Guida in linea di PIMphony

Questa Guida in linea è suddivisa in 5 sezioni:

Presentazione dell'applicazione: presenta il prodotto e le principali funzionalità.

Introduzione all'applicazione: assiste durante il primo utilizzo dell'applicazione.

Configurazione dell'applicazione: illustra le possibilità di configurazione dell'applicazione.

Utilizzo dell'applicazione: descrive ciascun modulo dell'applicazione.

Manuale d'installazione: descrive le specifiche tecniche e di funzionamento per installare il software PIMphony.

In questa applicazione sono disponibili differenti modalità di visualizzazione:

Finestra Barra Telefono

Finestra Telefono

Finestra dell'Assistente

È possibile visualizzare finestre diverse con il menu File / Apri:

Elenco personale

Log chiamate

Messaggeria vocale

Supervisione

Statistiche (solo nella finestra Assistente)

Dopo l'apertura dell'applicazione, l'icona Suggerimenti connessione viene visualizzata nell'area di notifica sulla barra delle applicazioni di Windows. Questa icona consente di visualizzare l'applicazione e fornisce informazioni all'utente sulle attività.

Se la rete non è disponibile, l'icona corrispondente: viene visualizzata nell'area di notifica sulla barra delle applicazioni di Windows.
Una situazione di questo tipo può essere causata da un cavo LAN scollegato o malfunzionante, da un problema di configurazione (ad esempio, la disabilitazione dell'interfaccia) o dalla perdita della connessione TCP.
Verrà eseguito un tentativo di ripristino della connessione. È anche possibile fare clic con il pulsante destro del mouse sull'icona e selezionare Connetti.

Varie: comprende un glossario, le linee guida in caso di problemi tecnici e così via.

Vedere anche

Manuale di installazione


Presentazione dell'applicazione

L'applicazione PIMphony è uno strumento di produttività personale installato su un PC aziendale che consente all'utente di gestire in modo intuitivo l'insieme delle chiamate telefoniche.

Si tratta di uno strumento di semplice configurazione tramite una procedura guidata.
Configurazione dell'applicazione

Principali funzionalità

Le principali funzionalità dell'applicazione sono:

La gestione delle chiamate telefoniche (messa in attesa, trasferimento, conferenza e così via).

La sincronizzazione con un database di contatti associato, ad esempio quello di un PIM.

La visualizzazione automatica delle schede dal database di contatti associato. Questa visualizzazione automatica delle schede, anche definita "Pop-up", viene effettuata in funzione di criteri prestabiliti o su richiesta.

Si tratta di una visualizzazione automatica personalizzabile la cui configurazione viene effettuata tramite un assistente.

La ricerca di un numero di telefono in un database di contatti in base al nome associato e in modo reciproco.

La memorizzazione delle chiamate e la gestione del log chiamate.

La registrazione, la gestione e la ritrasmissione di messaggi mediante la posta vocale.

La supervisione e la distribuzione di chiamate.

I Servizi centrali PIMphony. il log chiamate funziona anche quando PIMphony è inattivo

Associazione di un gestore di contatti

È possibile associare all'applicazione un gestore contatti (PIM: Personal Information Management) .

A tale scopo, è necessario essere connessi a un PCX di tipo ALE International OmniPCX Office Communication Server e disporre di un PIM installato sul PC.

L'applicazione rappresenta l'interfaccia tra la rete telefonica e il PIM.

I PIM che è possibile associare all'applicazione sono i seguenti:

MS Outlook

MS Access

Goldmine

ACT!

IBM Lotus Notes

Per ulteriori informazioni sulla versione supportata per ogni PIM, vedere il file readme "

Con l'applicazione viene fornito un elenco personale che funziona indipendentemente dal PIM.

Vedere anche

Guida in linea di PIMphony


Le diverse modalità di utilizzo dell'applicazione

L'applicazione può essere utilizzata in base a queste due modalità:

Modalità telefonica standard: PIMphony è associato a un set fisico.

Modalità IP: PIMphony è installato in un PC multimediale connesso a una rete informatica (LAN o WAN) ed è dotato di scheda audio, microfono e altoparlanti.

È possibile definire due indirizzi di connessione al PCX:

Uno per la connessione locale tramite la LAN

Uno per la connessione remota tramite la WAN

In questo modo, l'utente può, ad esempio, lavorare alternativamente dall'ufficio o da casa. PIMphony utilizza automaticamente il primo indirizzo che risponde, ad esempio l'indirizzo WAN, quando l'utente è a casa, o l'indirizzo LAN quando è in ufficio.

Si noti che il termine "ricevitore telefonico" è utilizzato allo stesso modo per un'installazione in modalità telefonica standard e per una configurazione in modalità IP.

Vedere anche

Presentazione dell'applicazione


Funzionalità e profili

L'applicazione viene proposta con i 4 profili seguenti:

PIMphonyBasic,

PIMphonyPro,

PIMphonyTeam: viene avviato nellaFinestra del telefono . È tuttavia possibile passare alla finestra Assistente.

PIMphony Operator (profilo disponibile da PIMphony 6.00 con OmniPCX Office R5.00 o OXO Connect R2.0): Viene avviato nella finestra Assistente . Il profilo Operator dispone di diritti specifici.

Assistente è una modalità di visualizzazione, mentre

Per OmniPCX Office (fino a 10.3), è disponibile una licenza specifica per ogni profilo (Pro, Team e Operator) che deve essere presente nel sistema PCX.

Per OXO Connect (da R2.0), è disponibile una licenza per entrambi i profili Pro e Team e una licenza specifica per il profilo Operator che deve essere presente nel PCX.

Il profilo Basic non richiede licenze. Questo profilo è sempre disponibile.

ALE International sono elencati nel file Readme.txt.

La tabella riportata di seguito presenta le funzionalità di ciascun profilo:

Funzione | Impostazioni base | Pro | Team | Operatore
Funzioni di base |
Funzionalità telefoniche (Per informazioni dettagliate, vedere la tabella sottostante) | . | . | . | .
Avvio con telefono e password | . | . | . | .
Elenchi |
Composizione del numero utilizzando l'elenco personale | . | . | . | .
Composizione del numero utilizzando l'elenco del sistema PCX |  | . | . | .
Composizione del numero utilizzando l'elenco LDAP |  | . | . | .
Composizione con ricerca unificata |  | . | . | .
Rubrica centralizzata (multisito) |  | . | . | .
Sincronizzazione e aggiornamento della rubrica centralizzata |  |  |  | .
PIM |  |  |  |
Interfaccia (Popup) con PIM (Outlook, Access, Goldmine, ACT! e Lotus Notes) |  | . | . | .
Messaggeria vocale |
Trasferimento diretto alla posta vocale | . | . | . | .
Messaggeria vocale |  | . | . | .
Altre funzioni |
Visualizzazione del nome del gruppo (distribuzione automatica delle chiamate) | . | . | . | .
Impostazione dell'inoltro del testo |  | . | . | .
Elenco chiamate | . | . | . | .
Modalità Nomadic | . | . | . | .
Registrazione della conversazione |  | . | . | .
Finestra dell'Assistente |  |  | . | .
Scheda contatti popup nella finestra Assistente |  |  | . | .
Supervisione |  |  | . | .
Supervisione multisito |  |  |  | .
Console dell'operatore |  |  | .(1) | .
Aggiornamento in linea |  |  | . | .

(1) Solo in modalità di sola lettura

Le funzionalità telefoniche disponibili sono riepilogate nella tabella seguente:

Funzione | Descrizione
Tipo di chiamata | Esterna, interna
Funzione base | Chiamata, risposta, aggancio Mettere in attesa, riprendere la chiamata richiamata Conferenza (1) Sovraselezione DTMF (1)
Inoltro di chiamata | Inoltro immediato Inoltra se occupato Inoltra in assenza di chiamata (con un timeout) Non disturbare
Risposte alla chiamata | Risposta individuale (2) Risposta di gruppo (2)
Trasferimenti | Trasferimento supervisionato Trasferimento non supervisionato
Altro | Esecuzione di un'intromissione (Introduci) Deviazione (1) Richiesta di richiamata (1) Reinstradamento (display) Ripetizione multipla (3) Codice servizio non durante conversazione

(1) Non supportato nella finestra Assistente.

(2) Non disponibile nella finestra Assistente (ma è possibile utilizzare i codici servizio).

(3) Limitato a 10 numeri.

Funzionalità non supportate

Le seguenti funzionalità non sono supportate:

Configurazione della posta vocale

I telefoni SIP non possono essere associati all'applicazione PIMphony, tuttavia possono essere associati a TSP

Programmazione dell'inoltro ad assistente personale

Codice servizio durante conversazione

L'accesso a queste funzioni è consentito da un apparecchio telefonico fisico, diverso da PIMphony IP.

Altre funzioni di sistema non sono supportate.

Vedere anche

Presentazione dell'applicazione


Modalità di visualizzazione

In questa applicazione sono disponibili le seguenti modalità di visualizzazione:

Finestra Barra Telefono

Finestra Telefono

Finestra Assistente (disponibile nei profili Team e Operator)

La finestra Barra Telefono può essere utilizzata per sostituire la finestra principale del modulo Telefono, riducendo lo spazio occupato sullo schermo.

La finestra Assistente utilizza le funzioni di telefonia della finestra Telefono, ad eccezione delle funzioni di frequenze vocali, deviazione di chiamata, richiamata automatica e inizializzazione di una conferenza.

La finestra Assistente dispone anche dello strumento Statistiche che semplifica la procedura di distribuzione delle chiamate.

Vedere anche

Presentazione della barra Telefono

Presentazione della finestra Telefono

Finestra dell'Assistente


Istruzioni relative ai colori per tutte le icone

In PIMphony ogni colore a un particolare significato.

COLORE | SIGNIFICATO | ESEMPIO
Grigio | Disconnesso/operazione impossibile |
Grigio e + | Aggiungi |
Grigio e x | Rimozione/annullamento |
Verde | Operazione in uscita/libero |
Arancione | Operazione in entrata |
Blu | In conversazione |
Rosso | Riaggancio |
Giallo | Inoltra |


Introduzione all'applicazione

Questa sezione è dedicata agli utenti che utilizzano l'applicazione per la prima volta.

Vengono descritte le operazioni richieste per la prima attivazione dell'applicazione.

Vengono forniti esempi di implementazione delle funzioni principali sotto forma di breve esercitazione. Questo aiuta l'utente nei primi passi dell'apprendimento e fornisce anche un metodo per verificare la correttezza dell'installazione.

Vengono introdotte le funzioni accessibili dal menu di avvio.

Vedere anche

Presentazione dell'applicazione


Prima attivazione dell&apos;applicazione

Prima attivazione dell'applicazione

Alla prima attivazione dell'applicazione è necessario:

Avviare l'applicazione.

Sincronizzare l'applicazione con il PIM.

Configurare il modulo Popup mediante la Configurazione guidata.

Visualizzare la finestra Telefono e la modalità Suggerimenti connessione.

Si consiglia di eseguire gli esempi semplici dell'esercitazione per acquisire familiarità con l'applicazione e verificare che le principali funzionalità siano disponibili.

Avvio dell'applicazione

Procedimento

È possibile attivare l'applicazione:

Utilizzando l'icona PIMphony sul PC aziendale.

Dalla barra delle applicazioni di Windows: fare clic su Avvio, poi selezionare PIMphony nel menu Tutti iprogrammi/PIMphony.

Viene richiesto di immettere la password (quando si è connessi a un PCX di una versione precedente), oppure il numero di interno del set telefono e la password (quando si è connessi a un PCX di una versione più aggiornata).

Da OmniPCX Office R8.2 o OXO Connect R2.0, la lunghezza della password può essere di 4 o 6 caratteri.

Al primo avvio dell'applicazione, viene visualizzata la finestra Configurazione guidata.

Seguire le istruzioni visualizzate dalla procedura guidata. Al termine della procedura guidata, fare clic su Fine. L'applicazione PIMphony viene avviata in base ai parametri precedentemente impostati.

Registrazione Online

Alla prima attivazione dell'applicazione, viene visualizzata una finestra di registrazione. La registrazione consente di ottenere informazioni sugli aggiornamenti dell'applicazione nonché sulla disponibilità di altri prodotti. La registrazione è opzionale e la mancata esecuzione non impedisce l'utilizzo dell'applicazione.

È anche possibile eseguire la registrazione selezionando l'opzione Registrazione nella Guida in linea di PIMphony.

Aggiornamenti Online

Se è stato abilitato il servizio di aggiornamento online (vedere Configurazione delle opzioni di aggiornamento online), quando sul server è disponibile una nuova versione del software, verrà visualizzata una finestra contenente informazioni al riguardo. Quando si esegue un aggiornamento, viene visualizzata una barra di avanzamento.

Sincronizzazione dell'applicazione con il PIM

Al primo avvio del modulo Telefono, l'applicazione viene sincronizzata con il database contatti del PIM (in caso di utilizzo con Outlook). Questa operazione può richiedere alcuni minuti.

Configurazione del popup mediante la Configurazione guidata

La configurazione guidata del popup consente di configurare il funzionamento automatico del popup seguendo profili prestabiliti.

Seguire le istruzioni visualizzate e selezionare, mediante profili prestabiliti, la configurazione che meglio soddisfa le proprie esigenze.

Visualizzazione del modulo Telefono e del modulo Suggerimenti connessione

Viene visualizzata la finestra Telefono.

L'icona Suggerimenti connessione viene visualizzata nell'area di notifica della barra delle applicazioni di Windows, a indicare che la connessione tra telefono e PC è attiva.

Vedere anche

Introduzione all'applicazione

Connessione all'applicazione

Configurazione delle opzioni di aggiornamento online


Configurazione guidata (PIMphony)

La Configurazione guidata consente di configurare l'applicazione. Per ulteriori informazioni, vedere Procedura di configurazione.

Vedere anche

Funzionalità e profili


Inserimento della password

Login ai Servizi centrali

Le caratteristiche della password sono le seguenti.

Deve corrispondere alla password del telefono nel sistema.

Deve essere composta da 4 o 6 cifre.

La password del telefono equivale a quella della posta vocale. Se la password è memorizzata, non verrà richiesta all'avvio della posta vocale.

Accesso

All'avvio dell'applicazione viene visualizzata la finestra Login, in cui è possibile immettere la password.

  1. Verificare che nel campo Numero telefonico siano inseriti i dati corretti.

  2. Compilare il campo Password.

Se non si dispone di queste informazioni, contattare l'amministratore.

Da OmniPCX Office R8.2 o OXO Connect R2.0, la lunghezza della password può essere di 4 o 6 caratteri.

  3. Selezionare o deselezionare la casella Memorizza password.

Casella selezionata: la password non viene richiesta ogni volta che ci si connette all'applicazione. La finestra di immissione della password non viene visualizzata.

Casella deselezionata: sarà necessario immettere la password alla successiva connessione all'applicazione.

  4. Fare clic su OK per avviare l'applicazione o su Annulla per annullare l'avvio dell'applicazione.

Vedere anche

Prima attivazione dell'applicazione

Modifica password


Funzioni accessibili dal menu di avvio

Fare clic sul menu di avvio di Windows e selezionare Programmi, PIMphony per accedere ai seguenti menu:

Guida di PIMphony: consente di accedere alla Guida in linea.

PIMphony: consente di avviare l'applicazione. L'applicazione può anche essere avviata facendo clic sulla corrispondente icona sul desktop.

Configurazione guidata PIMphony: consente di avviare la procedura guidata per configurare o riconfigurare PIMphony.

Aggiornamento Online PIMphony: consente di aggiornare il software di PIMphony.

Disinstallazione di PIMphony: consente di disinstallare l'applicazione.

Leggimi: fornisce informazioni aggiornate su PIMphony.

Vedere anche

Introduzione all'applicazione


Esercitazione di PIMphony

L'esercitazione fornisce le istruzioni iniziali sull'utilizzo dell'applicazione PIMphony. Inoltre, consente di verificare se l'installazione è stata completata correttamente e se tutte le funzioni principali sono disponibili.

Vengono descritte quattro semplici operazioni:

  1. Avvio di una chiamata con la finestra Telefono

  2. Avvio di una chiamata con il modulo Suggerimenti connessione

  3. Avvio di una chiamata utilizzando la composizione breve

  4. Visualizzazione automatica mediante Popup di una scheda del PIM nel corso di una chiamata

  5. PIMphony Team nella finestra Assistente

Vedere anche

Introduzione all'applicazione


Avvio di una chiamata con il modulo Telefono

Avvio di una chiamata con la finestra Telefono

Procedura

  1. Accedere alla finestra del telefono.

  2. Immettere il numero o il nome del corrispondente nella finestra di immissione dati.

Il nome viene completato dopo l'immissione delle prime lettere, in conformità con l'elenco dei contatti del PIM o con quello dell'elenco personale nel caso non si disponga di un PIM.

Per ciascun singolo contatto sono disponibili solo 6 numeri di telefono.

  3. Selezionare il numero desiderato.

  4. Fare clic su [image]. La chiamata è avviata.

È possibile sganciare il ricevitore e dialogare con il corrispondente.

La finestra di stato e di gestione delle chiamate assume l'aspetto seguente.

indica che l'unica azione possibile consiste nell'abbandonare la chiamata.

Alla risposta del destinatario e nel corso della conversazione, la finestra di stato e di gestione delle chiamate assume l'aspetto seguente:

indica che la chiamata è stabilita.

Le icone seguenti indicano le azioni possibili:

Abbandono della chiamata

Messa in attesa

Registrazione. Indica che è possibile iniziare a registrare la conversazione a condizione che siano stati impostati i diritti di registrazione.

La funzione di registrazione della conversazione è disponibile solo se il sistema PCX dispone di questa funzione e se l'amministratore di sistema ha concesso agli utenti l'autorizzazione per il suo utilizzo.

Vedere anche

Esercitazione di PIMphony

Finestra telefono


Avvio di una chiamata con il modulo Suggerimenti connessione

Procedura

  1. Accedere al modulo Suggerimenti connessione.

  2. Verificare che il modulo Suggerimenti connessione di PIMphony sia collegato. Deve essere visualizzata un'icona simile a [image].

  3. Fare clic con il pulsante destro del mouse sull'icona Suggerimenti connessione. Viene visualizzato il menu contestuale.

  4. Nel menu contestuale visualizzato, selezionare il comando Componi. Viene visualizzata la finestra Nuova chiamata.

  5. Immettere il numero telefonico che si desidera chiamare:

direttamente, oppure

copiando e incollando il numero, oppure

trascinando la selezione del numero.

  6. Se necessario, modificare il numero.

  7. Fare clic su [image] per avviare la composizione del numero.

Quando nella configurazione di PIMphony è stata selezionata l'opzione "Ingrandisci finestra durante l'attività di chiamata", verrà visualizzata la finestra Telefono, se è stata precedentemente chiusa.

La finestra di stato e di gestione delle chiamate fornisce informazioni su stato della chiamata, identità del corrispondente e operazioni possibili.

Vedere anche

Esercitazione di PIMphony

Modulo Suggerimenti connessione


Avvio di una chiamata utilizzando la composizione breve

Procedura

  1. Verificare che il modulo Suggerimenti connessione di PIMphony sia collegato. Deve essere visualizzata un'icona simile a [image].

  2. Nella finestra di un'applicazione di terze parti (ad esempio la finestra di un browser Internet), selezionare il numero da chiamare.

  3. Premere la combinazione di tasti definita per la composizione breve in Opzioni generali (Taso Maiusc + clic con il pulsante destro del mouse, tasto Ctrl + clic con il pulsante destro del mouse oppure tasto Ctrl + tasto Maiusc + clic con il pulsante destro del mouse).

    Viene visualizzata la finestra Nuova chiamata contenente il numero selezionato in precedenza.

  4. Se necessario, modificare il numero.

  5. Fare clic su [image].

    Il numero viene composto.

Quando si utilizza Explorer 9, se l'opzione Attiva modalità protetta è abilitata (Opzioni Internet > Sicurezza), per poter utilizzare la composizione breve è necessario eseguire una delle seguenti operazioni:

Dichiarare come siti affidabili i siti web dai quali si desidera utilizzare la composizione breve.

Dopo aver selezionato un numero, premere la combinazione di tasti per la composizione breve al di fuori della pagina web (ad esempio nella barra delle schede/barra dei preferiti/area del riquadro di testo dell'URL).

Vedere anche

Esercitazione di PIMphony

Modulo Suggerimenti connessione

Configurazione delle opzioni generali


Visualizzazione di una scheda con il popup

Quest'azione consente di verificare il funzionamento del modulo Popup così come è stato configurato durante l'installazione.

Nell'esempio sottostante, considerare che il modulo Popup è configurato per visualizzare una scheda per la prima chiamata in entrata.

  1. Chiedere a un collega registrato nel PIM di chiamare.

  2. Verificare che la scheda corrispondente venga visualizzata sullo schermo, secondo le condizioni definite.

Vedere anche

Esercitazione di PIMphony

Configurare il popup


PIMphony Team in modalità Assistente

Finestra dell'Assistente

Nello scenario mostrato di seguito vengono illustrati i vantaggi dell'utilizzo della finestra dell'Assistente in caso di chiamate in arrivo. Questa modalità è disponibile nei profili Team e Operator.

La finestra dell'Assistente consente la gestione di un elevato numero di chiamate in arrivo e al contempo l'ottimizzazione e il miglioramento della ricezione del chiamante per mezzo di un'interfaccia di semplice utilizzo.

Lo scenario descritto fa riferimento al funzionamento con impostato il trasferimento non supervisionato nella finestra di configurazione Assistente.

Grazie al servizio di identificazione della chiamata (se fornito dalla rete telefonica), alla ricezione di una chiamata, il nome (se il contatto è registrato nel PIM) o il numero di telefono del contatto viene visualizzato nella finestra Chiamate.

Dopo la risposta, è possibile trasferire il contatto:

Verso una persona già richiesta dal contatto in arrivo nel corso di una precedente chiamata

Verso un collega preferito

Verso una persona del sistema telefonico

È anche possibile consultare nella finestra Chiamate tutte le chiamate dirette al proprio set telefono e definire le soglie di allarme per il loro accodamento. Visualizzazione di tutte le chiamate

Vedere anche

Introduzione all'applicazione

Esercitazione di PIMphony


Trasferimento del contatto in arrivo verso una persona già richiesta dal contatto in arrivo

Se il chiamante ha già chiamato almeno una volta, la scheda Preferiti dell'area Informazioni elenca le ultime persone verso le quali il chiamante è stato reindirizzato. Queste persone possono essere classificate per data o per numero di trasferimenti.

Per trasferire la chiamata verso una persona già richiesta dal chiamante, fare doppio clic sul nome della persona richiesta nella scheda Preferiti.

È possibile visualizzare lo stato dell'apparecchio della persona richiesta:

In una delle schede della finestra Supervisione di PIMphony.

Nell'area Composizione dopo aver fatto clic sul nome della persona richiesta nella scheda Preferiti.

Nella scheda Preferiti.

Le informazioni visualizzate nell'area Composizione consentono di conoscere lo stato completo relativo alla persona richiesta:

stato telefonico (trasferito);

stato dell'apparecchio principale ("Ufficio") che è in trasferimento testo con il messaggio "ASSENTE PER TUTTO IL GIORNO";

stato di utilizzo della linea telefonica del relativo assistente *;

numero di cellulare *;

altri numeri (DECT, cercapersone e così via), reparto, e-mail*.

* Queste informazioni sono visualizzate solo se immesse in precedenza nella scheda Persona.

Vedere anche

PIMphony Team nella finestra Assistente


Trasferimento del contatto in arrivo verso un collega di un elenco preferiti

Procedura

  1. Accedere alla finestra Assistente.

  2. Nell'area Informazioni, fare clic sulla scheda Persone.

Questa scheda consente di visualizzare tutte le persone appartenenti alla stessa vista supervisione della persona selezionata nella scheda Preferiti.

  3. Per visualizzare lo stato di un collega, fare clic sulla linea del collega desiderato.

  4. Per trasferire il chiamante verso un collega selezionato, fare doppio clic su tale collega.

È necessario avere utilizzato i preferiti almeno una volta per utilizzare la funzione "Colleghi preferiti". I colleghi sono membri dello stesso gruppo. Per configurare i gruppi, vedere la Guida in linea della modalità Supervisione.

Vedere anche

PIMphony Team nella finestra Assistente

Supervisione


Trasferimento del contatto in arrivo verso una persona del sistema telefonico

La finestra Supervisione di PIMphony consente di visualizzare le viste supervisione definite. Una vista può ad esempio corrispondere a un reparto, un servizio, un gruppo di persone.

La vista Supervisione selezionata consente di visualizzare lo stato telefonico delle persone incluse in tale vista.

Procedura

  1. Accedere alla finestra Supervisione di PIMphony.

  2. Fare clic su una delle tabelle esistenti.

  3. Per trasferire il chiamante verso una persona qualsiasi elencata nella scheda, fare clic sul nome o sul numero telefonico della persona.

Vedere anche

PIMphony Team nella finestra Assistente


Visualizzazione di tutte le chiamate

Procedura

  1. Accedere alla finestra Assistente.

  2. Nell'area Chiamate vengono visualizzate tutte le chiamate in attesa ed è possibile definire gli allarmi (tempo di attesa in secondi).

È possibile rispondere alla chiamata in attesa in qualsiasi momento.

Vedere anche

PIMphony Team nella finestra Assistente


Configurazione dell'applicazione

Accesso

Per accedere alla configurazione dell'applicazione, procedere come segue:

Nella finestra Telefono o Assistente:

Fare clic sul menu Strumenti e selezionare Opzioni...

I metodi precedentemente descritti consentono di visualizzare la finestra principale di configurazione. Questa finestra include più schede.

Vedere anche

Presentazione dell'applicazione

Presentazione della finestra principale di configurazione


Presentazione della finestra principale di configurazione

La finestra principale Configurazione include le seguenti schede:

Generalità

Questa scheda consente di configurare le opzioni generali, la funzione del pulsante destro del mouse, la chiamata rapida e la scelta della lingua.

Visualizza

Questa scheda consente di configurare il modulo Telefono, la barra Telefono e le impostazioni visive.

Popup

Questa scheda consente di configurare il driver PIM e il popup.

Aggiornamento in linea

Questa scheda consente di configurare gli aggiornamenti Online del software PIMphony.

Telefonia

Questa scheda consente di configurare la località e le opzioni di composizione.

Messaggeria vocale

Questa scheda consente di configurare l'accesso e le opzioni della posta vocale.

Servizi

Questa scheda è usata per configurare la composizione per nome dall'applicazione che utilizza LDAP (non disponibile nella modalità PIMphony Basic).

Configurazione guidata

Questa scheda consente di configurare l'accesso e le opzioni delle funzioni di statistica, di convalida delle chiamate, di trasferimento e dei preferiti.

Persona

Questa scheda consente di personalizzare le etichette dei numeri telefonici.

VoIP

Questa scheda consente di configurare PIMphony IP.

Globale

Questa scheda è riservata per il profilo Operator di PIMphony. Per tutti gli altri profili è disattivata.
Questa scheda viene utilizzata per sincronizzare la data, l'ora e l'elenco del sistema PCX.

Vedere anche

Configurazione dell'applicazione


Configurazione delle opzioni generali

È possibile configurare le opzioni generali dell'applicazione nella scheda Generale della finestra Configurazione.

Procedura

  1. Accedere alla finestra Configurazione.

  2. Fare clic sulla scheda Generale.

La scheda include un menu a discesa e le aree seguenti:

Opzioni generali

Sceltapredefinita del menu contestuale connessione

Per la composizione abbreviata, premere

  3. Nell'area Opzioni generali selezionare o deselezionare le seguenti caselle:

Conferma sempre prima di eliminare tutti i log (selezionata per impostazione predefinita)

Nel log delle chiamate, viene visualizzato un messaggio di conferma ogni volta che si fa clic sull'icona "Elimina tutti".

Elimina voce del quadro chiamate alla richiamata riuscita

Ogni chiamante che ha tentato invano di raggiungere l'utente viene visualizzato nel quadro chiamate. Se richiamati, questi numeri vengono cancellati dal quadro.

Mostra chiamate senza risposta nei suggerimenti connessione (attiva per impostazione predefinita)

Quando il puntatore del mouse è posizionato sui suggerimenti connessione, una descrizione informativa indica il numero delle chiamate ricevute e non risposte. I dettagli di queste chiamate sono indicati nel quadro chiamate. Tuttavia, se non sono presenti chiamate, la descrizione informativa indica il numero del set telefono connesso. L’icona dei suggerimenti connessione cambia stato (nessun messaggio, messaggio e così via).

Mostra icona PIMphony sulla barra delle applicazioni

L'icona di PIMphony viene visualizzata sulla barra delle applicazioni.

Esegui PIMphony all'avvio

L'applicazione viene avviata automaticamente all'avvio del PC

Ridotto a icona

Selezionare questa casella se si desidera che la finestra dell'applicazione non venga visualizzata all'avvio del PC.

  4. Nell'area Scelta predefinita del menu contestuale connessione selezionare il menu contestuale desiderato:

Componi

Selezionare questa opzione se si desidera che venga visualizzata la finestra Nuova chiamata quando si fa clic con il pulsante sinistro del mouse sull'icona del modulo Suggerimenti connessione.

Ingrandire al massimo la finestra del telefono

Selezionare questa opzione se si desidera che venga visualizzata la finestra del telefono quando si fa clic con il pulsante sinistro del mouse sull'icona del modulo Suggerimenti connessione.

  5. Nell'area Per la composizione abbreviata, premere, selezionare la modalità che si desidera attivare:

Tasto Maiusc + clic con il pulsante destro del mouse

Dopo aver selezionato un numero telefonico, premere il tasto Maiusc e contemporaneamente fare clic con il pulsante destro del mouse per attivare il modulo Suggerimenti connessione e inserire il numero selezionato in precedenza.

Tasto Ctrl + clic con il pulsante destro del mouse

Dopo aver selezionato un numero telefonico, premere il tasto CTRL e contemporaneamente fare clic con il pulsante destro del mouse per attivare il modulo Dialler e inserire il numero selezionato in precedenza.

Tasto Ctrl + tasto Maiusc + clic con il pulsante destro del mouse

Dopo aver selezionato un numero telefonico, premere i tasti CTRL + MAIUSC e contemporaneamente fare clic con il pulsante destro del mouse per attivare il modulo Dialler e inserire il numero selezionato in precedenza.

  6. Selezionare una lingua nel menu a discesa nella parte inferiore della finestra.

Nel menu a discesa è possibile selezionare una lingua.

Riavviare l'applicazione per implementare la lingua selezionata.

  7. Fare clic su Applica per attivare le scelte, su OK per confermare o su Annulla se non si desidera applicare le modifiche.

Vedere anche

Presentazione della finestra principale di configurazione

Configurazione dell'applicazione


Configurazione del modulo Telefono

Configurazione delle opzioni di visualizzazione

È possibile configurare le opzioni di visualizzazione nella scheda Visualizza della finestra Configurazione.

Procedura

  1. Accedere alla f inestra Configurazione.

  2. Fare clic sulla scheda Visualizza .

La scheda include le tre aree seguenti:

Impostazioni visive

Barra Telefono

  3. Nell'area Impostazioni visive selezionare o deselezionare le caselle seguenti:

Icone piccole per lo stato delle chiamate

Nella barra Telefono le icone possono essere visualizzate in due formati: grandi per impostazione predefinita e piccole se questa casella è selezionata.

Ingrandisci finestra durante l'attività di chiamata

È possibile disattivare la finestra principale del modulo Telefono facendo clic su [image] o la barra Telefono facendo clic su [image]. In questo caso, la funzione attiva l'applicazione per una chiamata in arrivo. Ciò si verifica anche se la finestra viene semplicemente nascosta da un'altra applicazione.

Riduci a icona PIMphony al rilascio dell'ultima chiamata

Questa funzione chiude la finestra principale dell'applicazione al termine della chiamata. La finestra principale dell'applicazione viene quindi visualizzata come icona.

  4. Nell'area Barra telefono selezionare o deselezionare le caselle seguenti:

Nascondi automaticamente (selezionata per impostazione predefinita)

Una volta attivata questa funzione, la barra Telefono viene nascosta non appena l'applicazione non è più in uso. Per visualizzare nuovamente la barra, posizionare il puntatore del mouse nella parte superiore dello schermo.

  5. Fare clic su Applica per attivare, su OK per confermare o su Annulla per annullare le scelte.

Vedere anche

Presentazione della finestra principale di configurazione

Configurazione dell'applicazione

Finestra Telefono


Configurazione del popup del PIM

Definizione del popup del PIM

Il popup del PIM consente di definire l'interazione tra il modulo Popup e il PIM selezionato.

È necessario configurare due elementi: il PIM e il modulo Popup.

I PIM che è possibile associare all'applicazione sono i seguenti:

MS Outlook 2000, XP, 2003, 2007, 2010 (edizione a 32 e 64 bit), 2013 (edizione a 32 e 64 bit), 2016 (edizione a 32 e 64 bit)

MS Access 2000, XP, 2003, 2007, 2010 (edizione a 32 bit), 2013 (edizione a 32 bit), 2016 (edizione a 32 bit)

Goldmine 5.7, 6.5, 6.7, 7.0, 7.5, 8.0, 8.5, 9.0, 9.2, 2016.1, 2017.1, 2018.1

Act! 6, 2006 (8.0), 2007 (9.0), 2008 (10.0), 2009 (11.0), 2010 (12.0), 2011 (13.0), 2012 (14.0), 2013 (15.0), 2014 (16.0), 2015 (17.2), 2017 (19), 2018 (20)

IBM Lotus Notes dalla versione 5.02 alla versione 6.5, 8.0, 8.5, 8.5.3, 9.0

Vedere anche

Configurare il PIM

Popup del PIM

Configurare il popup


Configurare il PIM

È possibile configurare il driver PIM e il popup nella scheda Popup della finestra Configurazione .

Procedura

  1. Aprire la scheda Popup.

Nella scheda sono disponibili le seguenti aree:

Driver PIM

Popup

  2. Selezionare il PIM utilizzato dall'applicazione dal menu a discesa nell'area Driver PIM:

Outlook

ACT!

GoldMine

Accesso

Elenco personale: se si desidera utilizzare la rubrica degli indirizzi dell'applicazione.

Lotus Notes

Nessuno: se non viene utilizzato alcun PIM.

Fare clic su Applica. Lo stato indica se la connessione al PIM ha avuto esito positivo o negativo.

  3. Fare clic sul pulsante Configura. Se il passaggio precedente ha avuto esito negativo o se non è necessaria alcuna configurazione, questo pulsante è disabilitato.

Parametri di configurazione diversi per PIM specifici

Visualizzare la finestra di configurazione del PIM selezionato nel menu a discesa.

Questa finestra offre le seguenti possibilità:

Per Microsoft Outlook:

selezione di 16 cartelle dei contatti (al massimo).

Per ACT!:

immissione di un login e di una password che consentano di identificare l'utente.

Per Goldmine:

immissione di un login e di una password che consentano di avviare automaticamente il PIM.

Per Access: Configurazione di MS Access

Se l'utente desidera gestire dei dati di Access, è necessario installare tale programma.

Per Lotus Notes:

È necessario selezionare un nome di server Domino o un computer locale, nonché immettere una password.

Visualizzare lo stato di collegamento con il PIM selezionato (connesso, connessione impossibile).

Dall'area Popup è possibile:

Attivare la funzione Popup selezionando la casella Attiva azioni popup.

Configurare le azioni popup nella finestra Configurazione popup facendo clic sul pulsante Configurazione popup.

  5. Fare clic su Applica per attivare, su OK per confermare o su Annulla per annullare le scelte.

Vedere anche

Presentazione della finestra principale di configurazione

Configurazione dell'applicazione

Configurare il popup


Configurazione di Access

Configurazione di Microsoft Access

Regole generali

In un database Access, i numeri di telefono possono essere registrati:

Nel formato ordinario: vale a dire ++xx yyyyyy senza caratteri non numerici, oppure

In un formato selezionabile, incluso il prefisso di uscita.

Per utilizzare un database Access 2000 o versioni successive, è assolutamente necessario che l'applicazione Access sia installata sul PC.

Procedura

Per configurare Access, è necessario:

Creare la tabella dei contatti in Access

Immettere i dati nella tabella Access

Configurazione di PIM Access

Configurazione delle azioni

Creare la tabella dei contatti in Access

Prima di utilizzare l'applicazione con Access, è necessario che il database Access sia stato creato con almeno i campi nome, cognome e numero di telefono (in formato testo) e con un campo principale in formato numerico.

Immettere i dati nella tabella Access

L'applicazione non consente l'aggiornamento automatico della tabella Access. È necessario immettere i contatti utilizzando Access o configurare le azioni. Configurazione delle azioni

Configurazione di PIM Access

Procedura

  1. Accedere alla finestra Configurazione di Access.

  2. Durante la configurazione del driver di Access, selezionare il file Access (.mdb) e indicarne il percorso.

  3. Selezionare la tabella contenente tutti i dati dei contatti.

  4. Indicare i campi corrispondenti a nome, cognome e principale, quindi selezionare quelli che contengono i numeri di telefono.

Configurazione delle azioni

Le azioni corrispondono ai comandi che consentono l'apertura, la creazione, la chiusura di una scheda contatto per una comunicazione telefonica e la visualizzazione di una scheda contatto quando non è in corso alcuna comunicazione telefonica (pulsante Contatto).

Le azioni sono programmi eseguibili a cui l'applicazione invia i parametri da visualizzare (nome, cognome, telefono, principale).

Le azioni sono composte da:

Un eseguibile: vale a dire un file exe, bat, cmd e così via.

Parametri di contatto:

$1: numero del contatto in entrata (da utilizzare solo per la creazione di contatti)

$2: nome del contatto

$3: cognome del contatto

$4: principale del contatto

Questi parametri vengono passati al programma chiamato attraverso la riga di comando.

Accesso

Per accedere alla configurazione delle azioni, scegliere Avanzate... nella finestra Configurazione di Access. Viene visualizzata la finestra Azioni sui contatti.

Di seguito è riportato un esempio di schermata di configurazione con i programmi forniti nel CD-ROM. I programmi showcontact.exe, closecontact.exe, action_vc.exe e action_vb.exe sono disponibili nel CD-ROM nella directory ...\unsupported\access\action.

In questo esempio, i quattro parametri (telefono, nome, cognome e identificativo del contatto) vengono trasmessi ai programmi con le variabili $1, $2, $3 e $4.
Utilizzo dei programmi forniti

I programmi forniti nel CD-ROM sono solo esempi di applicazioni. Sarà l'utente finale a creare programmi utilizzabili per eseguire le quattro azioni possibili. Non esiste alcun programma per creare un contatto fornito.

Utilizzo dei programmi forniti nel CD-ROM

Action_vb.exe:

Consente di visualizzare le informazioni di contatto nella finestra di dialogo. È utilizzato per il richiamo della scheda (apertura e visualizzazione di un contatto).

Le informazioni visualizzate nella finestra provengono dai parametri della riga di comando:

$1 per il numero di telefono

$2 per il nome

$3 per il cognome

$4 per il principale

Action_vb.exe:

Consente l'esecuzione della stessa azione di action_vb.exe. Gli stessi parametri devono essere passati nella riga di comando.

Showcontact.exe:

Consente la visualizzazione delle informazioni del contatto richiamando la relativa scheda Access.

Il programma funziona solo se il database contiene una tabella "Contatti" (con il campo ContactId come principale) e un modulo "Contatti" (in cui sono visualizzate le informazioni della tabella "Contatti").

Il programma è utilizzato per il richiamo della scheda (apertura e visualizzazione di un contatto). Le informazioni visualizzate provengono dalla riga di comando:

c:\showcontact.exe "percorso_di_access" "database" $4

c:\showcontact.exe: è il percorso di accesso all'eseguibile showcontact.exe.

"percorso_di_access": è il percorso di accesso completo ad Access, ad esempio "c:\prog\access.exe".

"database": è il percorso di accesso completo al database, ad esempio "c:\access\myBase.mdb".

$4: è l'identificativo (principale) del contatto.

Closecontact.exe:

Chiude la scheda Access del contatto.

Il programma funziona solo se il database contiene una tabella "Contatti" (con il campo ContactId come principale) e un modulo "Contatti" (in cui sono visualizzate le informazioni della tabella "Contatti").

Il programma è utilizzato per l'azione "Chiudi un contatto". Le informazioni visualizzate provengono dalla riga di comando:

c:\closecontact.exe "database"

c:\showcontact.exe: è il percorso di accesso all'eseguibile closecontact.exe.

"database": è il percorso di accesso completo al database, ad esempio "c:\access\myBase.mdb".

Esempio di utilizzo

Per ulteriori informazioni (esempi, fonti, eseguibili,...), fare riferimento alla directory ...\unsupported\Access del CD-ROM di installazione. Questi comandi verranno eseguiti da utenti esperti.

Vedere anche

Utilizzo dell'applicazione


Configurazione di Lotus Notes

Prima di configurare il driver del PIM per Lotus Notes, è necessario installare e configurare correttamente Lotus Notes.

È possibile configurare il driver del PIM utilizzando il programma di configurazione di PIMphony.

Procedura

  1. Aprire la finestra di configurazione.

  2. Selezionare la scheda Popup.

  3. Selezionare Lotus Notes nell'area Driver PIM e fare clic su Applica.

  4. Fare clic su Configura.

  5. Viene visualizzata la finestra di configurazione del driver per Lotus Notes.

  6. Specificare il nome del server Domino oppure il computer locale, nonché la password se richiesto.

  7. Gli altri campi sono inattivi se la connessione al server specificato non è possibile.

Dopo aver stabilito la connessione al server, il programma di configurazione recupera l'elenco dei database dei contatti esistenti e li visualizza in modo che l'utente sia in grado di selezionare il database che desidera utilizzare.

L'utente deve inoltre selezionare i campi utilizzati per i numeri telefonici tra i campi esistenti (con il driver di Lotus Notes è disponibile un massimo di 4 campi).

La casella di configurazione del log consente di selezionare il file del database di log da utilizzare se l'azione da eseguire su una chiamata comporta la scrittura dell'evento in un log. In tutti gli altri casi, questa impostazione non è necessaria.

La configurazione delle azioni da eseguire sulle chiamate in entrata o in uscita viene eseguita utilizzando la Configurazione guidata popup, in modo analogo a tutti gli altri PIM supportati da PIMphony.

Il pulsante Verifica consente di verificare il collegamento a Lotus Notes. Se si utilizza questo pulsante, viene restituita la conferma della connessione riuscita oppure viene visualizzato un messaggio di errore.


Configurazione di Act!

Per utilizzare Alcatel-Lucent PIMphony with Act! 2006 o versione successiva, è necessario:

  1. Copiare il file "PIMPHONY.ActPlugin.dll" posto nella cartella "plugins" della directory di installazione di PIMphony nella cartella "plugins" della directory di installazione di Act!.

  2. Riavviare Act!

  3. Configurare Alcatel-Lucent PIMphony per utilizzare il driver PIM di Act!.

Se il file "PIMPHONY.ActPlugin.dll" non viene copiato, la comunicazione tra Alcatel-Lucent PIMphony e Act! non sarà possibile.

Ogni volta che si installa una nuova versione del file plugin nella directory "plugins" di Alcatel-Lucent PIMphony, è necessario:

  1. Copiare il file "PIMPHONY.ActPlugin.dll" posto nella cartella "plugins" della directory di installazione di PIMphony nella cartella "plugins" della directory di installazione di Act!.

  2. Riavviare Act!


Configurare il popup

Procedura

  1. Accedere alla scheda Popup nella finestra principale di configurazione di PIMphony.

  2. Nella finestra Popup, fare clic su Configurazione popup.

Viene visualizzata la finestra Configurazione del popup.

Questa finestra consente di implementare le funzioni seguenti:

Configurazione guidata del popup.

Personalizzazione della configurazione del popup in base alle proprie esigenze (pulsanti e schede funzioni disposti verticalmente).

L'uso della Configurazione guidata è particolarmente indicato per gli utenti meno esperti.

La Configurazione guidata popup viene aperta per impostazione predefinita se non viene configurata alcuna azione.

Vedere anche

Configurare il PIM


Configurazione guidata del popup

Configurazione guidata del modulo Popup

Procedura

  1. Avviare la configurazione guidata facendo clic su Configurazione popup... nell'area Popup . Viene visualizzata la finestra Configurazione guidata popup.
    Fare clic su Avanti.

  2. Selezionare il tipo di utilizzo del modulo Popup tra le scelte disponibili.

Chiamate in entrata e in uscita

Solo chiamate in entrata

Solo chiamate in uscita

Chiamate in entrata con identificazione chiamata (tel. assistente)

Fare clic su Avanti.

  3. Definire l'istante in cui visualizzare la voce Popup del contatto (evento) e l'azione che deve essere eseguita se si riceve una seconda chiamata.
    Fare clic su Avanti.

  4. Selezionare l'evento di chiusura del popup (al riaggancio o dopo un periodo di latenza) oppure scegliere di non chiudere il contatto.
    Fare clic su Avanti..
    La schermata Congratulazioni indica che la configurazione del popup è stata eseguita correttamente.

  5. Fare clic su Fine per confermare la scelta.

  6. Fare clic su OK per chiudere la Configurazione guidata popup.

Vedere anche

Configurare il popup


Personalizzazione della configurazione del popup

Procedura

  1. Accedere alla finestra Configurazione popup.

Per impostazione predefinita, la finestra Configurazione del popup include un elenco di 6 azioni:

Aggiunta di una nuova azione

Apertura di una nuova azione dal disco

Modifica delle proprietà

Eliminazione dell'azione

Apertura di un nuovo elenco di azioni dal disco

Salvataggio dell'elenco di azioni corrente

  2. Selezionare una o più azioni nell'elenco, facendo clic sulle icone corrispondenti.

  3. Utilizzare le frecce ascendenti e discendenti per spostare l'azione in alto o in basso nell'elenco.

  4. Per visualizzare la Configurazione guidata popup, fare clic sull'opzione corrispondente.

  5. Fare clic su OK per confermare la configurazione.

Se nessuna delle azioni predefinite soddisfa i requisiti richiesti, è possibile:

Creazione di un'azione

Modifica di un'azione

Caricare un file di azione preprogrammato (*.saa)

Vedere anche

Configurare il popup


Creazione di un'azione

Procedura

  1. Accedere alla finestra Configurazione popup.

  2. Fare clic su [image]. Viene visualizzata la finestra Proprietà delle azioni. Questa finestra include le schede seguenti:

Eventi

Azione

Filtro

  3. Fare clic sulla scheda Eventi.

  1. Nel campo Nome, immettere l'etichetta dell'azione che verrà visualizzata nell'elenco azioni, ad esempio Inviare posta su chiamata non risposta.

  2. Dal menu a discesa Il selezionare l'evento che attiverà l'azione, ad esempio Prima chiamata.

  3. Nel menu a discesa Quando, selezionare il momento in cui verrà eseguita l'azione:

Il telefono squilla

Il telefono remoto squilla

Rispondi alla chiamata

La chiamata è terminata

La chiamata è in attesa

Non vi è risposta

  4. Per visualizzare una schermata di conferma prima di eseguire l'azione, selezionare la casella Conferma prima dell'attivazione.

  4. Selezionare la scheda Azione.

  1. Dal menu a discesa Esegui selezionare l'azione da eseguire, ad esempio Invia posta a.

È possibile avviare un'applicazione esterna selezionando Avvia applicazione.
Configurazione dell'avvio di un'applicazione esterna

  2. Nel campo Indirizzo di destinazione, immettere l'indirizzo di posta elettronica di destinazione.

  3. Selezionare la casella di controllo Invia posta senza richiesta per selezionare la caratteristica dell'invio.

  4. Con il cursore selezionare Prima dell'azione e impostare il tempo di attesa prima dell'esecuzione dell'azione (da 0 a 60 secondi).

  5. Se è stata selezionata l'opzione Apri contatto dal menu a discesa Esegui, selezionare l'azione corrispondente dal menu a discesa Apri contatto.

Per un evento telefonico viene eseguita una sola azione. Ad esempio, con l'evento "Il telefono squilla" non è possibile eseguire simultaneamente le due azioni seguenti:
- Apri contatto
- Invia e-mail a

  5. Fare clic sulla scheda Filtro e selezionare le caratteristiche per filtrare o meno l'evento definito in precedenza.

  6. Per salvare l'azione in un file, utilizzare Salva azione. L'azione viene salvata in un file con estensione saa (stand alone action, azione singola). Per esportare l'azione in un file, fare clic su Salva.

  7. Fare clic su OK per salvare l'azione.

  8. Selezionare la casella di controllo accanto all'azione se si desidera eseguirla. Se si desidera invece che l'azione non venga presa in considerazione, lasciare la casella di controllo deselezionata.

Vedere anche

Personalizzazione della configurazione del popup


Modifica di un'azione

Procedura

  1. Accedere alla finestra Configurazione popup.

  2. Selezionare la casella accanto all'azione che si desidera modificare.

  3. Fare clic su [image]. Viene visualizzata la finestra Proprietà delle azioni.

  4. Modificare le informazioni nelle schede Eventi, Azione e Filtro in base alle specifiche esigenze.

Per ulteriori informazioni su queste schede, vedere Creazione di un'azione.

Vedere anche

Creazione di un'azione

Personalizzazione della configurazione del popup


Caricamento di un file di azione preprogrammato

  1. Accedere alla finestra Configurazione popup.

  2. Fare clic su [image]. Viene visualizzata una finestra.

  3. Nella struttura ad albero selezionare un file con estensione saa (stand alone action, azione singola).

  4. Fare clic su Apri per caricare il file di azione. L'etichetta dell'azione viene visualizzata automaticamente nell'elenco azioni della finestra Configurazione del popup.

Vedere anche

Personalizzazione della configurazione del popup


Configurazione dell'avvio di un'applicazione esterna

Questa azione consente di avviare un'applicazione esterna sugli eventi telefonici con i parametri chiamata seguenti:

Numero di telefono

Numero locale

Tipo di chiamata

Origine della chiamata

L'applicazione esterna esegue la gestione utilizzando i parametri descritti in precedenza.

L'applicazione esterna è un eseguibile, un file batch Windows o uno script.

Procedura

Per configurare l'avvio di un'applicazione esterna, procedere come segue:

  1. Nella scheda Elenco azioni della finestra Configurazione popup fare clic sulla seguente icona:
    .

  2. Viene visualizzata la finestra Proprietà delle azioni. Selezionare la scheda Azione.

  3. Nel menu a discesa Esegui selezionare l'azione Avvia applicazione.

  4. Nel campo Percorso immettere la directory contenente l'eseguibile da avviare.

  5. Nel campo Applicazione immettere il nome dell'applicazione esterna da avviare e i relativi parametri.

  6. Con il cursore selezionare Prima dell'azione e impostare il tempo di attesa prima dell'esecuzione dell'azione (da 0 a 60 secondi).

  7. Fare clic su OK.

Parametri relativi alla chiamata

I parametri relativi alla chiamata sono:

$1 : numero (locale o remoto) configurato nel modulo Popup.

$2 : numero locale (corrisponde al numero del set telefono monitorato dall'applicazione o al numero a composizione rapida di questo set).

$3 : tipo di chiamata (consente di indicare se la chiamata è in entrata (INC) o in uscita (OUT)).

$4 : origine della chiamata (consente di indicare se la chiamata è interna (INT) o esterna (EXT)).

All'esecuzione dell'azione, i parametri reali della chiamata sono utilizzati al posto di $x per avviare l'applicazione esterna.

L'utente finale deve creare i programmi per le azioni possibili.

Esempio: configurazione dell'azione

Percorso: C:\test

Eseguibile: test.bat $1 $2 $3 $4

All'arrivo di una chiamata del set 102 al set 101, l'azione comporta l'avvio del file test.bat mediante il seguente comando:

c:\test\test.bat 102 101 INC INT

Vedere anche

Configurare il popup


Configurazione degli aggiornamenti Online

Configurazione delle opzioni di aggiornamento online

È possibile configurare PIMphony per eseguire l'aggiornamento automatico quando nuove versioni dell'applicazione diventano disponibili via Internet. Gli aggiornamenti software vengono scaricati e installati automaticamente dall'applicazione.

Tutti i parametri necessari per gli aggiornamenti online possono essere configurati nella scheda Aggiornamento Online della finestra Configurazione. I criteri generali di aggiornamento Online sono stabiliti dall'amministratore del sistema che può abilitare o disabilitare la funzione e configurare i seguenti parametri:

Frequenza di aggiornamento

Installazione automatica dopo il download

Il singolo utente può configurare i parametri a cui può accedere. In particolare:

Impostazioni generali

Impostazioni Internet

Tali impostazioni sono descritte di seguito insieme ad altre operazioni disponibili tramite la scheda Aggiornamento Online.

Se al momento dell'aggiornamento PIMphony è in esecuzione, viene visualizzato un messaggio con la richiesta di chiudere l'applicazione per consentire l'aggiornamento.

Impostazioni generali

Quest'area contiene un solo campo:

Salva aggiornamenti in

che consente di specificare la directory in cui scaricare gli aggiornamenti software PIMphony. Inserire il percorso completo a una directory accessibile in scrittura.

Impostazioni Internet

Quest'area consente di configurare l'accesso Internet richiesto per gli aggiornamenti Online. Sono disponibili due scelte:

Utilizza le impostazioni impostazioni Internet di Windows

Se si seleziona questa opzione, gli aggiornamenti Online utilizzeranno i valori definiti dall'utente per i parametri di Microsoft Internet Explorer.

Utilizza il mio server Proxy

Se si seleziona questa opzione, gli aggiornamenti Online utilizzeranno i valori definiti dall'utente dei parametri. In questo caso, è necessario fornire l'indirizzo IP e la porta del server proxy da utilizzare.

Reimposta password

Fare clic qui per reimpostare la password dell'utente sul valore predefinito.

Altre operazioni

Tramite la scheda Aggiornamento Online è anche possibile accedere al seguente pulsante:

Aggiorna ora

Fare clic su questo pulsante per ricercare immediatamente un aggiornamento Online su Internet. Viene eseguita una verifica al di fuori di quelle pianificate e configurate nel campo Nuova ricerca aggiornamento.


Configurazione delle opzioni di telefonia

È possibile configurare le opzioni di telefonia nella scheda Telefonia della finestra Configurazione.

Procedura

  1. Accedere alla finestra Configurazione.

  2. Fare clic sulla scheda Telefonia.

La scheda include le aree seguenti:

Località

Opzioni di composizione

  3. Dall'area Località è possibile:

Visualizzare i prefissi dei paesi e delle aree, nonché il prefisso di uscita programmato nelle proprietà di composizione.

Accedere alla configurazione delle proprietà di composizione facendo clic sul pulsante di comando Proprietà.

  4. Nell'area Opzioni di composizione selezionare o deselezionare le seguenti caselle:

Aggiungi codice di accesso esterno TAPI per i numeri

Aggiunge automaticamente il prefisso utilizzato per le chiamate esterne (prefisso di uscita dal PCX) o per le chiamate ai numeri che contengono più di "x" cifre (selezionare questa opzione per visualizzare il campo delle cifre).

Converti una chiamata locale in interurbana

Forza la composizione dell'applicazione in chiamata interurbana.

  5. Fare clic su Applica per attivare, su OK per confermare o su Annulla per annullare le scelte.

Vedere anche

Presentazione della finestra principale di configurazione

Configurazione dell'applicazione


Configurazione della posta vocale

Configurazione delle opzioni della posta vocale

È possibile configurare la Posta vocale nella scheda Posta vocale della finestra Configurazione .

Procedura

  1. Accedere alla finestra Configurazione.

  2. Selezionare la scheda Posta vocale.

La scheda include le tre aree seguenti:

Messaggeria vocale

Opzioni

Notifica di messaggi vocali tramite e-mail

  3. Nell'area Posta vocale i campi Numero e Password vengono compilati automaticamente dal sistema.

  4. Nell'area Opzioni selezionare o deselezionare le seguenti caselle:

Mostra nuova posta vocale nel quadro chiamate

Consente di informare l'utente della presenza di nuovi messaggi nel quadro chiamate.

Mostra nuova posta vocale con un'icona sulla barra delle applicazioni

Consente di visualizzare l'icona che indica la presenza di nuovi messaggi sul modulo Suggerimenti connessione.

Supporta registrazione su riga

Consente di attivare la modalità "Registrazione conversazione".

  5. Nell'area inferiore selezionare o deselezionare le seguenti caselle:

Notifica di messaggi vocali tramite e-mail

Consente di inviare il messaggio al client di posta elettronica sul PC sotto forma di allegato.

Cancella automaticamente il messaggio vocale nel sistema

Consente di eliminare il messaggio dal PCX dopo l'invio al client di posta elettronica. Questo messaggio non verrà più visualizzato nella finestra dei messaggi e potrà essere ascoltato solo sul PC, non sul set telefono.

Indirizzo e-mail

Consente di configurare l'indirizzo del client di posta elettronica a cui inviare i messaggi e-mail.

  6. Fare clic su Applica per attivare, su OK per confermare o su Annulla per annullare le scelte.

Vedere anche

Presentazione della finestra principale di configurazione

Configurazione dell'applicazione

Messaggeria vocale


Configurazione dei servizi dell'applicazione

Configurazione delle opzioni dei servizi

È possibile configurare i servizi dell'applicazione nella scheda Servizi della finestra Configurazione. Questo consente di configurare l'accesso all'elenco LDAP.

Procedura

  1. Accedere alla finestra Configurazione.

  2. Fare clic sulla scheda Servizi .

    La scheda include le seguenti aree:

Selezione nominativa estesa
Per configurare l'accesso al server LDAP

Quest'area visualizza la modalità di connessione corrente al PCX. I parametri della connessione possono essere modificati solo utilizzando la Configurazione guidata PIMphony.

Risoluzione dei problemi
Nell'area Risoluzione dei problemi selezionare Attiva registrazione per registrare gli eventi nel file di log memorizzato nella directory in cui è installata l'applicazione (trace{x}.log, dove x è un numero da 0 a 6, un file per ogni giorno, sostituito dopo una settimana).

  3. Per configurare l'accesso all'elenco LDAP, seguire le indicazioni riportate di seguito. Queste operazioni sono illustrate in dettaglio nelle sezioni che seguono.

  1. Scegliere di utilizzare l'elenco LDAP

  2. Immettere i parametri di accesso per l'elenco LDAP

  3. Verificare la configurazione

  4. Ottimizzare la connessione all'elenco LDAP

  5. Configurare la visualizzazione delle informazioni di contatto

  4. Fare clic su Applica per attivare, su OK per confermare o su Annulla per annullare la configurazione.

Le sezioni successive corrispondono ai sottopassaggi del Passaggio 3 della procedura precedente.

a. Scegliere di utilizzare l'elenco LDAP

  1. Nell'area Selezione nominativa estesa selezionare la casella di controllo Con elenco LDAP.

  2. Fare clic sul pulsante Configura.

Viene visualizzata la finestra Configurazione LDAP che consente di immettere i parametri di accesso per l'elenco LDAP (vedere la sezione Immettere i parametri di accesso per l'elenco LDAP sottostante).

b. Immettere i parametri di accesso per l'elenco LDAP

Nella finestra Configurazione LDAP immettere i valori per i parametri riportati di seguito riguardanti l'accesso all'elenco LDAP.

Host: nome o indirizzo IP del server che ospita l'elenco LDAP.

Porta: numero della porta usata per la connessione al server LDAP (l'impostazione predefinita è 389).

Base: punto di origine delle richieste all'elenco LDAP.

Login: nome utente per l'accesso al server LDAP (facoltativo; vedere di seguito).

Password: password corrispondente al nome utente precedente (facoltativo; vedere di seguito).

Se l'elenco LDAP accetta connessioni anonime, lasciare vuoti i campi Login e Password.

c. Verificare la configurazione

Una volta immessi i parametri di accesso nella finestra Configurazione LDAP, verificare la connessione al server LDAP selezionando il pulsante Verifica.

Se viene restituito il messaggio Connessione riuscita, è possibile utilizzare l'elenco LDAP con l'applicazione.

Se viene restituito il messaggio Errore di connessione, non è possibile stabilire una connessione al server a causa di uno o più valori di parametro errati (per l'assistenza, rivolgersi all'amministratore IT).

d. Ottimizzare la connessione all'elenco LDAP

Le dimensioni degli elenchi LDAP possono essere notevoli. In tal caso, la ricerca per nome potrebbe richiedere molto tempo. Per ottimizzare la connessione all'elenco LDAP, fare clic sul pulsante Avanzate... nella schermata Configurazione LDAP. Viene visualizzata la schermata Configurazione avanzata LDAP, contenente i parametri che consentono di garantire che la risposta alle richieste avvenga entro un periodo di tempo adeguato.

Lunghezza minima della richiesta: specifica il numero minimo di caratteri che devono comporre una stringa di ricerca. Per condurre una ricerca è, pertanto, necessario immettere questo numero minimo di caratteri affinché la richiesta venga inviata al server LDAP. I valori possibili sono numeri interi da 1 a 10 (inclusi); il valore predefinito è 2. Se si aumenta la lunghezza delle stringhe, la restituzione dei risultati sarà più veloce.

Timeout di richiesta: rappresenta la durata massima (in secondi) della ricerca condotta dal server. Una volta raggiunto questo valore limite, il server restituisce i risultati trovati in questo intervallo di tempo. I valori possibili sono gli interi da 0 a 60 (inclusi); il valore predefinito è 10 secondi. Il valore 0 (nessun timeout) è usato per specificare l'utilizzo della durata di ricerca massima del server, pari a 120 secondi. Se si specifica un timeout più breve, è possibile che non venga restituito alcun risultato.

Massimi risultati acquisiti: numero massimo di risultati che possono essere restituiti da una singola ricerca. È possibile specificare un valore intero compreso tra 0 e 500 (inclusi); il valore predefinito è 50. Il valore 0 è usato per richiedere che vengano restituiti tutti i risultati della ricerca. Aumentando il valore, aumenta il tempo della ricerca.

I risultati restituiti dalla ricerca variano in base ai valori di questi parametri. Utilizzare questi parametri con cautela.

e. Configurare la visualizzazione delle informazioni di contatto

La finestra Configurazione avanzata LDAP consente anche di configurare la modalità di visualizzazione delle informazioni di contatto restituite da una ricerca. Quando si visualizzano i risultati di una ricerca, è possibile fare clic sull'icona Contatto per visualizzare le informazioni sul contatto (nome, numero di telefono, città, indirizzo e-mail) tramite un'applicazione specificata. Per configurare questa visualizzazione, compilare i campi indicati di seguito nell'area Mostra contatto della schermata:

Percorso: questo campo contiene il percorso completo dell'applicazione utilizzata per aprire e visualizzare il file delle informazioni di contatto.

Applicazione: questo campo contiene il nome dell'applicazione utilizzata per visualizzare le informazioni di contatto nonché l'elenco dei parametri di contatto che verranno visualizzati. I parametri e i rispettivi codici sono i seguenti:

$1: Nome

$2: Cognome

$3: Numero di telefono

$4: Località

$5: Indirizzo e-mail

Esempio: <<nome dell'applicazione>> $2 $1 $3

È possibile configurare una visualizzazione predefinita (pagina Web) utilizzando i valori dei parametri seguenti:

Percorso: <<Percorso al browser Web>>\<<Nome del file eseguibile del browser Web>>

ad es. c:\program files\Internet Explorer\IExplore.exe

Applicazione: default.html $1 $2 $3 $4 $5

Vedere anche

Presentazione della finestra principale di configurazione

Configurazione dell'applicazione


Configurazione delle opzioni della modalità Assistente

È possibile configurare la finestra Assistente nella scheda Assistente della finestra Configurazione .

La finestra dell'Assistente è disponibile solo con i profili Team e Operator.

Procedura

  1. Accedere alla finestra Configurazione.

  2. Fare clic sulla scheda Assistente.

La scheda include le tre aree seguenti:

Opzioni generali

Chiamate

Azione dei pulsanti (con chiamata corrente)

Preferiti

  3. Nell'area Opzioni generali selezionare o deselezionare le seguenti caselle:

Attiva statistiche

Consente di realizzare delle statistiche sulle chiamate ricevute. Queste statistiche sono esportate in formato csv, in un file di dati riutilizzabile in altre applicazioni.

Attiva scelte rapide da tastiera

Per ulteriori informazioni, vedere Scelte rapide da tastiera.

Attiva ricerca per nome in supervisione

Selezionare questa casella per visualizzare i colleghi e le informazioni corrispondenti nella finestra Supervisione.

  4. Nell'area Chiamate:

Attivare un allarme visivo su una chiamata in suoneria selezionando la casella Attiva allarme su chiamate di invito con soglia (in sec) e definire la soglia espressa in secondi.

Attivare un allarme visivo su una chiamata in attesa selezionando la casella Attiva allarme su chiamate in attesa con soglia (in sec) e definire la soglia espressa in secondi.

Scegliere il numero di chiamate visualizzate contemporaneamente (4 o 8) nella finestra delle chiamate nel campo Numero di chiamate visualizzate nella finestra chiamate.

  5. Nell'area Azione dei pulsanti (con chiamata corrente) scegliere la modalità di trasferimento della chiamata corrente:

In modalità diretta selezionando Non supervisionato.

La modalità Non supervisionato comporta un trasferimento definitivo. È la modalità predefinita.

Con controllo del trasferimento selezionando Supervisionato.

La modalità Supervisionato comporta un trasferimento in due fasi: chiamata al destinatario, quindi trasferimento della chiamata attiva verso quest'ultimo. È possibile annullare il trasferimento.

Tabella riepilogativa dei metodi possibili per realizzare un trasferimento nella finestra dell'Assistente (con una comunicazione in corso):

  1. In modalità Supervisionato

    In modalità Non supervisionato

    Composizione del numero, clic sul pulsante Componi [image],

    quindi sul pulsante Trasferisci [image],
    (quando la seconda chiamata è in suoneria o in comunicazione).

    Numerazione e clic sul pulsante Trasferisci [image].

    Clic su un pulsante programmabile,

    quindi clic sul pulsante Trasferisci [image].

    Clic su un pulsante programmabile.

    Doppio clic su un pulsante della scheda Preferiti, Colleghi o Ricomponi,

    quindi clic sul pulsante Trasferisci [image].

    Doppio clic su un pulsante della scheda Preferiti, Colleghi o Ricomponi.

    Clic su un pulsante della finestra Supervisione,

    quindi clic sul pulsante Trasferisci [image].

    Clic su un pulsante della finestra Supervisione.

    .

  6. Nell'area Preferiti impostare la visualizzazione della finestra Preferiti selezionando:

Ordina per data

Visualizza, per un chiamante, i dipendenti preferiti contattati più di recente.

Ordina per numero

Visualizza, per un chiamante, i dipendenti preferiti contattati più frequentemente.

Per reinizializzare i preferiti, fare clic sul pulsante Elimina tutti.

  7. Fare clic su Applica per attivare, su OK per confermare o su Annulla per annullare le scelte.

Vedere anche

Presentazione della finestra principale di configurazione

Configurazione dell'applicazione

Finestra dell'Assistente


Configurazione dei numeri di telefono

Configurazione delle opzioni della scheda Persona

È possibile configurare i numeri di telefono nella scheda Persona della finestra Configurazione.

La scheda Persona è disponibile solo con i profili Team e Operator.

Procedura

  1. Accedere alla finestra Configurazione.

  2. Fare clic sulla scheda Persona.

  3. L'area Etichetta numeri di telefono include più campi che consentono di modificare la semantica associata ai diversi numeri di telefono. Queste etichette sono disponibili nelle proprietà del telefono in modalità Supervisione.

Scheda Telefono (finestra di dialogo Proprietà)

  4. Fare clic su Applica per attivare, su OK per confermare o su Annulla per annullare le scelte.

Vedere anche

Presentazione della finestra principale di configurazione

Configurazione dell'applicazione

Scheda Telefono (finestra di dialogo Proprietà)


Configurazione della funzione Voce su IP (VoIP, Voice over IP)

Configurazione di VoIP

Per configurare la funzione VoIP, verrà utilizzata la funzione di configurazione VoIP di PIMphony e la funzione Controllo volume di Windows.

Configurazione della funzione VoIP in PIMphony

Di seguito viene illustrato come configurare la funzione Voce su IP (VoIP) dell'applicazione dalla scheda VoIP della finestra Configurazione PIMphony.

Procedura

  1. Accedere alla finestra Configurazione.

  2. Fare clic sulla scheda VoIP.

La scheda include le tre aree seguenti:

Codec preferito

Controlli Wave

IPLAN

  3. Nell'area Codec preferito selezionare la casella corrispondente al codec richiesto.

Questo consente di selezionare il codec preferito da utilizzare durante una chiamata telefonica.

Ultimo codec utilizzato fa riferimento al codec utilizzato nella chiamata corrente o nell'ultima chiamata eseguita.

In caso di connessione a una rete LAN, è necessario utilizzare il codec G711 (senza compressione della voce, qualità migliore). Si tratta del codec predefinito.

In caso di connessione remota, è preferibile utilizzare un codec compresso (G729A o G723.1). G729A è il codec preferito per le connessioni remote.

L'accesso alla casella di controllo Regolazione automatica è possibile solo nella modalità con compressione della voce (codec G729A o G723.1). La modalità Regolazione automatica implica la generazione di una quantità minore di traffico quando non si parla.

  4. Nell'area Controlli Wave è possibile:

selezionare la porta di comunicazione alla quale è connesso un ricevitore telefonico esterno;

configurare i livelli di ingresso e uscita audio.
Per configurare questi parametri, fare clic sul pulsante "Assistente Audio…". Viene visualizzata una procedura guidata per la configurazione di tutte le proprietà audio.

  5. Nell'area IPLAN è possibile:

modificare il nome o l'indirizzo della scheda VoIP;

controllare la connessione alla scheda utilizzando il pulsante Verifica.
Il risultato della verifica è visualizzato in un messaggio.

  5. Fare clic su Applica per attivare, su OK per confermare o su Annulla per annullare le scelte.

Configurazione della funzione Controllo volume di Windows

Il volume può essere impostato tramite la funzione di configurazione VoIP in PIMphony e la funzione Controllo volume di Windows. Alcune altre impostazioni possono essere definite solo tramite Controllo volume di Windows.

Per visualizzare Controllo volume, fare clic sul menu di avvio, selezionare Programmi, Accessori, Svago, quindi fare clic su Controllo volume.

Nella finestra Controllo volume è possibile configurare sia i parametri di ascolto che quelli di registrazione:

Parametri di ascolto
Fare clic su Opzioni, Proprietà, scegliere Ascolto e quindi selezionare tutte le caselle di controllo per visualizzare ogni controllo. Si consiglia di disattivare tutti i controlli, tranne i controlli Volume e Wave. In questo modo si eviterà la riproduzione contemporanea di un CD musicale e della voce di un chiamante. È inoltre possibile regolare il volume del controllo Wave per ascoltare correttamente la voce del chiamante.

Parametri di registrazione
Fare clic su Opzioni, Proprietà, scegliere Registrazione e quindi selezionare tutte le caselle di controllo per visualizzare ogni controllo. Si consiglia di disattivare tutti i controlli, tranne il controllo Microfono. È inoltre possibile regolare la sensibilità del microfono. Si consiglia di impostarlo su un livello basso per ridurre il rumore di fondo proveniente dall'ambiente circostante.

Vedere anche

Presentazione della finestra principale di configurazione

Configurazione dell'applicazione


Configurazione delle opzioni globali

È possibile configurare i parametri globali nella scheda Globale della finestra Configurazione.

La scheda Globale è attiva solo per il profilo Operator di PIMphony.

Procedura

  1. Accedere alla finestra Configurazione.

  2. Fare clic sulla scheda Globale.

La scheda include la seguente area:

Sincronizzazione data/ora

  3. Nell'area Sincronizzazione data/ora impostare le seguenti informazioni:

PC

PCX

Fare clic su PC->PCX per aggiornare tutte le informazioni su data e ora del sistema PCX con quelle del PC.


Utilizzo dell'applicazione

L'applicazione è composta dai seguenti moduli:

La finestra Telefono, che costituisce l'interfaccia principale per l'utente.

Il modulo Popup, che fornisce l'interfaccia con il PIM esterno.

Modulo Suggerimenti connessione; viene visualizzato sotto forma di icona nella barra delle applicazioni.

Modulo Posta vocale; garantisce la gestione dei messaggi vocali.

Modulo Assistente; gestisce la distribuzione delle chiamate.

Finestra Supervisione.

È inoltre disponibile una funzione che consente di effettuare la composizione rapida.

Vedere anche

Contenuto della Guida in linea


Modalità Telefono

Finestra Telefono

Le dimensioni della finestra Telefono dipendono dal numero di chiamate e dalle opzioni selezionate.

Se si utilizza il profilo Team o Operator, è possibile che la finestra Telefono contenga anche la finestra Supervisione.

Accesso

È possibile accedere alla finestra Telefono:

Dalla barra delle applicazioni di Windows:

  1. Fare clic sul pulsante di avvio.

  2. Selezionare l'applicazione PIMphony dal menu Programmi/PIMphony.

Dal desktop di Windows:

Fare doppio clic sull’icona PIMphony.

Dal modulo Suggerimenti connessione (se attivo):

  1. Fare clic con il pulsante destro del mouse sull'icona Suggerimenti connessione.

  2. Selezionare l'opzione Ingrandisci.

Se il gestore dei contatti (PIM) è stato aggiornato (ovvero sono state aggiunte, eliminate o modificate schede), l'applicazione risulta sincronizzata.

Funzioni

La finestra Telefono è l'elemento principale dell'applicazione. Consente di utilizzare le funzioni base del set telefono senza ricorrere all'apparecchio telefonico.

Di seguito sono elencate le funzioni principali disponibili.

Gestione delle chiamate

Gestione del log chiamate

Gestione dell'elenco personale telefonico

Gestione dei tasti funzione programmabili

Vedere anche

Modulo Suggerimenti connessione

Finestra di Supervisione


Presentazione del modulo Telefono

Presentazione della finestra Telefono

La finestra Telefono include diverse finestre e barre dei comandi (alcune opzionali) di varie dimensioni:

Barra dei menu

Consente di accedere a elenco personale, log chiamate, configurazione guidata applicazione e guida in linea. Facoltativa.

Barra dei comandi principali

Consente di comporre un numero nonché accedere all'elenco personale e al log chiamate. Questa barra è sempre visualizzata.

Finestra dei tasti funzione programmabili

Consente di eseguire operazioni di chiamata diretta, inoltro e così via. Facoltativa.

Quadro chiamate

Consente di visualizzare le chiamate in entrata senza risposta.

Finestra di stato e di gestione delle chiamate

Consente di eseguire azioni sulla chiamata quali risposta, riaggancio, messa in attesa, inoltro e conferenza. La dimensione varia in funzione del numero di chiamate in corso.

L'aspetto dell'interfaccia varia in base alle opzioni selezionate nel menu della finestra Telefono.

Vedere anche

Finestra Telefono

Utilizzo del menu contestuale nel quadro chiamate


Barra dei menu

La barra dei menu include i seguenti menu:

File

Visualizza

Strumenti

?

File

Il menu include i comandi seguenti:

Apri: consente di accedere all'elenco personale, al log delle chiamate, alla posta vocale e allo strumento Supervisione.

Chiudi: consente di chiudere l'applicazione.

Esci: consente di uscire dall'applicazione.

Visualizza

Il menu include i comandi seguenti:

Finestra Barra Telefono: consente di accedere alla Barra Telefono.

Finestra telefono: consente di accedere alla Finestra Telefono.

Finestra dell'Assistente: consente di passare alla Finestra dell'Assistente.

Mostra Barra dei Menu: consente di visualizzare il Menu.

Mostra pulsanti programmabili: visualizza un numero compreso tra 0 e 10 di righe di pulsanti programmabili.

Mostra quadro chiamate: consente di accedere al quadro chiamate.

Strumenti

Il menu include i comandi seguenti:

C ambia password: consente di modificare la password del telefono.

Memorizza password: consente di modificare lo stato della memorizzazione della password.

Popup...: richiama la configurazione guidata dell'applicazione.

Aggiornamento Online: richiama la funzione Aggiornamento online.

Opzioni...: richiama la configurazione generale dell'applicazione.

?

Il menu include i comandi seguenti:

Contenuto…: richiama il sommario della Guida in linea.

Ulteriori informazioni sull'aggiornamento Online...: richiama ulteriori informazioni sull'aggiornamento online.

Registrazione...: richiama la finestra Registrazione.

Informazioni su...: richiama la finestra che fornisce informazioni sull'applicazione e sull'utente.

Vedere anche

Presentazione della finestra Telefono


Barra dei comandi principali

La barra dei comandi contiene le principali funzioni che consentono di iniziare una chiamata. Si tratta dell'attività "ridotta" del telefono nel momento in cui il set telefono è in stato di riposo, quando non ci sono chiamate rimaste senza risposta e quando la barra dei comandi secondaria non è stata richiesta. Un menu contestuale consente di modificare alcuni aspetti di presentazione.

La barra dei comandi principale include le icone seguenti:

una barra dei comandi per la composizione del numero: composizione semplice o per nome;

una barra dei comandi per la visualizzazione della scheda e l'accesso agli altri moduli, quali l'elenco personale o il log chiamate.

Visualizzazione dei pulsanti

Ogni pulsante della barra dei comandi tiene conto del contesto nel quale si trova l'applicazione. Se attivo, il pulsante viene visualizzato colorato quando si posiziona il puntatore del mouse al di sopra. In caso contrario, il pulsante rimane grigio.

Regole di composizione del numero

È possibile inizializzare le chiamate mediante le semplici operazioni di copia-incolla o trascinamento-spostamento.

Vedere anche

Presentazione della finestra Telefono


Configurazione dell'inoltro

L'icona Configurazione dell'inoltro è presente nella barra Telefono, nella finestra Telefono e nella finestra Assistente.

L'icona indica lo stato dell'inoltro corrente (Pronto o tipo di inoltro).

Viene visualizzato un menu che consente di scegliere velocemente un inoltro (la configurazione dell'inoltro dipende dai pulsanti programmabili).

L'icona Configurazione dell'inoltro consente anche di abilitare e disabilitare la modalità Nomadic.

Quando l'inoltro è abilitato, è possibile utilizzare il comando Annulla inoltro del menu a discesa per annullare l'inoltro.

Non è più necessario richiamare le funzioni di inoltro nella finestra Imposta pulsanti programmabili per abilitare o disabilitare l'inoltro.

Stato dell'inoltro

Pronto

Tipo di inoltro

I tipi di inoltro disponibili nel menu a discesa Posta vocale dipendono dai pulsanti programmabili selezionati nella schermata Imposta pulsanti programmabili.

Vedere anche

Presentazione della barra Telefono

Presentazione della finestra Telefono

Finestra dell'Assistente


Barra dei comandi per la composizione del numero

La barra dei comandi per la composizione del numero contiene le icone riportate di seguito e consente di eseguire ricerche nei seguenti elenchi:

- Consente la ricerca dei nomi nell'elenco personale.
OPPURE

- Consente la ricerca dei nomi nel PIM.

OPPURE

- Consente la ricerca dei nomi nell'elenco di telefonia (PCX), vedere: Composizione con elenco PCX..

OPPURE

- Consente la ricerca dei nomi nell'elenco LDAP, vedere: Composizione con elenco LDAP..

OPPURE

- Consente la ricerca dei nomi contemporaneamente nella rubrica PCX, in LDAP e nel PIM locale, vedere: Composizione con ricerca unificata.

Fare clic sulla freccia in giù per visualizzare il menu contestuale e passare facilmente da un elenco all'altro:

È possibile abilitare queste opzioni nell'area Strumenti / Opzioni / Popup / Driver PIM. La disponibilità di queste opzioni dipende dalla licenza acquistata.

La barra dei comandi per la composizione del numero contiene ancheun'area di immissione del nome o del numero da comporre.
Su questa barra è disponibile un pulsante multifunzione:

- Consente di avviare la chiamata verso il nome o il numero specificato nell'area di immissione.

- Consente di accedere a un menu a discesa. Questo menu consente di eseguire le seguenti operazioni:

Avviare una chiamata verso uno dei numeri registrati nella scheda contatto corrispondente al nome digitato nell'area di immissione.

Attivare le seguenti funzioni telefoniche:

- Ricomponi: consente di richiamare uno degli ultimi dieci numeri chiamati.

- Composizione rapida: consente di accedere alle funzioni o ai numeri preprogrammati nei tasti preprogrammabili.

- Tasti funzione: consentono di attivare le opzioni Inoltra alla posta vocale - Posta vocale e Ricomponi.

Attivare la finestra Nuova chiamata dal menu Nuova chiamata... (questa funzione è disponibile solo nella barra Telefono).

La barra dei comandi di composizione del numero include anche l'icona Visualizza Scheda Corrispondente:

- Visualizza la scheda del corrispondente selezionato nella finestra di stato.

Regole generali

L'elenco LDAP e l'elenco di telefonia possono sostituire il PIM solo per la ricerca di un nome. Per tutte le altre operazioni, rimane attivo il PIM selezionato. In particolare:

Le chiamate in entrata vengono sempre identificate utilizzando il PIM selezionato.

Le azioni popup sono sempre collegate alle informazioni contenute nel PIM selezionato.

Vedere anche

Barra dei comandi principali

Barra dei comandi per la visualizzazione delle schede e l'accesso ad altri moduli

Presentazione del modulo Telefono

Vista completa (scheda)


Barra dei comandi per la visualizzazione delle schede e l'accesso ad altri moduli

La barra dei comandi per la visualizzazione delle schede e l'accesso ad altri moduli include i seguenti elementi:

- richiama l'elenco personale dell'applicazione.

- consente di accedere al log delle chiamate.

Questa icona può avere 2 stati che indicano se nel quadro chiamate ci sono chiamate registrate oppure no. In caso affermativo, il colore di sfondo è arancione:

/ [image]: visualizza la posta vocale; questo pulsante dispone di 2 stati che indicano la presenza o meno di nuovi messaggi vocali.

- consente di accedere alla finestra Supervisione.

Vedere anche

Barra dei comandi principali

Barra dei comandi per la composizione del numero

Presentazione del modulo Telefono

Configurazione delle opzioni generali


Finestra di stato e di gestione delle chiamate

La dimensione della finestra di stato e di gestione delle chiamate varia in funzione del numero di chiamate;

Ogni chiamata è rappresentata su una riga che riporta lo stato della chiamata.

Questa riga è composta da più elementi:

L'icona dello stato della chiamata:

- In suoneria

- In conversazione

- Chiamata in attesa

L'area di identificazione della chiamata.

La durata della chiamata.

Le icone di comando.

- Risposta

- Deviazione di una chiamata

- Abbandono della chiamata

- Messa in attesa

- Riconnessione

- Annullamento della conferenza

- Annullamento del trasferimento

- Registrazione

- Interruzione della registrazione

- Registrazione in pausa

- Annullamento della registrazione

Quando il puntatore del mouse è posizionato su un'icona, l'icona viene visualizzata a colori e dopo un secondo una finestra informativa descrive all'utente la funzione esatta.

Per attivare un comando è sufficiente fare clic sull'icona corrispondente.

È possibile accettare una chiamata facendo doppio clic su una riga se è presente l'icona [image].

La finestra di stato e di gestione delle chiamate è diversa dal quadro chiamate. In quest'ultimo vengono visualizzate le chiamate senza risposta.

Vedere anche

Presentazione della finestra Telefono

Registrazione di una conversazione

Quadro chiamate


Utilizzo del menu contestuale

Utilizzo del menu contestuale nel quadro chiamate

Procedura

Fare clic con il pulsante destro del mouse nell'area di identificazione della chiamata della finestra di stato e di gestione delle chiamate per attivare il menu contestuale.

Per visualizzare la scheda del corrispondente durante una chiamata, fare clic su Visualizza Scheda Corrispondente.

Per creare una nuova scheda relativa al corrispondente attivo, fare clic su Nuovo contatto.

Per utilizzare i tasti della tastiera in sovraselezione in occasione di una comunicazione, fare clic su DTMF.

Per effettuare una richiamata automatica, fare clic su Richiama.

Per effettuare un'intromissione, fare clic su Introduci.

Per non rispondere alla chiamata in corso e deviarla verso un altro destinatario, fare clic su Devia/Trasferisci.

Per rispondere a una chiamata, fare clic su Rispondi.

Per annullare una chiamata, fare clic su Annulla.

Vedere anche

Finestra di stato e di gestione delle chiamate


Visualizzazione degli inoltri nella finestra di stato

Quando si programma un inoltro o un "Non disturbare", questo viene visualizzato nella finestra di stato che presenta in questo caso uno sfondo grigio. Vengono visualizzati il tipo di inoltro (icona) e il numero del destinatario dell'inoltro.

Se occorre rappresentare una chiamata nella finestra di stato, la visualizzazione dell'inoltro scompare temporaneamente (durante la comunicazione in corso).

Il log delle chiamate viene aggiornato in base alle chiamate inoltrate. Non viene registrata la durata delle singole chiamate.
L'inoltro è attivo sul set telefono anche se il PC è spento.

Vedere anche

Tasti funzione


Finestra dei tasti funzione programmabili

È possibile visualizzare la finestra dei tasti funzione programmabili dalla finestra Telefono.

Fare clic su Visualizza, selezionare Mostra pulsanti programmabili, quindi scegliere quante righe si desidera visualizzare (è possibile visualizzare fino a 10 righe).

Viene visualizzata la finestra dei tasti funzione programmabili.

Sono disponibili 50 TASTI (10 linee per 5 tasti) per una programmazione personalizzata in base alle proprie esigenze.

Procedura

Fare clic su un tasto qualsiasi per visualizzare la schermata Imposta pulsanti programmabili.

Nell'elenco "Seleziona una funzione" selezionare una funzione.

Il nome della funzione verrà visualizzato nella casella Nome. L'icona corrispondente verrà visualizzata sopra la casella Nome.

Compilare le caselle corrispondenti (Numero telefonico, Applicazione), quindi fare clic su Salva.

Gli utenti devono compilare la casella Nome e qualsiasi altra casella rilevante dopo aver selezionato le funzioni Composizione rapida, Invia cifre DTMF, Accettazione chiamata oppure Accettazione gruppo.

Vedere anche

Programmazione di un tasto funzione disponibile

Presentazione del modulo Telefono


Quadro chiamate

Nel quadro chiamate vengono visualizzate le chiamate senza risposta in arrivo. Questa finestra non dipende dal log delle chiamate.

Il quadro chiamate non viene visualizzato se non sono presenti chiamate senza risposta.

Le dimensioni del quadro chiamate variano in base al numero di chiamate.

Queste linee forniscono le seguenti informazioni:

Messaggi vocali

Chiamate in entrata senza risposta

Vedere anche

Presentazione della finestra Telefono

Finestra di stato e di gestione delle chiamate


Impostazione dell'inoltro del testo

L'utente può inviare un messaggio al chiamante anziché ricevere la chiamata in arrivo. Il messaggio viene visualizzato sul set telefono del chiamante e in PIMphony.

L'utente deve selezionare la funzione "Inoltro testo" e creare un nuovo tasto funzione nella finestra di dialogo "Imposta pulsanti programmabili".

L'opzione "Inoltro testo" è disabilitata per i telefoni SIP.

Procedura

  1. Fare clic sull'icona di una scheda nella finestra dei tasti funzione programmabili.

  2. Viene visualizzata la finestra di dialogo Imposta pulsanti programmabili.

  3. Selezionare Inoltro testo.

  4. Selezionare un messaggio da visualizzare. È possibile modificare il messaggio selezionato.

È possibile immettere un messaggio vuoto e modificarlo quando il tasto viene attivato.

  5. Fare clic su Salva.

  6. Fare clic sul pulsante programmabile per attivare l'inoltro del testo.

  7. Il messaggio selezionato e l'icona dello stato di inoltro vengono visualizzati nell'area dello stato di inoltro.

  8. Fare doppio clic sull'area dello stato della chiamata oppure programmare un pulsante di annullamento dell'inoltro per annullare il trasferimento del messaggio di testo.

Vedere anche

Finestra dei tasti funzione programmabili


Presentazione della barra Telefono

La barra Telefono può essere utilizzata per sostituire la finestra principale della finestra Telefono in modo da ridurre lo spazio occupato sullo schermo.

Accesso

Per accedere alla barra Telefono, procedere come segue:

  1. Accedere alla finestra del telefono.

  2. Nella barra dei menu della finestra Telefono, selezionare Finestra Barra Telefono all'interno del menu Visualizza. Verrà visualizzata la barra Telefono .

Interfaccia

La barra Telefono include gli elementi seguenti:

Una finestra di stato e di gestione delle chiamate simile a quella disponibile nella finestra Telefono quando l'apparecchio è in funzione. Finestra di stato e di gestione delle chiamate

Una barra dei comandi con le stesse funzioni della finestra Telefono. Facendo clic su [image] si accede alle altre chiamate in corso.
Barra dei comandi principali

Una finestra a sinistra contenente le seguenti icone:

Per aprire la finestra Telefono.

Per ridurre a icona la barra Telefono.

L'aspetto della barra Telefono varia in base allo stato del set telefono:

Stato di riposo:

In suoneria:

Impegnato:

Vedere anche

Finestra Telefono


Come nascondere la barra Telefono

Procedura

  1. Fare clic con il pulsante destro del mouse in un'area non sensibile della barra Telefono per attivare il menu contestuale.

  2. Selezionare Nascondi automaticamente. La barra Telefono viene nascosta quando non è utilizzata.

  3. Quando è nascosta, posizionare il puntatore del mouse contro il bordo superiore della finestra dello schermo: verrà visualizzata la Barra Telefono.

  4. Per utilizzarla, mantenere il puntatore del mouse all'interno della barra Telefono.

Vedere anche

Presentazione della barra Telefono


Passaggio dalla barra Telefono al modulo Telefono e viceversa

Passaggio dalla modalità Barra Telefono alla modalità Telefono

Procedura

Per passare dalla Barra Telefono alla finestra Telefono, è possibile effettuare le seguenti operazioni:

Fare clic su [image] nella barra dei comandi della Barra Telefono. Viene visualizzata la finestra Telefono e la Barra Telefono viene chiusa.

o

Fare clic su [image] nella Barra telefono.

Vedere anche

Finestra Telefono

Presentazione della finestra Telefono

Presentazione della barra Telefono


Gestione delle chiamate

È possibile accedere alla gestione chiamate dalla finestra di stato ed eseguire le azioni riportate di seguito.

  1. Avvio di una chiamata

  2. Deviazione di una chiamata

  3. Richiamata automatica

  4. Esecuzione di un'intromissione (Introduci)

  5. Messa in attesa

  6. Trasferimento di una chiamata

  7. Inizializzazione di una conferenza

Vedere anche

Finestra Telefono


Avvio di una chiamata

Per avviare una chiamata, è possibile:

Immettere il numero o il nome del corrispondente.

Utilizzare una delle ultime dieci chiamate effettuate (funzione Ricomponi).

Avvio di una chiamata con immissione del numero o del nome

  1. Immettere il numero o il nome del corrispondente nella finestra di immissione dati.

Il nome viene completato dopo l'immissione delle prime lettere, in conformità con la lista dei contatti del PIM o con quella dell'elenco personale.

  2. Fare clic sull'icona [image]. La chiamata è avviata.

Avvio di una chiamata utilizzando una delle ultime dieci chiamate effettuate

È anche possibile utilizzare una delle ultime dieci chiamate effettuate (funzione Ricomponi):

  1. Fare clic sul pulsante [image].

  2. Nel menu a discesa, selezionare Ricomponi.

I numeri o i nomi delle ultime dieci chiamate sono memorizzati nel menu a discesa.

  3. Selezionare un destinatario memorizzato. La chiamata è avviata.

Aspetto della finestra di stato e di gestione delle chiamate

In caso di chiamata senza risposta, la finestra di stato e di gestione delle chiamate assume l'aspetto seguente:

- indica che la chiamata è in suoneria.

- indica che l'unica azione possibile consiste nell'abbandonare la chiamata.

Alla risposta del destinatario e nel corso della conversazione, la finestra di stato e di gestione delle chiamate assume l'aspetto seguente:

: indica che la chiamata può essere messa in attesa.

: indica che è possibile registrare la chiamata.

Vedere anche

Gestione delle chiamate


Composizione del numero con l'elenco LDAP

Un elenco LDAP (Lightweight Directory Access Protocol) è costituito da un server con software LDAP di gestione del server che fornisce automaticamente i numeri telefonici corrispondenti ai nomi immessi dall'utente.

È pertanto possibile utilizzare la funzione di selezione nominativa tramite un elenco LDAP.

La funzione Componi con elenco LDAP è disponibile per tutti i profili ad eccezione di Basic.

La funzione Componi con elenco LDAP richiede un server LDAP precedentemente configurato.

Procedura

  1. Nella modalità Assistente, nella finestra Telefono o sulla barra Telefono fare clic sulla freccia in giù accanto all'icona [image] .

  2. Selezionare Trova Nome da Elenco LDAP dal menu contestuale visualizzato.

Vedere anche

Configurazione delle opzioni dei servizi

Funzionalità e profili


Composizione del numero con l'elenco PCX

La composizione del numero è possibile non solo tramite la rubrica interna del sistema PCX, ma anche tramite la rubrica centralizzata in una topologia multinodo.

L'applicazione utilizza la rubrica centralizzata PCX duplicata in tutti i sistemi PCX nella rete per consentire l'utilizzo della funzione di selezione nominativa.

Questa funzione è disponibile in tutti i profili PIMphony, ad eccezione del profilo Basic.

Procedura

  1. Nella modalità Assistente, nella finestra Telefono o sulla barra Telefono fare clic sulla freccia in giù accanto all'icona nell'angolo superiore destro della barra dei comandi.

  2. Selezionare Trova Nome da Elenco Telefono (PCX) dal menu contestuale visualizzato.


Composizione con ricerca unificata

Dopo aver selezionato l'opzione 'Utilizza ricerca unificata', digitare le prime tre lettere del cognome del contatto nel riquadro di selezione diretta della finestra principale di PIMphony.

Viene visualizzata automaticamente una nuova finestra di risultati della ricerca indicante i risultati dei contatti che corrispondono

Per ciascun contatto, la finestra dei risultati della ricerca mostra:

Nome completo [ Nome,Cognome]

Numero di telefono principale

Nome dell'azienda

Icona per identificare se il contatto proviene da UDA o PIM locale

La ricerca nella nuova finestra di risultati della ricerca è dinamica e viene ristretta dopo l'immissione di ogni nuova lettera

La finestra contiene un massimo di dieci contatti. È possibile visualizzare ulteriori contatti con i pulsanti softkey su/giù o con la testiera (su/giù, PagSu/PagGiù, tasti Inizio/Fine)

I contatti con un'icona "home" si trovano nel PIM locale e i contatti senza icona si trovano nell'UDA [rubrica di ALE International OmniPCX Office Communication Server + LDAP].

Per chiamare un contatto, eseguire una delle operazioni seguenti:

Selezionare il contatto e fare clic sul pulsante di composizione

Selezionare il contatto e premere il tasto Invio

Selezionare il contatto e fare clic con il tasto destro del mouse per selezionare Componi nel menu di scelta rapida

Fare doppio clic sul contatto selezionato

Per vedere le informazioni dettagliate su un contatto eseguire una delle seguenti operazioni:

Selezionare il contatto e fare clic sul pulsante Dettagli

Selezionare il contatto e fare clic con il tasto destro del mouse per selezionare i dettagli del contatto


Deviazione di una chiamata

Deviazione di una chiamata in corso

La deviazione di una chiamata consiste nel non rispondere alla chiamata e a deviarla verso un altro destinatario.

Procedura

  1. Fare clic sull'icona [image] corrispondente alla deviazione di chiamata. Viene visualizzata una finestra popup.

  2. Digitare il numero del destinatario verso il quale deviare la chiamata nel campo Numero telefonico.

  3. Fare clic su OK per confermare il numero.

Vedere anche

Gestione delle chiamate


Richiamata automatica

Definizione di richiamata automatica

La richiamata automatica consente di impostare il sistema PCX in modo che riesegua automaticamente una chiamata a un utente dopo un primo tentativo nel quale l'utente chiamato non ha potuto rispondere perché già impegnato in una conversazione.

Il sistema PCX richiama l'utente chiamato non appena riaggancia.

La richiamata automatica funziona solo quando la linea dell'utente chiamato è occupata.

Abilitazione della richiamata automatica

Fare clic con il pulsante destro del mouse sulla persona che si desidera chiamare e quindi selezionare il menu Richiama.

La richiamata verrà eseguita non appena la linea telefonica della persona è di nuovo disponibile.

Per effettuare una richiamata automatica, è necessario che i due (o più) pcx eventualmente collegati supportino tale funzione.

Vedere anche

Gestione delle chiamate

Finestra di stato e di gestione delle chiamate


Esecuzione di un'intromissione (Introduci)

Definizione di intromissione

La funzione Intromissione consente di eseguire le seguenti operazioni:

L'utente A sta conversando con l'utente B. L'utente C desidera parlare con A anche se quest'ultimo è impegnato.

La funzione Intromissione consente all'utente C di inserirsi nella conversazione tra A e B.

Non appena viene eseguita l'intromissione, gli utenti A, B e C possono conversare tra loro, come in una conferenza.

Per eseguire un'intromissione (Introduci), è prima di tutto necessario:
- che il set telefono del corrispondente che riceve l'intromissione non sia stato protetto dalle intromissioni dall'installatore durante la configurazione del PCX;
- che durante la configurazione del PCX da parte dell'installatore il set telefono del corrispondente che effettua l'intromissione sia stato autorizzato a tale operazione.

Per eseguire un'intromissione, il set telefono del corrispondente deve essere in comunicazione (set occupato).

Abilitazione dell'intromissione

Fare clic sull'icona dell'intromissione (riportata di seguito) quando viene visualizzata per abilitare questa funzione. Tutti gli utenti sono inclusi in una conferenza.

Il corrispondente viene informato dell'intromissione da bip regolari su sfondo sonoro.

Vedere anche

Gestione delle chiamate

Finestra di stato e di gestione delle chiamate


Messa in attesa

La messa in attesa consente di eseguire le seguenti operazioni:

Interrompere momentaneamente una o più comunicazioni, per riprenderle successivamente.

Mettere in attesa un corrispondente e comunicare con l'altro nel caso di una chiamata di invito.

I corrispondenti in attesa sono intrattenuti da una musica d'attesa.

Procedura

  1. Accedere alla finestra Telefono.

  2. Immettere il numero o il nome del corrispondente nella finestra di immissione dati.

Il nome viene completato dopo l'immissione delle prime lettere, in conformità con l'elenco dei contatti del PIM o con quello dell'elenco personale nel caso non si disponga di un PIM.

  3. Fare clic su [image]. La chiamata è avviata.

  4. L'icona [image] e il numero chiamato vengono visualizzati nella finestra di stato e di gestione delle chiamate.

  5. L'icona [image] viene visualizzata nella finestra di stato e di gestione delle chiamate appena viene stabilita la connessione.

  6. L'icona [image] viene visualizzata quando si risponde alla chiamata. Fare clic su questa icona per mettere in attesa la conversazione.

La finestra di stato e di gestione delle chiamate assume l'aspetto seguente:

indica che la chiamata è in attesa.

indica che l'unica azione possibile è la ripresa della comunicazione.

Vedere anche

Gestione delle chiamate


Trasferimento di una chiamata

Nel corso di una comunicazione, è possibile trasferire la chiamata verso il corrispondente desiderato.

Procedura

  1. Chiamare il corrispondente verso il quale effettuare il trasferimento di chiamata.
    Avvio di una chiamata

Il primo corrispondente è messo in attesa e l'icona [image] viene visualizzata a sinistra del primo corrispondente.

  2. Una volta stabilita la comunicazione con il secondo corrispondente, fare clic sull'icona [image] .

Le comunicazioni sono interrotte, ma viene stabilita la comunicazione tra i due corrispondenti.

È anche possibile indicare il destinatario del trasferimento dal PIM o dall'elenco personale.

Richiesta Mobicentrex di trasferimento delle chiamate con DTMF

Questa funzione consente il trasferimento di una chiamata in arrivo tramite la supervisione sul cellulare dell'utente mediante il trasferimento di chiamata DTMF della rete pubblica.

La scheda dell'utente deve essere configurata con i numeri nel seguente formato: "DTMFPrefissoNumero" dove:

Prefisso è il prefisso DTMF della rete pubblica per il trasferimento

Numero è la destinazione esterna

Esempio: numero di cellulare = DTMF##331#06xxxxxxxx

Procedura

  1. Con PIMphony in conversazione, aprire una scheda nella vista completa.

  2. Fare clic sul numero di destinazione.
    Il prefisso e il numero vengono inviati in DTMF.

  3. Se la rete pubblica accetta il trasferimento, la chiamata viene trasferita automaticamente.

La chiamata non può essere trasferita se PIMphony non è in conversazione.

Vedere anche

Gestione delle chiamate

Modalità Assistente

Vista completa (scheda)


Inizializzazione di una conferenza

La conferenza consente di comunicare con due interlocutori. Chi inizializza la conferenza dovrà chiamare i partecipanti e disconnetterli nel momento desiderato.

Procedura

  1. Chiamare il primo numero e metterlo in attesa. Avviare una chiamata.

  2. Chiamare il secondo numero e attendere che venga visualizzata l'icona Conferenza.

  3. Fare clic sull'icona Conferenza [image] per avviare la conferenza.

È anche possibile indicare il nome del terzo partecipante dal PIM o dall'elenco personale.

È possibile disconnettere uno o entrambi i partecipanti.

Vedere anche

Gestione delle chiamate


Registrazione di una conversazione

È possibile registrare le chiamate. Durante una chiamata è infatti possibile attivare, disattivare, annullare o mettere in pausa la funzione di registrazione.

Per registrare le chiamate, è necessario disporre di una chiave di licenza "Funzioni di chiamata/registrazione online" e di un'unità disco fisso.

Questa funzione non è disponibile nella modalità di visualizzazione Assistente.

La funzione di registrazione della conversazione è disponibile solo se il sistema PCX dispone di questa funzione e se l'amministratore di sistema ha concesso agli utenti l'autorizzazione per il suo utilizzo.

Procedura

  1. Fare clic sul pulsante [image] per avviare la registrazione. Per impostazione predefinita, è possibile registrare 20 minuti di conversazione.

  2. Quando la registrazione viene avviata, i pulsanti di registrazione, trasferimento e conferenza vengono sostituiti dai seguenti pulsanti:

Pausa [image] Fare clic su questo pulsante per sospendere temporaneamente la registrazione. Fare nuovamente clic sul pulsante per riprendere la registrazione.

Interrompi [image] Fare clic su questo pulsante per interrompere la registrazione e salvare il file nella casella della posta vocale. La conversazione potrà quindi essere riprodotta dalla casella della posta vocale oppure dalla casella postale visiva di PIMphony.

Annulla [image] Fare clic su questo pulsante per interrompere la registrazione e non salvare la conversazione.

È possibile ascoltare la conversazione salvata nella casella della posta vocale oppure nella casella postale visiva di PIMphony.

Vedere anche

Gestione delle chiamate


Log chiamate

Nel log chiamate vengono registrate tutte le chiamate (in entrata e in uscita, con risposta o senza risposta) degli ultimi 30 giorni.

Il log chiamate consente di gestire fino a 400 voci.

È possibile scegliere di visualizzare le chiamate in entrata, le chiamate in uscita oppure entrambe. È possibile visualizzare tutte le chiamate nella stessa finestra.

Accesso

Per accedere al log chiamate, procedere come segue:

Fare clic sul pulsante [image] .

o

Scegliere il menu Visualizza e quindi Log chiamate.

Presentazione del log chiamate

I log chiamate includono i seguenti elementi:

Elenco delle chiamate

Barra dei comandi

La finestra contiene le informazioni riportate di seguito.

Informazioni relative a nuovi messaggi vocali.

Chiamate in entrata e in uscita senza risposta.

Chiamate in uscita verso un set telefono occupato.

Chiamate in uscita verso un set telefono non disponibile o un numero errato.

Nome o numero del contatto (se inserito).

Sono disponibili due menu a discesa che offrono le stesse funzioni dei pulsanti della barra dei comandi.

Funzioni

Utilizzando il log chiamate è possibile:

Visualizzare un determinato tipo di chiamata (in entrata, in uscita o con posta vocale). Per effettuare questa operazione, fare clic sull'icona Log chiamate, quindi sulla freccia in giù accanto all'icona Chiamate in entrata e in uscita.

Filtrare le chiamate eseguite da un corrispondente selezionato.

Eliminare una o tutte le voci del log chiamate.
Fare clic su [image] per eliminare la voce del log chiamate selezionata oppure fare clic su [image] per eliminare tutte le voci.

Richiamare un corrispondente.

Visualizzare la scheda di un corrispondente.

Esportare il log chiamate.

Utilizzare i log chiamate centralizzati.

Vedere anche

Finestra Telefono


Elenco delle chiamate

Il log chiamate consente di visualizzare fino a dieci linee contemporaneamente. Le chiamate sono classificate dalla più recente alla meno recente. Nel log delle chiamate vengono visualizzate tutte le chiamate in entrata e in uscita.

Ogni linea corrisponde a una chiamata e fornisce le informazioni seguenti:

- chiamata in entrata

- chiamata in uscita

- chiamata inoltrata

- chiamata senza risposta

- messaggio vocale

- accettazione della chiamata

- conversazione registrata

nome del corrispondente (se inserito)

numero del corrispondente

Data

Ora

Durata della chiamata (tranne per le chiamate non risposte).

Quando è selezionata, la linea è evidenziata in azzurro.

Fare doppio clic su un nome o un numero per chiamarlo.

Vedere anche

Elenco chiamate


Barra dei comandi

La barra dei comandi del log chiamate include gli elementi seguenti:

Gestire il log:

- visualizza le chiamate in entrata e in uscita.

- visualizza le chiamate di tutti i corrispondenti.

- visualizza esclusivamente le chiamate con un messaggio vocale.

- visualizza esclusivamente le chiamate in entrata.

- visualizza esclusivamente le chiamate in uscita.

- visualizza le chiamate di un corrispondente selezionato.

- elimina una voce specifica dal log.

- elimina tutte le voci del log.

Gestire la linea selezionata:

- visualizza la scheda del corrispondente.

- richiama il numero.

Vedere anche

Log chiamate


Esportazione del log chiamate

Procedura

  1. Accedere alla finestra del log chiamate.

  2. Fare clic su File, quindi su Esporta....

Viene visualizzata la finestra Salva con nome di Windows.

  3. Immettere il nome del file.

  4. Verificare che l'estensione del file selezionato sia "CSV (*.csv)".

  5. Selezionare il percorso di accesso al file csv.

  6. Confermare le scelte.

Vedere anche

Elenco chiamate


Memorizzazione delle chiamate quando il PC è spento

Log chiamate centralizzato

Il log delle chiamate centralizzato è una funzione del sistema PCX. Questa funzione consente di registrare le chiamate nel sistema PCX in modo da rendere possibile l'utilizzo del log delle chiamate anche quando il PC è spento.

Vedere anche

Log chiamate


Gestione dell'elenco personale telefonico

Elenco personale

L'elenco personale consente di accedere a una rubrica contenente un massimo di 400 voci.

L'elenco personale risulta particolarmente utile se non si dispone di un gestore dei contatti (PIM, Personal Information Manager).

L'interfaccia utente si presenta sotto forma di tabella composta dalle seguenti colonne:

Nome

Numero telefonico

Le schede sono presentate in ordine alfabetico.

La finestra contiene una barra degli strumenti con i seguenti tasti:

- Consente di creare una nuova voce.

- Consente di modificare una voce esistente.

- Consente di eliminare una voce.

- Consente di comporre il numero del corrispondente.

- Visualizza la scheda del corrispondente.

Le voci possono essere modificate ed eliminate anche dal menu Modifica.

Per eseguire una chiamata diretta, fare doppio clic sul nome o numero del corrispondente.

Con l'elenco personale aperto, digitare una lettera per passare direttamente alle voci corrispondenti.

Accesso

Nella barra dei menu della finestra Telefono, fare clic su [image].

Verrà visualizzato l'elenco personale.

Vedere anche

Finestra Telefono


Gestione dei tasti funzione

Tasti funzione

È possibile utilizzare la finestra principale della finestra Telefono per assegnare a un tasto una funzione predefinita.

Accesso

Per accedere alla finestra dei tasti funzione programmabili, procedere come segue:

  1. Fare clic su Visualizza nella finestra Telefono, selezionare Mostra pulsanti programmabili, quindi scegliere quante righe di pulsanti programmabili si desidera visualizzare.

Viene visualizzata la finestra dei tasti funzione programmabili.

  2. Per utilizzare un tasto funzione, fare clic con il pulsante sinistro del mouse sul tasto desiderato.

  3. Per definire o ridefinire un tasto funzione, fare clic con il pulsante destro del mouse sul tasto desiderato. Per ulteriori informazioni, vedere Programmazione di un tasto funzione disponibile.

Vedere anche

Finestra Telefono

Programmazione di un tasto funzione disponibile


Definizione di un tasto funzione

Procedura

  1. Nella finestra dei tasti funzione fare clic con il pulsante destro del mouse su un tasto funzione e selezionare Crea.

Si è ora in modalità programmazione.

  2. Selezionare una funzione dall'elenco delle funzioni preprogrammate:

Composizione rapida

Operatore

Accettazione chiamata: consente di accettare una chiamata su un set telefono; in questo caso è necessario programmare il PCX.

Accettazione gruppo: consente di accettare una chiamata su un gruppo di set telefono; in questo caso è necessario programmare il PCX.

Inoltro immediato: inoltro diretto preprogrammato.

Inoltro se occupato: inoltro su occupato preprogrammato.

Non disturbare: consente di rifiutare qualsiasi chiamata ricevuta sul set telefono (sarà comunque possibile chiamare un corrispondente).

Inoltro senza risposta

Inoltro testo

Annulla inoltro : consente di annullare un inoltro preprogrammato, non disturbare o deviazione di chiamata.

Modalità Nomadic

Annulla la modalità Nomadic

Invia cifre DTMF: consente di utilizzare i tasti della tastiera in sovraselezione (ad esempio, il tasto "#"). Il carattere "/" (barra) può essere utilizzato tra le cifre per introdurre un secondo ritardo durante l'invio di cifre DTMF (ad esempio, "123/456").

Devia/Trasferisci: consente l'inoltro sulle chiamate in entrata.

Trasferisci alla posta vocale

Avvia applicazione

Ricomponi

  3. Compilare l'etichetta che viene visualizzata sul pulsante e il numero del destinatario (composizione rapida, operatore, inoltri).

  4. Fare clic su Salva per confermare la programmazione, su Successivo per programmare il tasto funzione seguente, su Precedente per programmare di nuovo il tasto funzione precedente, su Reimposta per reimpostare tutti i campi su 0 o su Annulla per annullare la programmazione.

Per accettare la chiamata, se si utilizzano set telefono senza funzione "viva-voce" e il sistema è in stato di riposo, sganciare il ricevitore prima di effettuare l'operazione.

Vedere anche

Tasti funzione


Visualizzazione del nome del gruppo

Visualizzazione del nome del gruppo (distribuzione automatica delle chiamate)

Quando una chiamata viene distribuita tramite la funzione di distribuzione automatica delle chiamate, l'applicazione deve essere in grado di visualizzare l'identificativo del gruppo di distribuzione automatica delle chiamate chiamato (numero e nome), l'identificativo o il nome del chiamante e non il numero di terminale virtuale associato al gruppo di distribuzione automatica delle chiamate. L'agente può quindi rispondere alla chiamata con la formula di saluto appropriata per il gruppo di distribuzione automatica specifico.

La funzionalità di visualizzazione del nome del gruppo è disponibile se l'opzione relativa alla distribuzione automatica delle chiamate viene installata insieme al sistema PCX. In base alla modalità di distribuzione automatica delle chiamate effettiva configurata nel sistema (ACD o Multisegreteria), il nome del gruppo visualizzato quando il set telefono riceve una chiamata tramite la funzione di distribuzione automatica delle chiamate è "Nome gruppo ACD" o "Numero chiamato" per la modalità Multisegreteria.

Interfaccia utente

Per identificare una chiamata distribuita tramite la funzione di distribuzione automatica delle chiamate, il nome e l'identificativo del gruppo corrispondente verranno aggiunti dopo il nome del chiamante nella finestra di gestione e dello stato della chiamata. Viene inoltre visualizzato il tempo trascorso nella modalità di distribuzione automatica delle chiamate.

Vedere anche

Funzionalità e profili


Modifica della password

Modifica password

Procedimento

  1. Accedere alla finestra del telefono.

  2. Selezionare Cambia password dal menu Strumenti.

Viene visualizzata la finestra Configurazione password.

  3. Compilare i campi seguenti:

Vecchia password (password del telefono)

Nuova password

Conferma nuova password

Da OmniPCX Office R8.2 o OXO Connect R2.0, la lunghezza della password può essere di 4 o 6 caratteri.

  4. Selezionare o deselezionare la casella Memorizza password.

Casella selezionata: la password non viene richiesta ogni volta che ci si connette all'applicazione. La finestra di immissione della password non viene visualizzata.

Casella deselezionata: sarà necessario immettere la password alla successiva connessione all'applicazione.

  5. Fare clic su OK per modificare la password o su Annulla per annullare la modifica della password.

Vedere anche

Barra dei menu

Memorizza password


Modifica della password memorizzata

Memorizza password

Per modificare la password memorizzata, selezionare Memorizza password dal menu Strumenti della barra dei menu della finestra Telefono.

Viene visualizzata la finestra di login che richiede la password e mostra lo stato della memorizzazione.

Lo stato della memorizzazione viene modificato esclusivamente se la password è corretta.

Vedere anche

Modificare la password


Utilizzo con un PIM

Un PIM (Personal Information Manager) è un software di organizzazione personale che gestisce le informazioni personali quali messaggi e-mail, contatti, elenchi di attività, date del calendario e così via.


Popup del PIM

Il modulo Popup fornisce l'interfaccia tra PIMphony e il PIM.

Consente di visualizzare le schede corrispondenti ai contatti telefonici in base ai criteri stabiliti durante la configurazione.

La procedura di configurazione del popup permette all'utente di definire i criteri di visualizzazione e chiusura delle schede del modulo popup (azioni, eventi, filtri) e di avvio di un'applicazione esterna.

Esempi

Visualizzazione della scheda popup del primo contatto esterno (azione) quando il telefono squilla (evento filtrato).

Invio di un messaggio di posta elettronica (azione) alla prima chiamata interna senza risposta (evento filtrato).

L'azione selezionata viene automaticamente eseguita, con o senza la finestra di richiesta di conferma opzionale.

Configurazione

Dalla finestra di configurazione del modulo Popup, è possibile:

Configurare il popup


Composizione del numero da un PIM

L'applicazione PIMphony consente di comporre un numero dal proprio PIM.

Procedura

  1. Installare il provider dei servizi di telefonia (TSP, Telephony Service Provider). Per ulteriori informazioni sulle istruzioni, fare riferimento al Manuale d'installazione.

  2. Nel PIM in uso passare a Contatti, selezionare un contatto e fare clic sull'icona "Componi".

  3. Se si utilizza il PIM per la prima volta, è necessario configurarlo per l'utilizzo della linea corretta. Per eseguire tale operazione:

Fare clic sul pulsante "Opzioni di composizione".

Nel menu a discesa "Connetti tramite linea" selezionare il set telefono in uso. Fare clic su "OK".

  4. A questo punto, fare clic sul pulsante "Chiama".

La procedura descritta sopra può essere diversa a seconda del PIM utilizzato. Consultare il manuale dell'utente del PIM.


Suggerimenti connessione

Il modulo Suggerimenti connessione rappresenta l'attività 'ridotta' dell'applicazione ed è sempre visibile come icona nell'area di notifica sulla barra delle applicazioni di Windows.

Se tale area è nascosta, utilizzare il mouse per renderla visibile.

Funzioni

Il modulo Suggerimenti connessione è completamente autonomo e consente di eseguire le semplici operazioni riportate di seguito senza avvalersi della finestra Telefono.

Rispondere direttamente a una chiamata facendo clic sull'icona.

Avviare una chiamata.

Comporre un numero mediante la funzione copia e incolla da un'applicazione quale Blocco note, Word, Outlook, Excel e così via.

Comporre un numero utilizzando il pulsante destro del mouse da un'applicazione quale Blocco note, Word, Outlook, Excel e così via.

Effettuare una composizione abbreviata del numero.

Accesso alle funzioni avanzate

Visualizzazione dello stato della connessione PC-telefono e del set telefono

L'aspetto dell'icona del modulo Suggerimenti connessione indica lo stato della connessione CTI e del set telefono. L'icona Suggerimenti connessione riflette lo stato dell'applicazione come mostrato nella parte sinistra della finestra di stato e di gestione delle chiamate.

Informazioni aggiuntive vengono fornite nella descrizione comandi, visualizzata quando si posiziona il puntatore del mouse sull'icona.

Stato telefono | Icona | Descrizione comandi
Applicazione non funzionante |  |
Applicazione funzionante | (telefono verde) | Numero personale
Apparecchio connesso |  | Numero del contatto (o numero del destinatario)
In suoneria | (campanellino rosso lampeggiante) | Numero del contatto
Apparecchio con inoltro alla posta vocale |  | Inoltra alla posta vocale
Chiamate nel log chiamate |  | Ricevute X chiamate
Nuovi messaggi nella posta vocale |  | Ricevuti messaggi di posta vocale

Accesso alle funzioni avanzate

È possibile accedere alle funzioni avanzate del modulo Suggerimenti connessione dal menu contestuale del modulo Suggerimenti connessione.

Procedura

  1. Fare clic con il pulsante destro del mouse sul modulo Suggerimenti connessione. Viene visualizzato il menu contestuale.

Il menu contestuale varia in base allo stato del collegamento CTI e del set telefono. I seguenti comandi sono sempre presenti:

Ingrandisci

Proprietà

Esci

  2. Per attivare la finestra principale del telefono, fare clic su Ingrandisci.

  3. Per chiudere il modulo Suggerimenti connessione, fare clic su Chiudi.

  4. Per connettere il collegamento ristabilito, fare clic su Connetti.

  5. Per rispondere a una chiamata, fare clic su Rispondi.

  6. Per chiamare un corrispondente, fare clic su Componi. Viene visualizzata una finestra che consente di indicare il numero di telefono del corrispondente.

  7. Per interrompere la comunicazione, fare clic su Riaggancia.

  8. Per richiamare l'ultimo corrispondente chiamato, fare clic su Richiama (numero).

Vedere anche

Utilizzo dell'applicazione

Avvio di una chiamata con il modulo Suggerimenti connessione


Effettuare una composizione abbreviata del numero

Utilizzare la composizione abbreviata per avviare in modo molto rapido una chiamata limitando il numero di operazioni con tastiera e mouse.

Effettuare una composizione abbreviata del numero.

  1. Definire un numero a composizione rapida nella finestra Imposta pulsanti programmabili. Finestra dei tasti funzione programmabili

  2. Fare clic con il pulsante destro del mouse sul modulo Suggerimenti connessione e selezionare Componi.

  3. Viene visualizzata la finestra Nuova chiamata.

  4. Fare clic sulla freccia in giù accanto all'icona Componi. Selezionare Composizione rapida nel menu contestuale e quindi scegliere il nome della composizione rapida precedentemente definito.

  5. La finestra Nuova chiamata scompare e l'icona [image] sostituisce il modulo Suggerimenti connessione appena viene stabilita la connessione.

  6. Fare clic con il pulsante destro del mouse su [image] e selezionare Riaggancia per terminare la chiamata.

Vedere anche

Avvio di una chiamata con il modulo Suggerimenti connessione

Configurazione delle opzioni generali


Posta vocale

Messaggeria vocale

Accesso alla posta vocale

  1. Fare clic sull'icona Posta vocale [image] nella finestra Telefono.

  2. Viene visualizzata la finestra Password casella postale. Immettere la password e quindi fare clic su OK.

  3. Viene visualizzata la finestra della posta vocale, in cui vengono mostrati tutti i messaggi registrati.

Vedere anche

Utilizzo dell'applicazione

Finestra dei tasti funzione programmabili


Presentazione della posta vocale

La posta vocale è composta da tre componenti:

Barra dei menu con i menu File, Modifica, Riproduci e ?.

Barra delle icone relative alle opzioni della finestra principale dei messaggi di posta vocale.

Finestra contenente i messaggi vocali ricevuti.

L'icona [image] nella barra dei comandi principali dell'applicazione indica che nella casella di posta vocale è presente almeno un messaggio non letto.

L'arrivo di un nuovo messaggio viene segnalato mediante l'icona [image] nel modulo Suggerimenti connessione.

Le opzioni di riproduzione e registrazione messaggio vengono definite durante la procedura di configurazione della posta vocale.

È possibile configurare la posta vocale:

Viene visualizzata la finestra Configurazione PIMphony.

Presentazione della finestra principale di configurazione

Finestra contenente i messaggi vocali ricevuti

Questa finestra include le informazioni sui messaggi vocali ricevuti riportate di seguito.

Stati messaggio:

- Messaggio ascoltato

- Messaggio non ascoltato

- conversazione registrata

L'ultimo messaggio ricevuto viene visualizzato per primo.

Nome del mittente ricavato da:

Scheda PIM, se presente.

Elenco utenti PCX.

Numero del mittente, se non è stato inserito un nome.

Data di recapito del messaggio.

Ora di recapito del messaggio.

Durata del messaggio in minuti e secondi.

La freccia consente di passare da un messaggio all'altro.

La finestra include anche un menu contestuale. Menu contestuale della posta vocale

Barra dei menu

La barra dei menu include i seguenti menu:

File

Modifica

Riproduci

?

Menu File

Il menu include i comandi seguenti:

Nuovo Messaggio Vocale: consente di registrare un nuovo messaggio e di inviarlo a un indirizzo specificato.

Salva con nome...: consente di salvare il messaggio in formato wav nella cartella desiderata.

Chiudi: consente di chiudere la casella postale.

Menu Modifica

Il menu include i comandi seguenti:

Elimina: consente di eliminare un messaggio selezionato.

Elimina tutti: consente di eliminare tutti i messaggi.

Menu Riproduci

Il menu include i comandi seguenti:

Riproduci: Per ascoltare il messaggio selezionato.

Inoltro: consente di selezionare un messaggio e di inoltrarlo a uno o più destinatari.

Segna come già letto: consente di selezionare un messaggio e di contrassegnarlo come già letto.

Segna come da leggere: consente di selezionare un messaggio e di contrassegnarlo come ancora da leggere.

Chiama: consente di chiamare il mittente del messaggio.

Visualizza Scheda Corrispondente: consente di visualizzare la scheda registrata nel PIM.

Crea Nuova Scheda Corrispondente: consente di creare una nuova scheda nel PIM.

Periferica riproduttore: consente di selezionare la periferica di riproduzione, ad esempio il telefono o il PC.

Esegui riproduzione sequenziale: consente di attivare o disattivare la riproduzione sequenziale dei messaggi.

Menu ?

Questo menu include l'opzione Contenuto che consente di richiamare il contenuto della Guida in linea.

Barra delle icone di comando

Le icone di comando consentono di associare dinamicamente e direttamente i comandi disponibili a ciascun messaggio selezionato (evidenziato) nell'elenco. Di seguito viene riportata la corrispondenza tra icone e azioni.

- Ascolto del messaggio selezionato

- Registrazione di un nuovo messaggio

- Inoltro del messaggio selezionato

- Inoltro di un messaggio con commento vocale

- Eliminazione di un messaggio

- Visualizzazione della scheda del PIM (ad esempio, Outlook) relativa al mittente del messaggio

- Richiamata del mittente del messaggio.

Menu contestuale della posta vocale

Per accedere al menu contestuale, fare clic con il pulsante destro del mouse su un messaggio della finestra.

I comandi inclusi sono i seguenti:

Riproduci: Per ascoltare il messaggio selezionato.

Inoltra - Senza commento vocale: consente di selezionare un indirizzo dall'elenco a sinistra e di inviare il messaggio.

Inoltra - Con commento vocale: consente di selezionare un messaggio e di inoltrarlo a uno o più destinatari preceduto da un commento.

Salva con nome...: consente di salvare il messaggio in formato wav nella cartella desiderata.

Elimina: consente di eliminare il messaggio corrente.

Mittente:

Visualizza Scheda Corrispondente: consente di visualizzare la scheda registrata nel PIM.

Nuovo contatto: consente di creare una nuova scheda nel PIM.

Chiama: consente di chiamare il mittente del messaggio.

Vedere anche

Posta vocale

Presentazione della finestra principale di configurazione


Riproduzione dei messaggi

Posta vocale consente di eseguire le seguenti operazioni:

Ascolto di un messaggio selezionato

Scelta del supporto di ascolto del messaggio

Attivazione o disattivazione della riproduzione sequenziale dei messaggi

Ascolto di un messaggio selezionato

Procedura

  1. Accedere alla posta vocale.

  2. Nell'elenco dei messaggi, fare clic sul messaggio vocale che si desidera ascoltare.

  3. Per ascoltare il messaggio selezionato, è possibile:

Selezionare Riproduci dal menu Riproduci.

Fare clic con il pulsante destro del mouse nella finestra per visualizzare l'elenco dei messaggi ricevuti. Viene visualizzato il menu contestuale. Fare clic su Riproduci.

Fare doppio clic sul messaggio che si desidera ascoltare.

Scelta del supporto di ascolto del messaggio

Un messaggio (nuovo o vecchio) può essere ascoltato in due modi diversi:

attraverso il set telefono;

attraverso il lettore multimediale del PC.

Attraverso il set telefono (opzione predefinita)

Procedura

  1. Accedere alla posta vocale.

  2. Dal menu Riproduci selezionare Periferica riproduttore..., quindi Usa telefono.

  3. Nell'elenco dei messaggi fare doppio clic sul messaggio vocale che si desidera ascoltare.

Viene visualizzata la barra degli strumenti al di sotto di Posta vocale.

È possibile ascoltare il messaggio attraverso il ricevitore telefonico. Se il telefono è dotato di una funzione viva voce, il messaggio viene diffuso mediante l'altoparlante del set telefono.

La visualizzazione del tempo trascorso indica che è in corso una registrazione o una riproduzione.
Durante l'ascolto del messaggio, sullo schermo del set telefono (se disponibile) viene visualizzato "Casella postale visiva".

Questa barra è visibile solo quando il set telefono viene utilizzato per la posta vocale. Quando si riaggancia il set telefono o è in corso una chiamata telefonica, questa barra non viene visualizzata.

Attraverso il lettore multimediale del PC

Procedura

  1. Accedere alla posta vocale.

  2. Dal menu Riproduci selezionare Periferica riproduttore..., quindi Usa PC.

  3. Nell'elenco dei messaggi, fare doppio clic sul messaggio vocale che si desidera ascoltare.

Viene visualizzata la barra degli strumenti al di sotto di Posta vocale.

È possibile ascoltare il messaggio attraverso il lettore multimediale del PC. Il messaggio verrà diffuso attraverso uno o più altoparlanti del PC.

Per garantire il corretto funzionamento di questa funzione, il PC deve essere dotato di una scheda audio.

Se si seleziona "Usa PC", è possibile impostare i parametri per la scheda audio corrispondente. A tale scopo, fare clic su "Controllo volume…" nel menu "Riproduci".

Ascolto del messaggio

  1. Per ascoltare il messaggio, fare clic su [image].

  2. Per effettuare una pausa durante l'ascolto del messaggio, fare clic su [image].

  3. Per disattivare la pausa, fare clic su [image].

  4. Per interrompere l'ascolto del messaggio, fare clic su [image].

  5. Per ascoltare il messaggio precedente o quello successivo, fare clic rispettivamente su [image] o su [image].

  6. Per riascoltare il messaggio, fare clic su [image].

Attivazione o disattivazione della riproduzione sequenziale dei messaggi

Procedura

  1. Accedere alla posta vocale.

  2. Nella barra dei menu selezionare Riproduci, quindi Esegui riproduzione sequenziale.

Sarà possibile ascoltare i messaggi uno dopo l'altro.


Registrazione dei messaggi

È possibile eseguire le seguenti operazioni:

Registrazione di un nuovo messaggio

Invio di un messaggio registrato

Salvataggio di un messaggio in formato wav

Registrazione di un nuovo messaggio

Procedura

  1. Accedere alla posta vocale.

  2. Nel menu File, selezionare Nuovo Messaggio Vocale oppure fare clic su [image] nella barra delle icone.

Viene visualizzata la barra degli strumenti al di sotto di Posta vocale.

La registrazione richiede l'utilizzo del ricevitore telefonico.

  3. Per iniziare la registrazione, fare clic su [image]. Il messaggio viene registrato.

  4. Per interrompere la registrazione, fare clic su [image].

  5. Per attivare la pausa durante la registrazione, fare clic su [image].

  6. Per disattivare la pausa, fare clic su [image].

  7. Per ascoltare il messaggio registrato, fare clic su [image].

  8. Per cancellare il messaggio registrato, fare clic su [image].

La registrazione si interrompe automaticamente dopo qualche secondo di silenzio.

Invio di un messaggio registrato

Procedura

  1. Registrare un messaggio.

  2. Fare clic su [image]. Viene visualizzata la finestra Inoltra messaggio selezionato.

  3. Selezionare i destinatari del messaggio nell'elenco a scorrimento.

  4. Fare doppio clic sui destinatari oppure utilizzare il seguente tasto di trasferimento per inserirli nell'elenco di destinatari:

  5. Fare clic su Invia.

Salvataggio di un messaggio in formato wav

Procedura

  1. Accedere alla posta vocale.

  2. Nell'elenco dei messaggi fare clic sul messaggio vocale che si desidera salvare.

  3. Selezionare Salva con nome... dal menu File o dal menu contestuale.

Il messaggio selezionato viene salvato in formato wav nella cartella desiderata.


Trasferimento di messaggi

È possibile eseguire le seguenti operazioni:

Inoltro di un messaggio con commento vocale

Inoltro di un messaggio senza commento vocale

Inoltro di un messaggio con commento vocale

Procedura

  1. Accedere alla posta vocale.

  2. Nell'elenco dei messaggi fare clic sul messaggio vocale che si desidera inoltrare.

  3. Per visualizzare la barra degli strumenti di registrazione, è possibile eseguire le seguenti operazioni:

Nel menu Riproduci selezionare Inoltra, quindi Con commento vocale oppure

Selezionare Inoltra, quindi Con commento vocale dal menu contestuale.

Viene visualizzata la barra degli strumenti al di sotto di Posta vocale.

  4. Registrare il commento.

  5. Inviare il messaggio con commento vocale.

Inoltro di un messaggio senza commento vocale

Procedura

  1. Accedere alla posta vocale.

  2. Nell'elenco dei messaggi fare clic sul messaggio vocale che si desidera inoltrare.

  3. Per visualizzare la barra degli strumenti di registrazione, è possibile eseguire le seguenti operazioni:

Nel menu Riproduci selezionare Inoltra, quindi Senza commento vocale oppure

Selezionare Inoltra, quindi Senza commento vocale dal menu contestuale.

  4. Inviare il messaggio senza commento vocale.

Vedere anche

Barra dei menu

Registrazione di un nuovo messaggio


Eliminazione dei messaggi

È possibile eseguire le seguenti operazioni:

Eliminazione di un messaggio

Eliminazione di tutti i messaggi

Eliminazione di un messaggio

Procedura

  1. Accedere alla posta vocale.

  2. Nell'elenco dei messaggi fare clic sul messaggio vocale che si desidera eliminare.

  3. Per eliminare un messaggio, è possibile:

Fare clic su [image] nella barra delle icone.

Selezionare Elimina dal menu Modifica.

Fare clic con il pulsante destro del mouse nella finestra per visualizzare l'elenco dei messaggi ricevuti. Viene visualizzato il menu contestuale. Fare clic su Elimina.

Eliminazione di tutti i messaggi

Procedura

  1. Accedere alla posta vocale.

  2. Selezionare Elimina tutti dal menu Modifica.

Nel PCX vengono eliminati tutti i messaggi vocali dell'utente.


Mittente del messaggio

È possibile eseguire le seguenti operazioni:

Visualizzazione della scheda registrata nel PIM

Creazione di una nuova scheda nel PIM

Richiamata del mittente del messaggio

Visualizzazione della scheda registrata nel PIM

Procedura

  1. Accedere alla posta vocale.

  2. Per visualizzare la scheda registrata nel PIM dell'utente che ha lasciato il messaggio, è possibile:

Fare clic su [image] nella barra delle icone.

Fare clic con il pulsante destro del mouse nella finestra per visualizzare l'elenco dei messaggi ricevuti. Viene visualizzato il menu contestuale. Fare clic su Mittente, quindi su Visualizza Scheda Corrispondente.

Creazione di una nuova scheda nel PIM

Procedura

  1. Accedere alla posta vocale.

  2. Fare clic con il pulsante destro del mouse nella finestra per visualizzare l'elenco dei messaggi ricevuti. Viene visualizzato il menu contestuale.

  3. Fare clic su Mittente, quindi su Nuovo contatto.

Viene visualizzata la nuova scheda del contatto.

  4. Compilare i campi della scheda del contatto. Questi campi possono essere diversi in base al PIM utilizzato (Act, Goldmine, Outlook).

Il campo Numero telefonico viene compilato automaticamente.

Affinché la scheda sia identificata e utilizzabile, è sufficiente che siano compilati uno o più campi Cognome e Nome.

Richiamata del mittente del messaggio

Procedura

  1. Accedere alla posta vocale.

  2. Per richiamare il mittente di un messaggio, è possibile:

Fare clic su [image] nella barra delle icone.

Fare clic con il pulsante destro del mouse nella finestra per visualizzare l'elenco dei messaggi ricevuti. Viene visualizzato il menu contestuale. Fare clic su Mittente, quindi su Chiama.

Si è ora in comunicazione con il mittente del messaggio.


Controllo del volume di ascolto dei messaggi

Procedura

  1. Accedere alla posta vocale.

  2. Nel menu Riproduci, selezionare Controllo volume....

Viene visualizzato il pannello di controllo del volume.

  3. Regolare come desiderato il volume di ascolto del messaggio.

L'opzione "Controllo volume…" è disponibile solo se si seleziona il lettore multimediale del PC come supporto di ascolto.


Utilizzo con un'applicazione di posta elettronica

L'amministratore può configurare e attivare la funzione "Notifica posta vocale tramite e-mail" sul sistema PCX. Gli utenti saranno quindi in grado di ricevere posta vocale nelle rispettive cartelle della posta in arrivo.

Un messaggio trasmesso mediante posta elettronica, come allegato in formato wav, può essere consultato utilizzando:

qualsiasi applicazione di posta elettronica quando si utilizza un PCX.

Procedura

  1. Aprire l'applicazione di posta elettronica.

  2. Selezionare la cartella dei messaggi.

I messaggi vengono visualizzati nella casella della posta ricevuta.

Le informazioni incluse nella riga del messaggio sono:

l'icona dei messaggi recuperati dalla posta vocale (solo quando si utilizza un sistema PCX di versione precedente);

l'indicazione del file del messaggio, come allegato, in formato wav, gestibile con il lettore multimediale del PC;

le informazioni che indicano l'origine del messaggio;

la data di ricezione del messaggio mediante la posta vocale.

  3. Per leggere un messaggio, fare doppio clic sull'allegato.

Vedere anche

Messaggeria vocale


Finestra dell'Assistente

La finestra dell'Assistente è disponibile per il profilo "Team" o "Operator".

La finestra dell'Assistente è la modalità di visualizzazione ottimizzata per un assistente. Tale modalità consente di rendere veloci ed efficaci i trasferimenti di chiamata.

Accesso

Per accedere alla finestra dell'Assistente, procedere come segue:

  1. Accedere alla finestra del telefono.

  2. Nel menu Visualizza, selezionare Modalità assistente. Viene visualizzata la finestra dell'Assistente.

Funzioni

La finestra dell'Assistente utilizza le funzioni di telefonia della finestra del telefono, ad eccezione di frequenze vocali, deviazione di chiamata, richiamata automatica e inizializzazione di una conferenza.

La finestra dell'Assistente dispone anche dello strumento Statistiche che semplifica la procedura di distribuzione delle chiamate.

La finestra dell'Assistente include le seguenti funzioni:

Configurazione della visualizzazione della finestra dell'Assistente

Avvio di una chiamata dall'Assistente

Attivare i trasferimenti in modalità con supervisione o senza supervisione

Impostazione degli inoltri

Programmazione o utilizzo dei tasti funzione (come nella finestra del telefono)

Vedere anche

Utilizzo dell'applicazione

Configurazione della finestra dell'Assistente

Introduzione all'applicazione


Presentazione della modalità Assistente

Presentazione della finestra dell'Assistente

La finestra dell'Assistente include le barre di comando e le aree seguenti:

Barra dei menu

Barra dei comandi

Area Chiamate

Area Composizione

Area Informazioni

Barra dei menu

La barra dei menu include i seguenti menu:

File

Questo menu consente di eseguire le seguenti operazioni:

Accedere all'elenco personale, al log chiamate, alla posta vocale, allo strumento Supervisione e allo strumento Statistiche.

Chiudere l'applicazione.

Uscire dall'applicazione.

Visualizza

Questo menu consente di eseguire le seguenti operazioni:

Visualizzare la finestra del telefono o la finestra dell'Assistente.

Visualizzare o nascondere la barra dei menu.

Allegare la supervisione.

Se la barra dei menu è nascosta e si desidera visualizzarla, fare clic con il pulsante destro del mouse sotto l'area delle informazioni.

Strumenti

Questo menu consente di eseguire le seguenti operazioni:

Cambiare e memorizzare la password.

Abilitare Trasferimento nascosto, Finestra piccola di controllo chiamata, Statistiche, Aggiornamento Online e Opzioni.

?

Questo menu consente di eseguire le seguenti operazioni:

Controllare il Sommario della Guida in linea.

Accedere a Ulteriori informazioni sull'aggiornamento Online....

Utilizzare il comando Registrazione…

Informazioni su...

Barra dei comandi

La barra dei comandi principale include:

- Consente di accedere all'elenco personale.

- Consente di accedere al log delle chiamate.

- Consente di accedere alla posta vocale.

- Consente di accedere allo strumento Supervisione.

- Consente di accedere allo strumento Statistiche.

- Consente di impostare l'inoltro.

Area Chiamate

Le chiamate correnti sono visualizzate nell'area Chiamate.

Se durante la configurazione della scheda Assistente sono state abilitate le caselle di allarme, la modalità di allarme della chiamata viene attivata e la chiamata cambia colore quando viene raggiunta la soglia predefinita.

Area Composizione

L'area Composizione include gli elementi seguenti:

Il campo Componi.

Una barra dei comandi per eseguire la composizione:

per numero,

per nome.

Una chiamata in entrata può essere trasferita facendo clic su uno dei pulsanti dellafinestra Supervisione oppure componendo un nome o un numero direttamente dalla finestra.

Per visualizzare ulteriori informazioni sulla composizione per nome nella finestra dell'Assistente, non selezionare l'opzione "Attiva ricerca per nome in supervisione" nella configurazione dell'Assistente.

Area Informazioni

Quest'area include le schede seguenti:

Preferiti

Nel corso di una chiamata, visualizza l'elenco dei set telefono verso cui è stato indirizzato un corrispondente identificato. Può contenere un massimo di quattro set telefono.

Si supponga, ad esempio, che il signor Rossi stia chiamando.

L'assistente risponde e il signor Rossi spiega che desidera parlare con la signora Bianchi. Tramite la funzione di selezione nominativa oppure utilizzando la finestra Supervisione l'assistente chiama la signora Bianchi e trasferisce la chiamata.

Il signor Rossi chiama una settimana più tardi. Nella scheda "Preferiti" è visualizzato il nominativo della persona a cui è stata trasferita l'ultima chiamata del signor Rossi. Pertanto, se il signor Rossi desidera parlare nuovamente con la signora Bianchi, il trasferimento verrà eseguito più rapidamente utilizzando la scheda Preferiti.

Nella scheda Preferiti l'ordine dell'elenco riflette la configurazione della finestra dell'Assistente (ordinamento per data/ordinamento per numero). Finestra di configurazione dell'Assistente

Pulsanti

In questa scheda sono memorizzate le funzioni definite dall'utente.

  1. Fare clic su uno dei pulsanti disponibili per creare un collegamento.

  2. Viene visualizzata la finestra Imposta pulsanti programmabili.

  3. Selezionare una funzione, immettere i dati desiderati nei campi Nome e Numero telefonico e fare clic su Salva.

  4. La funzione viene mostrata nella scheda Pulsanti. Fare clic sull'icona della funzione per attivarla.

Quadro Chiamate

In questa scheda vengono mostrate le chiamate ricevute e non risposte.

Fare clic con il pulsante destro del mouse su qualsiasi riga per visualizzare il seguente menu contestuale:

Questo menu consente di visualizzare i dettagli di ciascuna chiamata non risposta, di eliminare alcune o tutte le chiamate e di comporre il numero della chiamata selezionata.

Ricomponi

Questa scheda consente di ricomporre qualsiasi numero chiamato in precedenza.

Fare doppio clic su qualsiasi numero nella scheda Ricomponi per fare una chiamata.

Vedere anche

Finestra dell'Assistente

Introduzione all'applicazione


Scelte rapide da tastiera

È possibile utilizzare il mouse per accedere a tutte le funzioni disponibili nella finestra Assistente.

Di seguito sono elencate le scelte rapide da tastiera che è possibile utilizzare per rendere la distribuzione delle chiamate più semplice e veloce.

Barra spaziatrice: risponde alla prima chiamata presente nella coda. Se il corrispondente è occupato, la chiamata in entrata viene messa in attesa.

CTRL + tastiera numerica da "1" a "7": consente di:

rispondere a una chiamata selezionata dall'elenco delle chiamate presenti nella coda

riprendere una chiamata messa in attesa. Se il corrispondente è occupato, la chiamata in entrata viene messa in attesa.

Immettere: compone un numero di telefono.

ESC + tastiera numerica "-": riaggancia la chiamata corrente.

ESC + tastiera numerica "+": mette in attesa la chiamata.

ESC + tastiera numerica "/": trasferisce la chiamata corrente.

Le scelte rapide precedenti non sono funzioni predefinite. Abilitare l'opzione Attiva scelte rapide da tastiera durante la configurazione dell'assistente.

Vedere anche

Finestra dell'Assistente

Presentazione della finestra dell'Assistente


Attivare i trasferimenti in modalità con supervisione o senza supervisione

Procedura

  1. Accedere alla finestra Assistente.

  2. Fare clic su Strumenti, quindi selezionare Opzioni.
    Viene visualizzata la schermata Configurazione.

  3. Fare clic sulla scheda Assistente e selezionare una delle due caselle in Azione dei pulsanti (con chiamata corrente):
    Effettuare un trasferimento:

Non supervisionato: per abilitare un trasferimento in modalità senza supervisione.
Se si utilizza la modalità Non supervisionato, la chiamata viene elaborata come una semplice chiamata in arrivo dopo il suo trasferimento.

Supervisionato: per abilitare il trasferimento in modalità con supervisione.
La modalità Supervisionato comporta un trasferimento in due fasi:
chiamata al destinatario, quindi trasferimento della chiamata attiva verso quest'ultimo. È possibile annullare il trasferimento.

Vedere anche


Impostazione degli inoltri

Questa funzione consente:

Inoltro immediato al set telefono mostrato nella finestra T elefono.

Inoltro se occupato al set telefono mostrato nella finestra T elefono.

Impostazione di una modalità particolare del set telefono che lo rende immediatamente disponibile (in questo caso, non è necessario compilare la finestra Numero telefonico).

Procedura

  1. Accedere alla finestra Assistente.

  2. Nella barra dei comandi, fare clic su [image] .

Dal menu visualizzato è possibile scegliere:

  3. Di eseguire un inoltro alla posta vocale immediato.

  4. Di eseguire un inoltro di testo.

  5. Di annullare l'inoltro.

Vedere anche

Finestra dell'Assistente

Configurazione dell'inoltro


Strumento di statistica

Descrizione

Lo strumento Statistiche consente di definire il periodo di tempo per il quale recuperare i dati. I dati sono forniti in formato csv per l'utilizzo, ad esempio, con Excel.

Vengono fornite le informazioni giornaliere seguenti:

Numero di chiamate ricevute

Numero di chiamate senza risposta

Numero di chiamate trasferite

Numero di chiamate restituite all'operatore

Tempo di risposta medio (in secondi)

Tempo di trasferimento medio (in secondi)

Per creare un file, selezionare Esporta... nel menu File.

Configurazione dello strumento Statistiche

  1. Nella finestra Telefono, fare clic su Strumenti, quindi selezionare Opzioni.

  2. Viene visualizzata la finestra di configurazione.

  3. Fare clic sulla scheda Assistente e selezionare la casella di controllo Attiva statistiche nell'area Opzioni generali.

  4. Fare clic su Applica, quindi su OK.

Nella finestra dell'Assistente, selezionare Attiva statistiche nel menu Strumenti.

Accesso

Per accedere allo strumento Statistiche, fare clic sull'icona Statistiche [image] nella finestra Assistente oppure fare clic su File / Apri / Statistiche.

Viene visualizzata la finestra Statistiche.

Vedere anche

Finestra dell'Assistente


Finestra di Supervisione

La finestra Supervisione consente all'utente di visualizzare e controllare i set telefono di più sistemi PCX.

Per telefoni SIP, le informazioni di stato non vengono aggiornate in tempo reale come per gli altri apparecchi.

Saranno disponibili fino a 2500 utenti per l'intera rete con un massimo di 250 per sistema PCX, indipendentemente dal numero di sistemi PCX.

In base alla rete, al numero di connessioni e al numero di abbonati, sarà necessario essere in grado di gestire alcune problematiche a livello di prestazioni.

L'accesso alla finestra Supervisione è consentito solo dal profilo "Team".

Accesso

Per accedere alla finestra Supervisione, fare clic su [image] nella finestra del telefono o nella finestra dell'Assistente.

Interfaccia

La finestra Supervisione è uguale sia che PIMphony sia connesso in modalità Multisito sia che sia connesso in modalità Monosito.

La finestra Supervisione viene visualizzata in una finestra indipendente. Tale finestra può essere ridimensionata utilizzando il mouse per spostare i bordi, ingrandita, ridotta a icona oppure chiusa, utilizzando i controlli standard disponibili sulla barra del titolo.

La finestra Supervisione include le schede seguenti:

Persone

Siti

I gruppi

Ogni scheda rappresenta una vista diversa degli utenti esistenti nel sistema PCX o nella rete PCX e contiene un elenco di schede (una scheda per persona) e una casella dell'elenco di filtri sulla destra. Non è possibile aggiungere altre schede alla vista.

Visualizzazione delle schede

Le schede possono essere ordinate in ordine alfabetico (crescente o decrescente) in base al cognome oppure in ordine numerico (crescente o decrescente) in base al numero telefonico, in base ai dati visualizzati sul titolo delle schede.

In ogni scheda è possibile applicare un tipo di ordinamento specifico. Ad esempio, la scheda Persone può essere ordinata in modo crescente in base al nome e visualizzare i nomi nel titolo delle schede, mentre la scheda Siti può essere ordinata in modo decrescente in base ai numeri telefonici e visualizzare i numeri.

Fare clic con il pulsante destro del mouse su un'area vuota della scheda per visualizzare il menu contestuale corrispondente. Questo menu consente di selezionare i dati visualizzati nei titoli delle schede, nonché scegliere il tipo di ordinamento delle schede:

Nomi: visualizza il nome completo nel titolo della scheda e le schede vengono ordinate in base al cognome.

Telefoni: visualizza il numero telefonico e il cognome nel titolo della scheda e le schede vengono ordinate in base al numero telefonico.

Ordine crescente: imposta l'ordine crescente delle schede (in base al nome o al numero telefonico).

Ordine descrescente: imposta l'ordine decrescente (in base al nome o al numero telefonico).

Procedura

  1. Aprire la finestra Supervisione

  2. Fare clic con il pulsante destro del mouse nella finestra Supervisione. Viene visualizzato il menu contestuale.

  3. Selezionare come si desidera ordinare le schede.

Vedere anche

Finestra dell'Assistente


Presentazione generale della finestra Supervisione

Area delle schede preferite

All'avvio l'area delle schede preferite è vuota e non può essere ridimensionata.

Quando viene inserita la prima scheda, l'area delle schede preferite viene ridimensionata automaticamente in base alla scheda inserita. Quando invece viene rimossa l'ultima scheda, le dimensioni dell'area vengono ridotte al minimo.

È possibile ridimensionare l'area delle schede preferite subito dopo aver inserito una scheda.

Le schede inserite nell'area delle schede preferite non verranno più visualizzate nel gruppo di appartenenza originario.

Inserimento di una scheda nell'area delle schede preferite

Fare clic con il pulsante destro del mouse su una scheda per visualizzare il menu contestuale.

Fare clic sull'opzione Aggiungi a Schede Preferite.

La scheda viene spostata nell'area delle schede preferite della finestra Supervisione.

La scheda viene rimossa dall'area delle schede.

Per inserirla nuovamente nell'area delle schede, fare clic sull'opzione Rimuovi da Schede Preferite.

Elenco di selezione dei filtri

L'elenco di selezione dei filtri si trova a sinistra del riquadro della scheda e include tutti i filtri di visualizzazione disponibili per il riquadro.

La selezione di un filtro consente di visualizzare tutti gli utenti (selezionare “Tutti”) oppure solo un sottoinsieme (selezione diversa).

Ogni riquadro include filtri e viste filtrate specifici: un filtro viene infatti applicato solo alla scheda corrente. Quando si passa a una scheda diversa, viene utilizzato un altro filtro. Se in seguito si torna alla prima scheda, verrà riapplicato il primo filtro.

Il filtro attivo viene visualizzato con lo sfondo evidenziato nell'area dei filtri a indicare l'elemento visualizzato dall'utente nella finestra Supervisione.

Le schede possono essere filtrate in base a un filtro alfabetico. Nell'elenco di selezione dei filtri viene visualizzata l'iniziale del cognome di tutte le schede (sono presenti tutte le lettere). Quando si sceglie una lettera, vengono visualizzate solo le schede relative agli utenti i cui cognomi iniziano con la lettera selezionata. Per visualizzare nuovamente tutte le schede, selezionare “Tutti” dall'elenco di selezione dei filtri.


Descrizione della scheda

Una scheda è la rappresentazione visiva di un set telefono.

Per impostazione predefinita, in tutte le schede vengono visualizzati il cognome e il nome della persona rappresentata dalla scheda.

È possibile scegliere di visualizzare il numero telefonico anziché il nome. In questo caso, il cognome viene visualizzato dopo il numero telefonico.

Se per una persona non è stato definito alcun nome, viene automaticamente visualizzato il numero telefonico.

Per modificare le informazioni visualizzate nell'area del titolo, utilizzare il menu popup della scheda e selezionare Nomi o Telefoni. Questa impostazione modifica la visualizzazione di tutte le schede disponibili.

Le schede vengono visualizzate nella modalità vista minima la prima volta che si apre la vista Supervisione. Nella vista minima sono disponibili l'icona dello stato, l'area del titolo della scheda e un pulsante che consente di passare alternativamente dalla vista minima alla vista completa. Gli utenti possono spostare le schede nelle rispettive aree delle schede preferite. In questo caso, le schede vengono sempre aperte nella modalità vista completa.

Elenco di selezione dei filtri

L'elenco di selezione dei filtri si trova a sinistra del riquadro della scheda e include tutti i filtri di visualizzazione disponibili per il riquadro.

La selezione di un filtro consente di visualizzare tutti gli utenti (selezionare “Tutti”) oppure solo un sottoinsieme (selezione diversa).

Ogni riquadro include filtri e viste filtrate specifici: un filtro viene infatti applicato solo alla scheda corrente. Quando si passa a una scheda diversa, viene utilizzato un altro filtro. Se in seguito si torna alla prima scheda, verrà riapplicato il primo filtro.

Il filtro attivo viene visualizzato con lo sfondo evidenziato nell'area dei filtri a indicare l'elemento visualizzato dall'utente nella finestra Supervisione.

Le schede possono essere filtrate in base a un filtro alfabetico. Nell'elenco di selezione dei filtri viene visualizzata l'iniziale del cognome di tutte le schede (sono presenti tutte le lettere). Quando si sceglie una lettera, vengono visualizzate solo le schede relative agli utenti i cui cognomi iniziano con la lettera selezionata. Per visualizzare nuovamente tutte le schede, selezionare “Tutti” dall'elenco di selezione dei filtri.

Vedere anche

Finestra dell'Assistente


Vista minima (scheda)

Titolo con nome:

Titolo con telefono:

Icone di stato

L'icona dello stato visualizza lo stato corrente del set telefono dell'utente.

Gli stati disponibili sono descritti nella seguente tabella.

Stato | Icona
Pronto |
Suoneria |
Chiamata in corso |
Inoltro immediato a xxx |
Inoltra alla posta vocale |
Inoltro testo |
Inoltra se occupato |
Inoltra a Ufficio2 |
Inoltra a casa |
Inoltra a cellulare |
Inoltro senza risposta |
Non disturbare |
Modalità Nomadic |

Viene inoltre visualizzato un suggerimento contenente lo stato corrente per esteso.

L'icona Cambia vista consente di visualizzare la scheda passando dalla vista minima alla vista completa e viceversa. Questo pulsante include inoltre una delle seguenti icone:

Nella vista minima consente di passare alla vista completa:

Nella vista completa consente di passare alla vista minima:


Vista completa (scheda)

Nella vista completa l'area del titolo rimane invariata rispetto alla vista minima. L'unica differenza è che la forma dell'icona Cambia vista è diversa.

Nell'area delle icone delle azioni sono disponibili icone che consentono di eseguire alcune azioni di supervisione comuni:

Trasferisci a VMB (Voice Mail Box, casella della posta vocale) [image]. Questa icona consente all'assistente di trasferire una chiamata alla posta vocale di un utente, ad esempio se l'assistente rileva che l'utente interessato è già impegnato in una conversazione.

Il pulsante Proprietà [image] consente di modificare i dati modificabili.

Questo pulsante consente all'utente di aprire la console dell'operatore dalla vista Supervisione, selezionare un utente e scegliere l'opzione Proprietà dal menu popup. Se la scheda è visualizzata nella modalità vista ridotta o completa, il pulsante Proprietà apre la finestra di dialogo Proprietà.

Nell'area dello stato viene visualizzato il testo dettagliato relativo allo stato del telefono. Possono essere visualizzati i seguenti stati:

Stato di inoltro | Area dello stato - Periferica libera | Area dello stato - Periferica occupata
Nessun inoltro | Pronto | In chiamata o in suoneria
Inoltro immediato:"destinazione" | Inoltro alla destinazione | Inoltro alla destinazione
Inoltro se occupato: "destinazione" | Pronto | Inoltro alla destinazione
Inoltro senza risposta: "destinazione" | Pronto | In chiamata o in suoneria
Non disturbare | Non disturbare | Non disturbare
Inoltro testo:"testo" | Testo | Testo
Nomadic | Pronto | In chiamata o in suoneria

È possibile che siano disponibili altre icone per utilizzi futuri.

Nell'area delle informazioni vengono visualizzati i dati disponibili relativi all'utente:

L'indirizzoe-mail, se disponibile, può essere selezionato per inviare un messaggio e-mail all'utente con il client e-mail predefinito definito nel computer. Nel nuovo messaggio e-mail viene automaticamente inserito questo indirizzo come indirizzo di destinazione.

I valori disponibili nelle aree del numero di telefono dell'ufficio e di quello di casa possono essere utilizzati per eseguire una chiamata a tali numeri, se contengono un valore.

Fare clic su qualsiasi icona con uno sfondo verde per completare l'azione corrispondente.

Nella vista completa viene visualizzata una barra rossa nella parte destra della scheda se è stata effettuata una ricerca in base al nome nella finestra dell'Assistente.

Finestra dell'Assistente

Barra dei comandi per la composizione del numero


Supervisione multisito

La finestra Supervisione consente di controllare i set telefono di più sistemi o reti PCX.

Per telefoni SIP, le informazioni di stato non vengono aggiornate in tempo reale come per gli altri terminali.

Saranno disponibili fino a 2500 utenti per l'intera rete con un massimo di 250 per sistema PCX, indipendentemente dal numero di sistemi o reti PCX. In base alla rete, al numero di connessioni e al numero di abbonati, sarà necessario essere in grado di gestire alcune problematiche a livello di prestazioni.

La topologia di rete viene configurata in PIMphony tramite il profilo Operator connesso al sito di riferimento dei sistemi PCX e salvato in ogni sistema PCX. Questa configurazione non è collegata al multisito OMC. Questa topologia viene configurata e letta da PIMphony tramite i Servizi centrali e quindi utilizzata per stabilire la connessione ai vari sistemi PCX in rete.

Se PIMphony viene utilizzato in una rete di sistemi PCX, nella vista Supervisione vengono visualizzate le informazioni di tutti i siti configurati, ovvero i sistemi PCX presenti nella rete.

Se PIMphony viene utilizzato in un unico sistema PCX, verranno visualizzati solo i dati del sistema PCX a cui PIMphony è connesso.


Proprietà della modalità Supervisione

Schede della modalità Supervisione

La finestra Supervisione contiene un insieme di parametri di configurazione utente raggruppati in una serie di schede:

Persone

Siti

I gruppi

È possibile modificare una scheda solo in modalità Operator o durante il monitoraggio del set telefono corrispondente.


Scheda Persone (finestra Supervisione)

Le schede personali possono essere visualizzate in ordine alfabetico tramite un filtro.

Nell'elenco dei filtri, disponibile sul lato destro della finestra, vengono visualizzate le iniziali del cognome di tutte le schede (ogni lettera è riportata solo una volta). Fare clic su "Tutti" per visualizzare tutti i nomi oppure fare clic su una lettera qualsiasi per visualizzare solo le schede corrispondenti.

La scheda Persone contiene l'elenco di tutti i set telefono definiti nel sistema PCX. L'elenco viene scaricato ogni volta che l'applicazione viene avviata.

Procedura

  1. Accedere alla finestra Supervisione.

  2. Selezionare la scheda Persone.

  3. Accedere al menu contestuale facendo clic con il pulsante destro del mouse sulla scheda.

  4. Selezionare Proprietà nel menu contestuale.

Viene visualizzata la finestra Proprietà in cui sono riportate le proprietà delle persone.

  5. Inserire i dati desiderati nei campi.

  6. Fare clic su OK per confermare il numero.


Scheda Siti (finestra Supervisione)

Le schede possono essere filtrate in base al sito. Nell'elenco di filtri contrassegnato dalla dicitura Siti sul lato destro della schermata sono visualizzati tutti i siti esistenti.

L'elenco di filtri consente all'utente di visualizzare solo le schede del sito selezionato.

Per visualizzare nuovamente tutte le schede, selezionare Tuttidall'elenco dei filtri. Il sito di riferimento di rete viene visualizzato per primo, dopo la voce Tutti, nell'elenco dei filtro a livello di sito.

Il nome del sito in cui viene utilizzata l'applicazione è visualizzato in grassetto nell'area dei filtri.

Se l'applicazione viene utilizzata in un unico sistema PCX, viene visualizzato solo un sito dopo il filtro Tutti.

Se il collegamento a un sito non funziona, il relativo nome nell'elenco di filtri risulta inattivo.

Il funzionamento della scheda Sito varia in base al profilo:
Team: è possibile utilizzare solo la funzionalità di supervisione nel sito corrente.
Operator: è possibile visualizzare qualsiasi sito e utilizzare la funzionalità di supervisione su ogni sito.

Nella schermata Siti è possibile aggiungere o rimuovere un sito.
Per aggiungere un sito: fare clic con il pulsante destro del mouse nell'area Siti e selezionare Aggiungi sito. Viene visualizzata la finestra di dialogo Aggiungi sito/i
Per rimuovere un sito: selezionare un sito nell'area Siti, fare clic con il pulsante destro del mouse e selezionare Rimuovi sito.

È possibile aggiornare tutti i nodi con la topologia del nodo locale, nella scheda Siti. Utilizzare il pulsante Aggiorna in caso di problemi di connettività.

Proprietà sito

Procedura

  1. Accedere alla finestra Supervisione.

  2. Fare clic sulla scheda Siti.

  3. Accedere al menu contestuale facendo clic con il pulsante destro del mouse su un sito nell'elenco dei filtri.

  4. Viene visualizzata la finestra Proprietà del sito .

  5. Controllare l'area Generale per il sito.


Scheda Gruppi (finestra Supervisione)

Le schede possono essere filtrate in base al nome del gruppo.
Nell'elenco dei filtri disponibile sul lato sinistro della schermata vengono visualizzati tutti i nomi dei gruppi esistenti. È possibile selezionare il gruppo desiderato e visualizzare i relativi membri.

Fare clic su "Tutti" per visualizzare tutti i gruppi.

Fare clic sul nome di un gruppo per visualizzarne i membri.

Quando la vista Supervisione viene avviata per la prima vota, il nome del gruppo in ogni scheda è vuoto e l'elenco dei filtri di gruppo include solo la voce "Tutti".

Creazione di un nuovo gruppo

  1. Fare clic con il pulsante destro del mouse nell'elenco dei filtri.

  2. Selezionare Aggiungi nel menu contestuale. "Nell'elenco dei filtri viene visualizzata la voce Nuovo gruppo.

  3. Digitare il nome che si desidera assegnare al nuovo gruppo e quindi premere Invio.

Aggiunta di membri a un nuovo gruppo

  1. Fare clic su "Tutti" nell'elenco dei filtri.

  2. Posizionare il puntatore sul membro che si desidera aggiungere al nuovo gruppo e quindi trascinarlo e rilasciarlo nel nuovo gruppo all'interno dell'elenco dei filtri.

  3. Ripetere questa procedura per ogni membro che si desidera aggiungere al nuovo gruppo.

  4. Fare clic sul nuovo gruppo per verificare che tutti i membri selezionati siano stati inseriti correttamente.

Non è possibile inserire un membro in gruppi differenti.

Dichiarazione di un Assistente in un gruppo

  1. Scegliere il membro di un gruppo che si desidera configurare come Assistente.

  2. Fare clic con il pulsante destro del mouse sul membro. Viene visualizzato il menu contestuale.

  3. Selezionare Imposta Assistente.

  4. Il font del nome del membro viene modificato in corsivo a indicare che si tratta dell'Assistente.

  5. Fare clic con il pulsante destro del mouse sul membro e selezionare Rimuovi Assistente quando non si desidera più che il membro sia configurato come Assistente.


Operator

Proprietà della modalità Supervisione (console dell'operatore)

Il funzionamento delle proprietà nella modalità Supervisione varia in base al profilo:
- Team: proprietà in modalità di sola lettura
- Operator: proprietà in modalità di lettura/scrittura (modalità definita anche "console dell'operatore"). È necessario eseguire il login al profilo Operator.

La finestra Proprietà

Con il profile Operatore, nella finestra Proprietà è disponibile un insieme di parametri di configurazione utente raggruppati in una serie di schede:

Persona

Telefono

Modulo di PIMphony

Impostazioni

Il pulsante OK consente di salvare le modifiche e chiudere la finestra. Il pulsante Annulla consente di chiudere la finestra e ignorare le modifiche.

Specifiche delle funzioni

Il profilo Operator consente di utilizzare i parametri dei Servizi centrali oppure consente a un utente autorizzato di accedere e gestire una serie di parametri dei Servizi centrali.

Configurazione utente | Accesso (lettura/scrittura)
Impostazione del nome e cognome | Lettura/scrittura
Client PIMphony (profilo, versione, tipo, stato) | Lettura
Impostazione della password su un valore predefinito | Scrittura
Blocco/sblocco dell'account | Lettura/scrittura
Indirizzo e-mail | Lettura/scrittura
Lingua della periferica | Lettura/scrittura
Esclusione delle chiamate | Lettura/scrittura
Aggiornamento in linea | Scrittura
Diritto mobile | Lettura/scrittura
Stato di inoltro | Lettura/scrittura

Accesso alla schermata Supervisione per la visualizzazione e gestione dei parametri utente.

Funzione PCX | Accesso (lettura/scrittura)
La data e l'ora della chiamata. | Lettura/scrittura
Creazione e aggiornamento della topologia di rete | Lettura/scrittura

Accesso al programma di configurazione di PIMphony per visualizzare e gestire le funzioni del sistema PCX.

Per gestire questi parametri e modificarne i valori, è necessario disporre di una password dell'operatore.


Scheda Persona (finestra di dialogo Proprietà)

Nella scheda Persona sono disponibili informazioni generali relative all'utente:

La lunghezza combinata dei valori inclusi nei campi Nome e Cognome (cognome + carattere separatore + nome) non può superare i 16 caratteri. Se necessario, il nome e il cognome verranno abbreviati in base a tale limite. Se un utente dispone di un set associato, il nome (nome + separatore + cognome) del secondo set verrà cancellato.

Questi due campi sono disponibili per la modifica solo sul sito locale.

Nel campo E-mail è riportato l'indirizzo di posta elettronica.

Nel campo Sito è indicato il sito al quale appartiene la persona.

Nell'area Account viene visualizzato lo stato dell'account (bloccato/sbloccato). È possibile bloccare o sbloccare l'account utente, ad esempio quando l'account viene bloccato dopo tre tentativi di login non riusciti.

Disabilitata per telefoni SIP, poiché i telefoni SIP non possono essere associati a PIMphony.

La casella di controllo Reimposta password può essere utilizzata per ripristinare il valore predefinito della password dell'utente.

Vedere anche

Schede della modalità Supervisione

Scheda Telefono (finestra di dialogo Proprietà)

Scheda PIMphony (finestra di dialogo Proprietà)

Scheda Impostazioni (finestra di dialogo Proprietà)


Scheda Telefono (finestra di dialogo Proprietà)

Nella scheda Telefono è contenuto l'elenco di numeri telefonici che è possibile utilizzare per contattare le persone.

Nel campo Bureau è visualizzato il numero telefonico del set telefono principale. Questo valore non può essere modificato.

Nel campo Lingua è possibile modificare la lingua del set telefono principale, nonché del set associato. Sono disponibili 4 lingue di sistema, ad esempio, in un sistema PCX francese:
– inglese;
– francese;
– tedesco;
– spagnolo.

L'opzione Esclusione delle chiamate consente di selezionare il livello di esclusione da applicare al set telefono principale e a quello associato. I livelli disponibili sono:
– Molto basso (il livello di esclusione più basso consente la ricezione del maggior numero di possibili chiamate);
– Basso;
– Medio;
– Alto.

La casella di controllo Autorizzazione Nomadic consente di modificare l'autorizzazione per la modalità Nomadic per l'utente corrente.

La modalità Nomadic viene disabilitata per telefoni SIP.

Nel campo Ufficio 2 è riportato il numero di telefono del secondo set telefono o del set associato, nonché il tipo di set. Se
sono presenti più numeri telefonici di ufficio oppure più di due telefoni in più set, tali informazioni non vengono elencate qui. In caso di un set multiplo, il numero non può essere modificato.

È possibile includere anche altri numeri telefonici (Casa, Cellulare e Altro). Questi numeri sono memorizzati nei Servizi centrali del sistema PCX e possono essere modificati da qualsiasi utente.

Vedere anche

Schede della modalità Supervisione

Scheda Persona (finestra di dialogo Proprietà)

Scheda PIMphony (finestra di dialogo Proprietà)

Scheda Impostazioni (finestra di dialogo Proprietà)


Scheda PIMphony (finestra di dialogo Proprietà)

La scheda PIMphony è disabilitata per telefoni SIP.

Nella scheda PIMphony sono disponibili dati specifici relativi a PIMphony:

Profilo: visualizza il profilo corrente impostato dall'utente (Basic, Pro, Team, Operator).

Tipo: indica se PIMphony è configurato come set PIMphony IP oppure per controllare un set fisico.

Versione corrente: visualizza la versione corrente di PIMphony per un utente specifico.

Aggiorna ora: questa casella di controllo consente di impostare l'aggiornamento di PIMphony per un utente specifico.

Se PIMphony non è installato, i campi Profilo, Stato e Versione corrente sono vuoti e la casella di controllo Aggiorna ora è inattiva.

Vedere anche

Schede della modalità Supervisione

Scheda Persona (finestra di dialogo Proprietà)

Scheda Telefono (finestra di dialogo Proprietà)

Scheda Impostazioni (finestra di dialogo Proprietà)


Scheda Impostazioni (finestra di dialogo Proprietà)

Nella scheda Impostazioni sono incluse tutte le altre impostazioni utente che consentono di modificare le impostazioni di inoltro del set telefono:

Nessun inoltro o Inoltra a (numero)

Immediato sulla posta vocale: consente di inoltrare tutte le chiamate sulla casella della posta vocale;

Immediato: consente di inoltrare tutte le chiamate al numero specificato. La casella di modifica del numero è ombreggiata e non disponibile se questa opzione non è selezionata.

Testo: consente di impostare l'inoltro dei messaggi di testo. La casella combinata di modifica è ombreggiata e non disponibile se questa opzione non è selezionata. Nella casella combinata sono disponibili fino a dieci messaggi di testo precedentemente definiti. Nella casella combinata di modifica è possibile modificare o aggiungere un messaggio. Vedere Impostazione dell'inoltro del testo

L'inoltro testo non è disponibile per telefoni SIP

Annulla: consente di annullare tutte le impostazioni definite per l'inoltro.

Vedere anche

Schede della modalità Supervisione

Scheda Persona (finestra di dialogo Proprietà)

Scheda Telefono (finestra di dialogo Proprietà)

Scheda PIMphony (finestra di dialogo Proprietà)


Modalità Nomadic

Presentazione della funzione

Se si utilizza la modalità Nomadic, le chiamate effettuate da un cellulare vengono inoltrate al sistema PCX.

Il sistema PCX richiama il cellulare e il numero chiamato da quest'ultimo, quindi collega il cellulare all'utente chiamato in modo che la chiamata non venga addebitata al cellulare.

Il cellulare viene gestito da un software che consente effettivamente la mobilità. La modalità Nomadic può essere abilitata o disabilitata.

L'abilitazione della modalità Nomadic comporta il trasferimento di tutte le funzionalità di un set telefono aziendale a un secondo set telefono e l'utilizzo di quest'ultimo.

Se si disabilita la modalità Nomadic, queste funzionalità vengono restituite al set telefono aziendale.

L'applicazione può abilitare e disabilitare la modalità Nomadic, nonché impostare il numero di destinazione in modalità Nomadic su qualsiasi set telefono controllato dall'applicazione.

È anche possibile abilitare o disabilitare la modalità Nomadic tramite lo strumento di configurazione remota della mailbox.

Vedere anche

Funzionalità e profili

Finestra dei tasti funzione programmabili


Configurazione della modalità Nomadic

La funzione Nomadic deve essere impostata nei Servizi centrali affinché sia disponibile la modalità Nomadic. È inoltre necessario che l'autorizzazione Nomadic sia stata impostata dall'amministratore del sistema PCX.

La modalità Nomadic non è supportata dai telefoni SIP.


Impostazione di un tasto funzione per la modalità Nomadic

  1. Accedere alla finestra Telefono .

  2. Dal menu Visualizza selezionare Mostra pulsanti programmabili.

  3. Viene visualizzata la finestra dei tasti funzione programmabili.

  4. Fare clic su un tasto qualsiasi. Viene visualizzata la schermata Imposta pulsanti programmabili.

  5. Selezionare la modalità Nomadic nell'area Seleziona una funzione, quindi immettere i valori desiderati nei campi Nome e Numero telefonico.

  6. Fare clic su Salva.


Utilizzo della modalità Nomadic

La modalità Nomadic rimane attiva finché non viene annullata dall'utente, anche se l'applicazione viene chiusa.

Promemoria: la modalità Nomadic non è supportata dai telefoni SIP.

La modalità Nomadic viene abilitata quando viene utilizzato un tasto di composizione rapida Questo tasto viene definito nella “finestra dei tasti funzione programmabili”.

Se si seleziona “Modalità Nomadic”, il layout dell'area di modifica della finestra di dialogo è quello illustrato nella seguente figura:

La funzione Modalità Nomadic non è disponibile se l'autorizzazione per l'utilizzo di tale funzione non è stata precedentemente impostata nei Servizi centrali.

Nell'area di modifica è possibile assegnare un nome al tasto di composizione rapida e definire il numero telefonico a cui verranno reindirizzate le chiamate. Se non si specifica alcun numero telefonico, verrà richiesto di immettere quando viene utilizzata la funzione.

Il nome del tasto viene visualizzato insieme agli altri tasti di composizione rapida che è possibile utilizzare per abilitare la modalità Nomadic.

Un suggerimento visualizza la modalità Nomadic e il numero di destinazione, nonché la modalità di inoltro corrente.

Per annullare la modalità Nomadic, vedere Impostazione di un tasto funzione per la modalità Nomadic.

Per annullare la modalità Nomadic, fare clic sull'area dell'inoltro e selezionare "Annulla inoltro" o accertarsi che il tasto funzione corrispondente sia stato definito nella finestra di dialogo Imposta pulsanti programmabili.

  1. Fare clic con il pulsante destro del mouse su un tasto associato alla modalità Nomadic nella finestra dei tasti funzione programmabili.

  2. Fare clic su Modifica nel menu contestuale visualizzato.

  3. Viene visualizzata la schermata Imposta pulsanti programmabili.

  4. Selezionare Annulla modalità Nomadic e quindi fare clic su Salva.

  4. Fare clic sul pulsante programmabile creato al punto precedente. La modalità Nomadic viene disabilitata.


Funzioni multisito

Introduzione alle funzioni multisito

Le funzioni multisito, a cui è possibile accedere tramite Supervisione, consentono di visualizzare e controllare i set telefono di più sistemi PCX.

L'intera rete può supportare fino a 2500 utenti, con un massimo di 250 utenti per ogni sistema PCX (indipendentemente dal numero di sistemi PCX).

In base alla rete, al numero di connessioni e al numero di abbonati, sarà necessario affrontare alcune problematiche a livello di prestazioni. Per ulteriori informazioni, vedere Supervisione multisito.

La topologia di rete viene configurata in PIMphony tramite il profiloOperator connesso al sito di riferimento dei sistemi PCX e salvato in ogni sistema PCX.

Questa configurazione non è collegata al multisito OMC.

Questa topologia viene configurata e letta da PIMphony tramite i Servizi centrali e quindi utilizzata per stabilire la connessione ai vari sistemi PCX in rete.

Se PIMphonyviene utilizzato in una rete ALE International OmniPCX Office Communication Server, nella vista Supervisione vengono visualizzate le informazioni di tutti i sistemi PC configurati a livello di rete.

Se PIMphony è connesso a un unico sistema ALE International OmniPCX Office Communication Server, verranno visualizzati solo i dati relativi a tale sistema.

Supervisione multisito

Limitazioni

Le funzioni multisito sono disponibili solo se tutti i siti della rete sono connessi tra loro tramite collegamenti IP, ovvero è possibile accedere a tutti i sistemi PCX dall'applicazione.

Le funzioni multisito non sono supportate da tutte le versioni di ALE International OmniPCX Office Communication Server 4xx.

La rete deve disporre di un piano di numerazione omogenea.

È necessario l'intervento dell'operatore per creare la rete.


Aggiornamento in linea

PIMphony può essere configurato in modo da abilitare l'aggiornamento automatico del programma. In questo modo, l'applicazione viene automaticamente aggiornata quando sono disponibili aggiornamenti via Internet.

Tutti i parametri necessari per gli aggiornamenti online possono essere configurati nella scheda Aggiornamento online della finestra Configurazione PIMphony. I criteri generali di aggiornamento online sono stabiliti dall'amministratore del sistema tramite la console di gestione OmniPCX, dove è possibile abilitare o disabilitare la funzione e configurare i seguenti parametri:

Frequenza di aggiornamento

Installazione automatica dopo il download

Per ulteriori informazioni sull'aggiornamento online, vedere:


Operazioni Windows

Le operazioni Windows disponibili nell'applicazione sono:

Copia-incolla

Trascinamento-spostamento

"Copia-incolla"

L'operazione di "copia-incolla" consente di recuperare un numero di telefono da un'applicazione compatibile Windows, ad esempio Blocco note, Microsoft Word o Microsoft Excel. Per eseguire tale operazione:

  1. Nell'applicazione in questione, selezionare il numero da copiare.

  2. Copiare (CTRL + C o comando "Copia" dal menu contestuale Windows). Il numero è memorizzato negli Appunti di Windows.

L'operazione "incolla" può essere effettuata:

nel campo Componi della finestra Telefono o nella finestra Assistente;

nel campo Barra Telefono.

Nella finestra Nuova chiamata, aperta facendo clic con il pulsante destro del mouse nel modulo Suggerimenti connessione, l'operazione "incolla" è automatica.

"Trascinamento-spostamento"

Per l'operazione di "trascinamento-spostamento" occorre aprire contemporaneamente la finestra di "origine" e quella di "destinazione".

Tale operazione consente di recuperare un numero di telefono da una scheda di un gestore di contatti. Per eseguire tale operazione:

  1. Fare clic con il pulsante sinistro del mouse sulla scheda desiderata (finestra "origine") e mantenere premuto il pulsante.

  2. Spostare il puntatore del mouse e posizionarlo nel campo desiderato (finestra Destinazione) di una delle seguenti finestre:

Finestra Telefono

Finestra Assistente

Barra Telefono,

Finestra Nuova chiamata aperta dal modulo Suggerimenti connessione.

Vedere anche

Presentazione dell'applicazione


Parametri della riga di comando

Parametro della riga di comando

È possibile avviare l'applicazione con un parametro della riga di comando (il numero di telefono del corrispondente) per avviare l'applicazione e chiamare il corrispondente.

Se l'applicazione non viene avviata, la chiamata verrà eseguita dopo l'apertura dell'applicazione.

Se l'applicazione è già funzionante sul PC, la chiamata viene avviata immediatamente.

È possibile creare collegamenti sul desktop o sul disco per chiamare un cliente facendo doppio clic sul collegamento.

Percorso

>path\aocphone.exe param

.. path = directory di installazione di PIMphony

aocphone.exe = eseguibile di PIMphony

param = numero del remoto da chiamare.

Esempio

>aocphone.exe 0312345678

per avviare PIMphony e chiamare il numero 0312345678.


Assistente Abers

Assistente Audio

All'apertura dell'Assistente Audio viene visualizzata una schermata introduttiva. Nella seconda schermata viene mostrato un elenco delle periferiche audio rilevate sul computer e disponibili per l'uso come altoparlante e/o microfono.

L'utente può selezionare le periferiche audio da utilizzare con PIMphony.

Le periferiche di ingresso e uscita possono essere differenti.

In questa schermata è anche possibile selezionare la periferica per la suoneria di una chiamata in entrata, nonché il file wav da riprodurre quando viene attivata la suoneria.

È possibile configurare una periferica per la suoneria secondaria che verrà attivata contemporaneamente alla periferica principale e utilizzerà lo stesso file wav. A seconda della configurazione dell'utente, potrebbe essere disponibile un'opzione di eliminazione dell'eco da attivare o disattivare.

In caso di rilevamento di un ricevitore telefonico o di una cuffia compatibile con Alcatel-Lucent, viene visualizzata una schermata che consente di configurare la funzione di riaggancio. Se questa funzione è selezionata, l'utente può rispondere a una chiamata o riagganciare direttamente dalla periferica audio (ad esempio, con il pulsante corrispondente sul ricevitore telefonico).

I ricevitori telefonici e le cuffie compatibili con Alcatel-Lucent sono elencati nel file Readme.txt.

La schermata successiva consente di verificare e configurare il livello di uscita audio. Il livello può essere regolato mediante i dispositivi di scorrimento. Se è stata configurata una seconda periferica per la suoneria, la schermata del livello di uscita audio viene visualizzata due volte, una volta per ciascuna periferica, e può essere regolata separatamente. L'uscita audio per la periferica secondaria è utilizzata solo per la suoneria, non per la riproduzione della conversazione.

La schermata successiva consente di verificare e configurare il livello di ingresso audio. Il livello di ingresso può essere regolato mediante i dispositivi di scorrimento. Quando l'utente parla nel microfono, l'audio registrato viene riprodotto sulla periferica di uscita. Il livello di uscita dipende dalle impostazioni definite per la periferica di uscita audio principale. Pertanto, è possibile che l'utente debba tornare a una schermata precedente per regolare le impostazioni iniziali.

Nell'ultima schermata le impostazioni, se convalidate dall'utente, vengono scritte in un file di configurazione utilizzato da PIMphony. Quando si modificano le periferiche di ingresso e uscita e la funzione di risposta/riaggancio, è necessario riavviare PIMphony per rendere effettive le modifiche. I livelli di ingresso e uscita audio vengono aggiornati in modo dinamico e non richiedono il riavvio.


Manuale di installazione

Introduzione

L'applicazione viene fornita su un CD-ROM contenente il software, il programma di installazione e la Guida in linea, dove è disponibile il manuale di installazione.


Specifiche tecniche


Condizioni generali

È necessario essere collegati a OXO Connect R2.0 o OmniPCX Office R5.0 o superiore.

PIMphony può essere utilizzato con una connessione diretta al sistema PCX oppure con una topologia TSE (Terminal Server Edition). Può inoltre essere utilizzato come un telefono IP. Indipendentemente dalla configurazione o dalla topologia utilizzate, PIMphony utilizza sempre la stessa procedura di installazione per ogni client.


PC_Hardware_Requirements

PC - Requisiti hardware

Specifiche dell'hardware

Il PC deve soddisfare i requisiti minimi elencati di seguito:

Processore: Pentium 300 MHz o superiore, Pentium II 300 MHz per la versione IP

RAM: 64 MB minimo

Disco rigido: 2 GB (140 MB di spazio libero disponibile per l'installazione PIMPHONY)

Scheda video VGA: minimo 1024 x 768 pixel.

Piastra Ethernet, tastiera e mouse

Lettore CD-ROM

Porta USB o porta seriale per l'uso di una cuffia con PIMPHONY IP

Scheda audio compatibile Windows con gestione duplex integrale: richiesta se si utilizza la modalità IP (scheda audio compatibile SoundBlaster 32PnP, SoundBlaster 64PnP, SoundBlaster, ecc.).


PC - Requisiti software

Specifiche del software

Per ulteriori informazioni sul sistema operativo supportato e sui requisiti software, vedere il file "readme".


Interazioni


PIMphony IP e Qualità del servizio

PIMphony IP e Qualità del servizio (QoS)

Se PIMphony viene utilizzato in modalità telelavoro su linee lente come STN o ISDN, si viene a creare un collo di bottiglia tra il client e il provider del servizio Internet. Per questo motivo è preferibile attuare la qualità del servizio.

Avvertenza: le reti LAN wireless non sono supportate nella modalità IP.

Attivazione

La qualità del servizio funziona unicamente sul sistema operativo Windows 2000 e versioni successive. Nelle versioni precedenti di Windows non è disponibile.

Configurazione del sistema PCX

Al livello dei parametri VoIP, è necessario attivare la qualità del servizio IP selezionando uno dei valori elencati di seguito:

00000000_DIFFSERV_BE

01100000_IP_PRECEDENCE_3

10100000_IP_PRECEDENCE_5

10111000_DIFFSERV_PHB_EF

Per ognuno di questi quattro valori è necessario attivare in Windows un contrassegno QoS corrispondente:

00000000_DIFFSERV_BE: nessun contrassegno QoS

01100000_IP_PRECEDENCE_3: SERVICETYPE_CONTROLLEDLOAD
(valore DSCP esa: 18)

10100000_IP_PRECEDENCE_5: SERVICETYPE_GUARANTEED
(valore DSCP esa: 28)

10111000_DIFFSERV_PHB_EF: SERVICETYPE_GUARANTEED
(valore DSCP esa: 28)

con applicazione di una maschera (11100000) al contrassegno, affinché il contrassegno del sistema sia conforme a quello di Windows.

Configurazione di Windows

Per installare l'utilità di pianificazione pacchetti QoS, procedere nel modo descritto di seguito.

Procedura

  1. Aprire Connessioni di rete e Accesso remoto.

  2. Selezionare la connessione alla rete locale in cui è installata l'utilità di pianificazione pacchetti QoS.

  3. Selezionare Menu, quindi Proprietà.

  4. Fare clic su Programma di installazione, Servizio, quindi Aggiungi.

  5. Scegliere Utilità di pianificazione pacchetti QoS.

  6. Fare clic su OK.

Nel registro:

  1. Aggiungere la chiave HKLM\SYSTEM\\CurrentControlSet\Services\Qossp.

  2. Aggiungere il valore DWORD EnablePriorityBoost in questa chiave impostandone il valore su 1.

Avvertenza: per realizzare queste operazioni, è assolutamente necessario essere connessi come amministratore.


PIMphony e Microsoft Terminal Server

È possibile installare PIMphony in Microsoft Windows 2000, 2003 o 2008 Terminal Server.

Avvertenza: PIMphony IP non può essere utilizzato in Microsoft Terminal Server.

Configurazione hardware

Il PC deve soddisfare i requisiti minimi elencati di seguito:

Processore

In Windows 2000 Server: PIII 450 MHz.

È possibile connettere tra 25 e 35 utenti simultanei per processore. Vedere il documento Microsoft "Windows 2000 Terminal Services Capacity and Scaling" all'indirizzo:

Windows 2000 Terminal Services Capacity and Scaling (in lingua inglese)

In Windows Server 2003: PIII 900 MHz.

Il numero di utenti simultanei dipende dal tipo e dal numero di processori e dalla memoria disponibile. Ad esempio, è possibile connettere fino a 50 utenti simultanei con un processore PIII 900 MHz. A questo proposito, vedere il documento Microsoft "Windows Server 2003 Terminal Server Capacity and Scaling" all'indirizzo:

Windows Server 2003 Terminal Server Capacity and Scaling (in lingua inglese)

In Windows Server 2008: processore x86 1 GHz o processore x64 1,4 GHz.

RAM con Windows Server 2000 e 2003

È consigliabile installare 128 MB di memoria RAM per il sistema operativo e almeno altri 8 MB per ogni utente simultaneo previsto. Ad esempio, un server previsto per 15 utenti simultanei dovrebbe disporre di almeno

248 MB di RAM fisica: 128 MB + 8 MB * 15 utenti = 248 MB

Per gli utenti di applicazioni che richiedono una grande quantità di memoria, ad esempio un'applicazione di tipo client/server, è necessario aumentare la quantità di RAM assegnata a ciascun utente. Ogni server deve disporre di una quantità sufficiente di memoria fisica tale da garantire che il file di scambio (memoria virtuale) non venga quasi mai utilizzato.

Per PIMphony (70 MB) il requisito minimo è:

128 MB + 70 MB * 15 utenti = 1178 MB.

RAM con Windows Server 2008

Minimo 512 MB (richiesta per il sistema operativo).

Massimo con sistemi a 64-bit: 8 GB (Foundation), 32 GB (Standard) o 2 TB (Enterprise, Datacenter).

Hard disk con Windows Server 2000 e 2003

140 MB per l'installazione di PIMphony e almeno 10 MB per utente per i file di dati.

Hard disk con Windows Server 2008

Minimo con sistemi operativi a 32-bit: 20 GB

Minimo con sistemi operativi a 64 bit: 32 GB

Foundation: 10 GB o superiore

Nota: i computer con più di 16 GB di RAM richiedono una capacità superiore nell'hard disk per supportare file di paging, ibernazione e dump.

Lettore CD-ROM

Scheda Ethernet

Configurazione software

È necessario che sul computer sia installato uno dei sistemi operativi elencati di seguito:

Microsoft Windows® 2000 Server, Microsoft Windows® Server 2003 o Microsoft Windows® Server 2008.

Il PC deve appartenere a un dominio.

Installazione di PIMphony in Microsoft Terminal Server

Per installare PIMphony in Microsoft Terminal Server, procedere nel modo descritto di seguito.

Procedura

  1. Installare, confermare e configurare Microsoft Terminal Server.

  2. Installare e configurare PIMphony sul computer Microsoft Terminal Server. La procedura di installazione sul server è uguale alle altre procedure di installazione di PIMphony. L'applicazione viene configurata utilizzando la Configurazione guidata di PIMphony da un computer remoto connesso a Terminal Server.

Nota: è necessario installare PIMphony sul server dopo aver confermato il servizio Terminal Server. In Terminal Server, è necessario installare le applicazioni utilizzando il comando Installazione applicazioni nel Pannello di controllo di Microsoft Windows. Non è possibile utilizzare direttamente il programma di installazione Setup.exe.

Per ulteriori informazioni su Microsoft Terminal Server con Windows 2000 Server, vedere la pagina Web:

Windows 2000 Terminal Services (in lingua inglese)

Per Windows Server 2003, vedere la pagina Web:

Windows Server 2003 Terminal Services (in lingua inglese)

Per Windows Server 2008, vedere la pagina Web:

Windows Server 2008 Terminal Services (in lingua inglese)


PIMphony e mobilità

Gli utenti di PIMphony versione standard o IP possono avvalersi di un livello maggiore di mobilità in quanto queste versioni utilizzano i profili comuni di Microsoft 2000 e 2003.

Tutti i PC devono soddisfare i requisiti preliminari del client PIMphony.

È necessario installare PIMphony su tutti i PC.

Affinché i profili comuni funzionino correttamente, è necessario rispettare le regole elencate di seguito:

sincronizzare i clock su tutti i PC (mediante il comando net time);

evitare l'utilizzo di i profili comuni tra versioni diverse del sistema operativo;

installare le stesse versioni delle applicazioni su tutti i PC;

installare le applicazioni sullo stesso disco e nelle stesse directory su tutti i PC.

Per ulteriori informazioni sui profili comuni di Windows, vedere gli articoli della Microsoft Knowledge Base elencati di seguito connettendosi all'indirizzo Servizio Supporto Tecnico clienti Microsoft:

Articolo 307964: "How to: Configure Client User Profile Information for a Roaming User on Windows 2000" (in lingua inglese).

Articolo 264866: "How to Use Windows 95 and Windows 98 Roaming User Profiles with Windows 2000 Server" (in lingua inglese).

"Configuring Windows Servers for Travelling Users" (in lingua inglese).

Articoli "Implementing Roaming User Profiles" della guida Microsoft Windows Server 2003 Deployment Kit disponibile all'indirizzo Implementing Roaming User Profiles (in lingua inglese).


Selezione nominativa

Composizione di un numero con il PIM

L'installazione predefinita non supporta la composizione del numero tramite un gestore dei contatti (PIM, Personal Information Manager), quale ad esempio Outlook.

Per abilitare la funzione di composizione con un'applicazione esterna, è necessario installare un TSP (Telephony Service Provider, provider dei servizi di telefonia) sul computer in uso:

A tale scopo, eseguire il file install_tsp.exe, disponibile nel CD-ROM di PIMphony e seguire le istruzioni visualizzate.

Nella configurazione guidata, immettere il Nome PCX/Indirizzo IP ed il Numero telefonico e continuare l'installazione.

È possibile installare il provider TSP su un server Microsoft TAPI 2.1.

A tale scopo, eseguire il file setup.exe, disponibile nella sottocartella Prodotti\SPI per Microsoft TAPI Server nel CD-ROM di PIMphony e seguire le istruzioni visualizzate.


Limitazioni

Se si utilizza PIMphony tramite Microsoft Terminal Server, PIMphony IP non può essere utilizzato.


Limitazioni

Il numero di client che è possibile gestire dipende dalla versione del sistema PCX e dalla soluzione installata. Refer to Expert Documentation.

Compatibilità delle versioni

ALE International OmniPCX Office Communication Server3.0 o precedente 4 x 5 x 6 x 7 x 8 x 9 x 10 x PIMphony |  | Versione 4.4 o precedente | Non supportata: aggiornamento necessario (1) Livello funzionale: PIMphony 4.4 | Non supportata: aggiornamento necessario (1) Livello funzionale: PIMphony 4.4 | Non supportata: aggiornamento necessario (1)Livello funzionale: PIMphony 4.4
Versione 5.x (versione di manutenzione per OmniPCX 3.x o precedente) | Livello funzionale Manutenzione: PIMphony 5.0 | Livello funzionale Standard: PIMphony 5.0 | Non supportata: aggiornamento necessario (1) Livello funzionale: PIMphony 5.0
Versione 6.2 | Non compatibile | Non compatibile | Da server Com R5.0 a R6.1
Versione 6.3 | Non compatibile | Non compatibile | Da server Com R5.0 a R8.0
Versione 6.4 | Non compatibile | Non compatibile | Da server Com R5.0 a R8.1
Versione 6.5 | Non compatibile | Non compatibile | Da server Com R5.0 a R8.2
Versione 6.6 | Non compatibile | Non compatibile | Da server Com R5.0 a R9.0
Versione 6.7 | Non compatibile | Non compatibile | Da server Com R5.0 a R9.1
Versione 6.8 | Non compatibile | Non compatibile | Da server Com R5.0 a R10.x

(1) Viene eseguito in questa versione di OmniPCX, ma se si verificano problemi utilizzare la versione standard di PIMphony per questa versione di OmniPCX.


Licenze

È necessario disporre delle licenze appropriate per utilizzare tutte le funzioni di PIMphony: Pro, Team e Operator.

Se non si dispone di una licenza, PIMphony viene inizialmente eseguito in modalità dimostrativa per 60 giorni in modo da consentire agli utenti di valutare il software. Una volta trascorso il periodo di prova di 60 giorni, PIMphony passa automaticamente alla modalità Basic e a questo punto sarà necessario disporre di una licenza.

Per OmniPCX Office (fino a R10.3), la licenza LDAP viene fornita con una qualsiasi delle licenze Pro, Team e Operator di PIMphony.

Per OXO Connect (da R2.0), la licenza LDAP viene fornita con una qualsiasi delle licenze Unified (per profili Pro e Team) e Operator di PIMphony.

Se non è disponibile nessuna licenza PIMphony, è necessario acquistare una licenza LDAP separatamente.


Protezione

A partire da OXO Connect R3.2, la modalità di connessione HTTPS è usata sia per l'accesso locale dal LAN sia per l'accesso remoto dal WAN.

Fino a OXO Connect R3.1, la modalità di connessione HTTPS deve essere usata per l'accesso remoto dal WAN ed è consigliata anche per l'accesso locale dal LAN.


Versione localizzata

La procedura di installazione è disponibile nelle stesse lingue delle versioni localizzate del software PIMphony. All'avvio del programma di installazione verrà richiesto di specificare la lingua preferita per il processo di installazione.

Se dopo la prima installazione il programma di installazione viene eseguito nuovamente, ad esempio per disinstallare il programma o per modificare le opzioni, verrà utilizzata la stessa lingua originariamente selezionata.


Specifiche operative


Procedura di installazione

Per installare il software PIMphony, è necessario utilizzare il CD-ROM in dotazione.

Procedura

  1. Inserire il CD-ROM nel lettore CD-ROM, quindi in Esplora risorse selezionare il lettore CD-ROM. Per avviare il processo di installazione, fare clic su Installa nella directory principale di PIMphony.

  2. Viene visualizzata la finestra Scelta della lingua di installazione. Scegliere l'opzione desiderata e fare clic su OK.

  3. Il programma di installazione verifica che tutti i componenti necessari siano presenti prima di continuare. Se uno o più componenti non sono presenti, verranno installati automaticamente. Prima di continuare l'installazione di PIMphony è necessario accettare e completare il processo di installazione di tutti i componenti. Devono essere presenti i seguenti componenti:

Microsoft .Net Framework 1.1 con SP1 o Microsoft .Net Framework 2.0

Microsoft WSE 2.0 SP3 Runtime e Microsoft WSE 3.0 Runtime. Dopo aver installato questi componenti, è possibile che venga richiesto di riavviare il computer. Dopo il riavvio, avviare nuovamente il programma di installazione.

  4. Con Microsoft Windows 8/10/2012, è necessario installare Microsoft .NET Framework 3.5 prima dell'installazione di PIMphony. Per l'installazione è necessaria una connessione internet. Se Microsoft .NET Framework 3.5 non è installato, il processo di installazione PIMphony si interrompe e viene visualizzata una finestra popup. Per installare Microsoft .NET Framework 3.5:

Selezionare sul PC la funzione di Windows disponibile in Pannello di controllo -> Programmi e funzionalità / Programmi -> Attivazione o disattivazione delle funzionalità Windows.

In Windows 8/10: Selezionare la casella di controllo .NET Framework 3.5.

In Windows server 2012:

- Selezionare Server Manager -> Gestisci -> Aggiunta guidata ruoli e funzionalità,

- Passare alla finestra Funzionalità

- Selezionare la casella di controllo .NET Framework 3.5.

Per ulteriori informazioni, contattare l'amministratore locale.

  5. Leggere attentamente ed eseguire le istruzioni visualizzate nelle finestre di installazione del componente specifico. Per procedere con l'installazione, accettare i termini del contratto di licenza facendo clic su Avanti >.
    Nota:
    se si utilizza MS Outlook 64 bit su un sistema operativo Microsoft a 64 bit, accertarsi di accettare l'installazione del componente aggiuntivo Outlook nella finestra di dialogo Controllo account utente visualizzata sullo schermo.

  6. Nella finestra Scelta della cartella di destinazione:

Fare clic su Avanti > per accettare la cartella di installazione predefinita C:\Program Files\PIMphony, oppure

Fare clic su Modifica per scegliere una cartella di installazione diversa.

  7. Fare clic su Installa per eseguire l'installazione.

La finestra Installazione completata segnala la fine dell'installazione e propone di visualizzare il file "Leggimi" in cui sono riportate informazioni importanti sul prodotto. PIMphony può essere avviato.

Se necessario, viene richiesto di riavviare il PC.


Procedura di configurazione

Procedura

Per configurare PIMphony avviare la PIMphony PIMphony:

  1. Dalla barra delle applicazioni di Windows: fare clic su Avvio, poi selezionare l'applicazione PIMphony nel menu Programmi/PIMphony.
    Nella finestra iniziale PIMphony Configurazione guidata vengono visualizzati i dati di configurazione attuali.
    Fare clic su Avanti > per continuare.

  2. La finestra "PIMphony- Configurazione guidata" appare di nuovo e chiede il nome PCX o l'indirizzo IP del PCX che verrà collegato al PIMphony.
    Per l'accesso dalla rete LAN e per l'accesso remoto dalla rete WAN, è possibile definire più impostazioni di connessioni.
    Selezionare il tipo di connessione dall'elenco a discesa (la LAN è selezionata per impostazione predefinita):

LAN: quando viene selezionata la connessione LAN, è necessario:

Definire l'indirizzo IP di PCX. Esistono due modi per definire l'indirizzo IP.

Manualmente: in questo caso è necessario compilare il campo dell'indirizzo IP.

Automaticamente: se il campo indirizzo IP è vuoto e la procedura guidata viene avviata per la prima volta, il pulsante Rileva è disponibile. Facendo clic su Rileva, il sistema ricerca i sistemi PCX nella rete locale. Viene visualizzato l'elenco dei sistemi PCX rilevati. Selezionare il sistema PCX preferito dall'elenco oppure immettere il nome/indirizzo del sistema PCX.

Selezionare la modalità di connessione: HTTP/HTTPS (HTTPS è la modalità predefinita).
HTTPS è consigliato per qualsiasi versione OXO Connect ed è obbligatorio a partire da OXO Connect R3.2.

Per impostazione predefinita, la porta di destinazione per connettersi al PCX è 443 per HTTPS
Se necessario, può essere definito un altro valore: consultare la Documentazione Expert

WAN: quando viene selezionata la connessione WAN, è necessario:

Definire l'indirizzo IP WAN del dispositivo di accesso a Internet tramite cui è possibile accedere a PCX

Per impostazione predefinita, la porta di destinazione per connettersi al PCX è 443 per HTTPS
Se necessario, può essere definito un altro valore: consultare la Documentazione Expert

  3. Per la configurazione del dispositivo di accesso a Internet, consultare la Documentazione Expert

Selezionare la modalità di avvio di PIMphony. Per impostazione predefinita, all'avvio del PC la finestra di PIMphony è ridotta a icona. Selezionare o meno i parametri corrispondenti per selezionare la modalità di avvio di PIMphony desiderata
Le stesse opzioni di avvio vengono utilizzate per le connessioni LAN e WAN

  3. È possibile definire le impostazioni sia della rete LAN che della WAN, ma accertarsi di selezionare dall'elenco a discesa LAN/WAN la connessione tramite cui è possibile accedere a PCX. Prima di passare al passaggio successivo, è necessario eseguire la Connessione Guidata a PCX.

  4. Fare clic su Avanti > per continuare.

  3. Immettere il nome o il numero telefonico in questa finestra oppure eseguire la selezione nel menu a discesa e quindi specificare la password del set telefono corrispondente.

    Da OmniPCX Office R8.2 o OXO Connect R2.0, la lunghezza della password può essere di 4 o 6 caratteri.

    I parametri associati vengono configurati automaticamente dalla procedura guidata.

    4. I telefoni SIP non possono essere associati all'applicazione PIMphony e non vengono visualizzati nelle scelte del menu a discesa. Se si inserisce un telefono SIP manualmente, viene visualizzato un messaggio di errore.

    Per impostazione predefinita, il nome e la password vengono salvati e non vengono richiesti ogni volta che si avvia PIMphony. Selezionare o non selezionare il parametro corrispondente per visualizzare o meno la finestra che consente di immettere il nome e la password a ogni avvio di PIMphony.
    Se si immette la password predefinita, viene richiesto di modificarla.

    Fare clic su Avanti > per continuare.

  4. Nella finestra successiva selezionare il profilo di PIMphony da installare. Le scelte disponibili sono:

    Impostazioni base

    Pro

    Team

    Operatore

    Funzionalità e profili

    Fare clic su Avanti > per continuare.

  5. Viene visualizzata la finestra Proprietà composizione che consente di verificare, ed eventualmente di modificare, i parametri di composizione elencati di seguito:

    Prefisso di distretto

    Paese

    Codice di accesso per chiamate urbane

    Codice di accesso per chiamate interurbane

    Prefisso PCX

    Fare clic Configura per modificare i parametri di composizione o su Avanti > per continuare.

    Nell'ultima finestra viene confermato che l'installazione è completata e vengono visualizzate le impostazioni di configurazione selezionate.

  6. Fare clic su Fine per confermare le informazioni e avviare l'applicazione.

Per modificare, aggiungere o eliminare una modalità di connessione, riavviare la Configurazione guidata PIMphony (è necessario uscire dall'applicazione se in esecuzione):

  1. Dalla barra delle applicazioni di Windows, fare clic su Avvio

  2. Dal menu Programmi/PIMphony, selezionare PIMphony -Configurazione guidata

  3. Avviare nuovamente la procedura guidata, quindi premere Avanti > per visualizzare la schermata di selezione dell'indirizzo PBX/IP.

Per aggiungere una seconda connessione: procedere come descritto sopra e fare clic su Fine per confermare

Per rimuovere un indirizzo di connessione esistente:

  1. Selezionare l'indirizzo da rimuovere dal menu a discesa (WAN o LAN) e cancellare l'indirizzo dalla casella di modifica degli indirizzi PBX.

  2. Selezionare o configurare l'altro indirizzo seguendo la procedura sopra descritta.

  3. Completare la procedura guidata e fare clic su Fine per confermare le informazioni e avviare l'applicazione.

Vedere anche


Inizializzazione


Formato della riga di comando

Una procedura di installazione tramite riga di comando facoltativa consente di configurare automaticamente PIMphony mediante la specifica di un file di configurazione contenente i parametri di configurazione dell'utente. Questo file viene individuato quando viene avviato il programma di installazione.

Il file di configurazione viene copiato dal programma di installazione nella directory di installazione di PIMphony, dove verrà utilizzato dalla "Configurazione guidata PIMphony" per automatizzare la configurazione di tutti i parametri utente in modo alternativo all'immissione manuale di dati durante la procedura guidata.

La riga di comando utilizzata per avviare l'installazione di PIMphony deve presentare il seguente formato:

install.exe CONF_INI=percorso\file

dove

percorso rappresenta il percorso del file di configurazione confdirect.ini.

Un file confdirect.ini di esempio è disponibile nel CD di installazione. In questo file sono contenuti parametri vuoti che è necessario compilare prima di poter utilizzare la procedura automatica di configurazione.


Formato dei file di configurazione

Per configurare l'elenco LDAP, vedere Configurazione delle opzioni dei servizi.

Formato dei file di configurazione

File confdirect.ini

Parametro | Descrizione
[Indirizzo] | Intestazione dell'indirizzo
Hostname=NomeIP | NomeIP = indirizzo IP del sistema PCX
Voipname= NomeIP | NomeIP = indirizzo IP della piastra VoIP
[tapi] | Intestazione dei parametri TAPI
Country=1 | Identificativo del paese (1 per gli Stati Uniti)
area=617 | Identificativo della città (617 per Boston)
Localprefix=0 | Prefisso per le chiamate locali
distantprefix=0 | Prefisso per le chiamate interurbane
[pimphony] | Intestazione dei parametri PIMphony
edn=125 | Numero di telefono interno
Profil=Pro | Profilo di utilizzo di PIMphony (Basic, Pro, Team, Operator)
[ldap] | Configurazione dell'elenco LDAP
host | Indirizzo o nome del server LDAP
base | Nodo radice per l'avvio della ricerca
port | Porta
login | ID, se richiesto dall'elenco
password | Password, se richiesta dall'elenco
show_path | Percorso dell'applicazione eseguita per visualizzare un file delle informazioni di contatto
show_application | Percorso dell'applicazione eseguita per un'azione popup


Installazione invisibile all'utente

PIMphony supporta la modalità di installazione invisibile all'utente di Microsoft Installer. Questa modalità può essere utilizzata dall'amministratore o da un utente esperto.

Per ulteriori informazioni sull'installazione in modalità invisibile all'utente, vedere:

Sito Web Microsoft

Per eseguire un'installazione in modalità invisibile all'utente, eseguire il file Install.exe specificando l'opzione della riga di comando –qn :

install.exe –qn.

Se si utilizza l'opzione della riga di comando –qn+ invece di -qn, viene visualizzata una finestra di dialogo che segnala il completamento dell'installazione.

PIMphony viene installato con i valori predefiniti per i parametri. Tramite le opzioni della riga di comando è possibile specificare altri valori:

install.exe –qn HOSTNAME=nome

Dopo un'installazione in modalità invisibile all'utente è consigliabile riavviare il PC.


Verifica degli errori

Se necessario, è possibile specificare un file di log in cui registrare tutte le attività di installazione eseguite.

Per avviare l'installazione e abilitare la funzione di registrazione digitare:

Install.exe –lv c:\log.txt

dove c:\log.txt rappresenta la posizione e il nome del file di log.

Il parametro v in –lv specifica la modalità dettagliata della funzione di registrazione, ovvero vengono registrate informazioni più dettagliate.

Sono inoltre disponibili altri parametri della riga di comando. Per ulteriori informazioni, vedere la documentazione del programma Microsoft Installer.


Note sull'utilizzo di Install.exe

In caso di utilizzo di percorsi lunghi e di nomi file con parametri, unire le espressioni in virgolette doppie. Le doppie virgolette indicano al sistema operativo che gli spazi tra le virgolette non devono essere considerati delimitatori della riga di comando.

Non lasciare spazi tra un'opzione della riga di comando e il parametro.

Le opzioni della riga di comando di Install.exe fanno distinzione tra maiuscole e minuscole.

Durante l'installazione Install.exe trasferisce tutti i parametri della riga di comando al file msi posizionato nella sottodirectory Prodotti.


Procedure di manutenzione


Aggiornamenti

Dalla versione 5.0 di PIMphony in poi è possibile installare aggiornamenti e patch direttamente nella directory dell'applicazione senza la necessità di disinstallare/reinstallare il software.

La configurazione utente esistente viene conservata.

Disinstallare le versioni precedenti a PIMphony 5.0 per installare PIMphony versione 6.0 o superiore.

Per salvare la configurazione precedente e ripristinarla in seguito all'installazione della versione 6.0 o superiore, avviare gli script save.vbs e restore.vbs che si trovano nella directory unsupported\tools.

Notare, tuttavia, che queste due applicazioni non sono supportate.


Varie

Questa sezione comprende:

Un glossario dei termini tecnici utilizzati in questa Guida in linea.

Un elenco di domande frequenti e relative risposte.

Le linee guida da seguire per eventuali problemi tecnici.

Le informazioni relative ai diritti associati all'utilizzo del software (copyright).

Operazioni Windows.

Parametro della riga di comando.

Vedere anche

Presentazione dell'applicazione


Glossario

Di seguito viene riportato il glossario dei principali termini tecnici utilizzati in questa Guida in linea:

A B C D E F G H I J K L M N O P Q R S T U V W

Azione

Attività che il popup esegue automaticamente alla visualizzazione di un evento preciso, ad esempio: visualizzazione della scheda di un corrispondente.

Alcatel-Lucent PIMphony

Applicazione che realizza l'interfaccia tra un telefono dedicato collegato a un sistema ALE International OmniPCX Office Communication Server e un PIM, ad esempio Outlook.

Finestra dell'Assistente

La finestra Assistente è una modalità di visualizzazione che include le tecniche di distribuzione delle chiamate.

Log chiamate

Archiviazione delle ultime 400 chiamate e delle rispettive caratteristiche principali.

Colleghi

Membri dello stesso gruppo di supervisione.

Conferenza

Applicazione telefonica che consente di dialogare contemporaneamente con due corrispondenti.

CTI (Acronimo di Computer-Telephony Integration)

Collegamento tra PC e telefono.

DECT (Acronimo di Digital European Cordless Telecommunications)

Standard europeo di telecomunicazioni per telefono cellulare digitale.

Suggerimenti connessione

Modulo di PIMphony mostrato come icona nell'area di notifica della barra delle applicazioni di Windows.

Evento

Situazione rilevata dal popup per eseguire un'azione predefinita.

Filtro

Caratteristica associata a un evento rilevato dal popup per eseguire un'azione predefinita.

Inoltro

Applicazione telefonica che consiste nell'indirizzare tutte le chiamate destinate a un set telefono su un altro set destinatario dell'inoltro.

Gruppo

È possibile definire i gruppi nella finestra Supervisione. I gruppi sono costituiti da diversi colleghi.

Indirizzo IP

Identificatore di un computer membro della rete. Quadrupletto di ottetti presentato sotto forma di xxx.xxx.xxx.xxx che rappresenta da una parte la rete alla quale appartiene questo computer e dall'altra il numero di questo computer nella rete in questione. A un indirizzo IP corrisponde un solo computer.

LAN (Acronimo di Local Area Network)

Rete locale, insieme di computer connessi tra loro, in genere mediante una connessione ad alta velocità.

Elenco telefonico personale

Modulo di PIMphony che assicura le funzioni dell'elenco personale in caso di assenza del PIM.

PIM (Acronimo di Personal Information Management)

Software di organizzazione personale che gestisce le informazioni personali quali messaggi e-mail, contatti, elenchi di attività, date del calendario e così via.

Popup

Modulo di PIMphony che garantisce l'interfaccia con il PIM installato sul PC. Viene visualizzata una finestra in cui sono disponibili le informazioni sull'interlocutore non appena viene eseguito un evento.

Messa in attesa

Applicazione telefonica che consente di mettere in attesa un corrispondente.

Finestra Supervisione

Questa finestra consente di visualizzare lo stato degli apparecchi del sistema e di effettuare operazioni telefoniche come la chiamata, il trasferimento, l'accettazione. Per telefoni SIP, le informazioni di stato non vengono aggiornate in tempo reale come per altri terminali.

TAPI

Driver Microsoft per applicazioni di tipo telefonico.

Finestra telefono

Modulo di PIMphony che garantisce l'interfaccia utente principale.

Trasferimento

Applicazione telefonica che consente, in seguito a una chiamata d'invito, di trasferire la chiamata da un corrispondente a un altro.

Casella di posta vocale

Consente di utilizzare i messaggi vocali del PCX.

Vedere anche

Presentazione dell'applicazione


Domande frequenti

Di seguito viene riportato un elenco di domande frequenti con le relative risposte:

Quale configurazione hardware minima è necessaria per installare l'applicazione?

Fare riferimento al Manuale d'installazione.

Qual è la configurazione software minima?

Fare riferimento al Manuale d'installazione.

Qual è il significato delle icone delle diverse finestre?

A seconda della schermata visualizzata, fare riferimento alla presentazione della finestra Telefono, del log chiamate o dell'elenco personale.

Quale procedura seguire per telefonare con l'applicazione?

Fare riferimento ad Avvio di una chiamata se si desidera utilizzare il modulo Telefono o a Composizione del numero mediante la funzione copia-incolla se si desidera utilizzare il modulo Suggerimenti connessione.

Sono disponibili solo 6 numeri di telefono per contatto.

A cosa serve il popup?

Il popup è l'interfaccia tra il PIM e l'applicazione. Consente, ad esempio, di visualizzare automaticamente il record corrispondente memorizzato nel PIM.

Quale procedura seguire per configurare il popup?

Utilizzare l'Assistente per effettuare la configurazione in base ai profili prestabiliti.

Come procedere se l'applicazione non funziona?

Fare riferimento a Problemi tecnici. Se i problemi non vengono risolti, contattare il rivenditore.

Come procedere nel caso di una cattiva qualità audio con l'applicazione IP in accesso remoto?

Occorre sostituire il tipo di codec mediante la scheda Telefonia della finestra Configurazione PIMphony. G711 è da preferire per una connessione LAN, mentre G729A o G723.1 è migliore per una connessione via modem.

Come procedere per evitare l'eco presso il remoto?

Questo problema è legato alla scheda audio e alla configurazione del volume. Per correggere questo problema, azzerare tutti i controlli di volume non utilizzati in registrazione e in riproduzione. Inoltre, è necessario evitare di impostare il volume di ricezione a un livello troppo elevato.

Vedere anche

Presentazione dell'applicazione


Suggerimenti

In questa sezione sono riportati alcuni suggerimenti per ottimizzare l'utilizzo di Alcatel-Lucent PIMphony.

Installazione

Se in PIMphony i numeri selezionati non vengono visualizzati correttamente, è possibile che ciò sia causato da un problema di configurazione del sistema PCX. Ad esempio, se quando si compone un numero esterno nel formato <prefisso accesso linea esterna> <numero esterno> e il prefisso per l'accesso alla linea esterna viene visualizzato sul display del set telefono in uso, significa che la configurazione del sistema PCX non è valida.

Per risolvere questo problema, è necessario includere il prefisso di accesso alla linea esterna (campo TMN) nel piano di composizione dei numeri del sistema PCX.

Composizione rapida: alcune applicazioni, ad esempio Outlook e Word, supportano la funzione Composizione rapida tramite:

la selezione numerica e

le combinazioni di tasti associate alla funzione Composizione rapida.

Altre applicazioni richiedono inoltre un'operazione di 'copia' dopo la selezione del numero.

Se il set telefono in uso appartiene a un gruppo e PIMphony non visualizza le chiamate di gruppo in arrivo, è necessario configurare il sistema PCX in modo che funzioni in modalità "Chiamata di gruppo per impostazione". A tale scopo, impostare il flag PCX GrpCallWSig (lettura/scrittura) su 0.

Se PIMphony appartiene a un gruppo di operatori, è necessario utilizzare la seguente configurazione:

Il flag PCX GrpCallWSig deve essere impostato su 0

Il flag PCX ManConnAtt deve essere impostato su 1

Nessuna funzione di supervisione

I flag sono associati ai valori corretti nel PCX.

In PIMphony sono supportate solo le chiamate di base.

In alcuni paesi, ad esempio Italia e Spagna, è necessario installare le modifiche TAPI per garantire la conformità con le regole nazionali di composizione numerica correnti. Per ulteriori informazioni, vedere le informazioni di riferimento relative agli elenchi disponibili nel CD.

Modulo di PIMphony

Per aprire la scheda di un contatto in teleselezione per una chiamata trasferita, assicurarsi che il criterio "Ogni chiamata" sia selezionato nella finestra di configurazione popup.

Il valore del campo 'Durata' nel log delle chiamate viene calcolato da PIMphony e non recuperato dal sistema PCX. È pertanto possibile che il valore del campo 'Durata' sia diverso da quello utilizzato dal sistema PCX per calcolare i rapporti sui contatori.

Poiché tra PIMphony e il sistema PCX è sempre in corso una comunicazione mediante la rete LAN, è consigliabile non utilizzare la modalità di risparmio energetico per evitare eventuali interruzioni della connessione.

Se all'avvio di PIMphony sono presenti una o più chiamate attive nel telefono in uso, è possibile che siano valide alcune limitazioni per la gestione di tali chiamate.

Casella postale visiva

Se si verificano problemi durante la riproduzione dei file memorizzati nella casella postale vocale utilizzando il PC, assicurarsi che sia installato il driver audio più aggiornato.

PIMphony IP

Per PIMphony IP è necessario verificare le seguenti impostazioni dell'opzione Controllo volume per garantire una qualità ottimale della riproduzione vocale:

Nella modalità Controllo volume:

Disattivare il microfono per evitare l'eco interna

Regolare il volume Wave

Regolare il livello generale dell'opzione Controllo volume

Nella modalità Controllo registrazione:

Selezionare il microfono e regolare il volume

Disattivare o deselezionare tutte le altre periferiche

Non amplificare il microfono se questa opzione è disponibile nelle impostazioni della finestra Avanzate

In PIMphony IP, se la qualità audio è scadente oppure se si verificano problemi a livello audio, accertarsi di utilizzare la versione più aggiornata del driver audio. Per ulteriori informazioni, visitare il sito Web del produttore del computer in uso. Nella maggior parte dei casi è sufficiente installare un driver audio aggiornato per risolvere il problema.

La funzione 'Rilevamento automatico' richiede una configurazione di routing multicast IP (VLAN) per il supporto dell'utilizzo dei router.

PIM

Se la funzione di selezione nominativa non funziona correttamente per uno o più contatti, controllare se:

Il nome ricercato viene visualizzato nel campo corretto di un contatto PIM.

Il contatto associato dispone almeno di un numero telefonico.

In caso di modifica del driver del PIM, è necessario rieseguire la configurazione guidata del popup per assicurarsi che venga eseguito correttamente.

Nel CD sono disponibili alcuni esempi di popup del PIM. Questi esempi sono solo a scopo informativo e non sono supportati.

Configurazione del popup:

È possibile eseguire solo un'azione per evento telefonico.

Ciò significa che non è possibile, ad esempio, avere contemporaneamente:

Un contatto aperto

Un archivio per una chiamata in arrivo nel diario

Outlook

Per semplificare l'integrazione con PIMphony, attenersi alle seguenti regole:

Formato del nome dei contatti: <nome> <cognome> nel campo 'Nome completo'

Formato del numero telefonico dei contatti:

<formato Microsoft standard> per i numeri esterni

<numero> per i numeri interni

Campi utilizzati per i numeri telefonici e l'ordinamento dei risultati delle ricerche:

Ufficio, Ufficio2, Casa, Casa 2, Assistente, Cellulare, Automobile

Principale, Richiamata, Società, ISDN, Fax ufficio, Fax casa

Altro, Altro fax, Cercapersone, Radio, Telex, TTYTDD

Il PIM supporta più schede contatti aperte: sì

Posizione di un nuovo contatto creato da PIMphony: cartella personale predefinita del file con estensione pst e cartella 'Contatti'

Sincronizzazione richiesta in caso di aggiunta/eliminazione/modifica di un contatto: da Outlook 2000: no (sincronizzazione automatica)

Stato del PIM all'avvio di PIMphony: irrilevante (l'oggetto Outlook viene avviato da PIMphony)

Azione richiesta in caso di modifica della selezione della cartella dei contatti: da Outlook 2000: chiudere PIMphony, chiudere Outlook, riavviare PIMphony

Se tutti i campi relativi alle informazioni telefoniche sono vuoti, la funzione di selezione nominativa non selezionerà il contatto associato.

Se la funzione di selezione nominativa sembra non essere eseguita correttamente per uno o più contatti, controllare che Outlook non faccia riferimento a un file con estensione pst non valido.

A tale scopo, selezionare ogni cartella contenente una 'cartella personale'.

Se viene visualizzato un messaggio di errore in Outlook, la funzione di selezione nominativa e la finestra Popup non funzioneranno. Per risolvere questo problema, eliminare la cartella non valida. Se il problema persiste, eseguire una sincronizzazione completa.

Si consiglia di immettere tutti i numeri telefonici esterni in Outlook in base al formato standard. Per ulteriori informazioni sul formato standard, vedere la documentazione Microsoft.

Esempio di formato standard per la Francia:

Numero che può essere selezionato: 0388677700

Numero in formato standard: +33 (3) 88677700

Se si elimina una cartella personale (file con estensione pst) in Outlook, è necessario aprire la finestra di selezione della cartella del PIM e fare clic su OK in modo che la cartella eliminata non contenga più contatti.

Se si elimina un contatto, è necessario eliminarlo anche nella cartella 'Posta eliminata' se si desidera che venga ignorato da PIMphony.

Il login alla scheda contatti viene eseguito automaticamente da Outlook, se configurato, durante la scrittura nel diario principale. Ciò avviene solo con i contatti nella cartella dei contatti predefiniti (limite di Microsoft Outlook).

Da Outlook 2000: se la funzione di selezione nominativa, l'identificazione o la finestra popup del contatto non funziona, è possibile che il database interno dei contatti non sia stato aggiornato oppure non sia stato creato.

Ciò può essere dovuto al fatto che un componente aggiuntivo COM di Outlook non è presente o non è registrato.

Per eseguire una verifica, nel menu "Strumenti" di Outlook scegliere "Opzioni..." e quindi nella scheda "Altro" fare clic su "Opzioni avanzate...". Scegliere "Componenti aggiuntivi COM..." e controllare che la voce "Componente aggiuntivo PIMphony" sia presente e selezionata. In caso negativo, chiudere Outlook e PIMphony e passare alla directory di installazione di PIMphony. Assicurarsi che il file "addin.dll" sia presente e avviare "addin.reg". In questo modo il file addin.dll verrà registrato come componente aggiuntivo COM di Outlook. A questo punto, è possibile riavviare Outlook e PIMphony.

Non è possibile immettere un numero telefonico interno in una scheda contatti la cui lunghezza coincide con quella prevista dal piano di selezione nazionale, ad esempio numero telefonico interno a 7 cifre per gli Stati Uniti. In questo caso, Outlook considererà un numero simile come un numero esterno (formato standard). Si tratta di un limite di Outlook.

Goldmine

Per semplificare l'integrazione con PIMphony, attenersi alle seguenti regole:

Formato del nome dei contatti: <cognome> <nome> nel campo 'Contatto'

Formato del numero telefonico dei contatti: <numero selezionabile> per numeri interni ed esterni

Campo utilizzato per le ricerche in base al numero telefonico: Telefono 1

Campi dei numeri telefonici utilizzati con la funzione di selezione nominativa: Telefono 1, Telefono 2, Telefono 3

Il PIM supporta più schede contatti aperte: sì

Posizione di un nuovo contatto creato da PIMphony: database corrente

Sincronizzazione richiesta in caso di aggiunta/eliminazione/modifica di un contatto: no (sincronizzazione automatica)

Stato del PIM all'avvio di PIMphony: irrilevante (il PIM viene avviato da PIMphony e deve rimanere attivo)

Se si desidera comporre un numero da Goldmine, è necessario impostare la seguente opzione in Goldmine: menu 'Edit/Preferences:' il campo 'Modem' deve essere impostato su 'Dial number as entered' e non su 'TAPI'.

In caso di creazione manuale di un nuovo contatto, è necessario essere in grado di comporre direttamente i numeri telefonici immessi, ovvero i numeri devono includere il prefisso per l'accesso alla linea esterna, il prefisso di teleselezione e così via. Non devono essere nel formato TAPI standard.

Se si utilizza una scheda contatti popup in Goldmine, si consiglia di non ridurre a icona Goldmine perché Goldmine rimarrà aperto, ma la scheda contatti risulterà invisibile. Per trovarla, sarà pertanto necessario utilizzare l'opzione di visualizzazione 'Sovrapponi'.

Suggerimenti per ACT!

Per semplificare l'integrazione con PIMphony, attenersi alle seguenti regole:

Formato del nome dei contatti: <nome> <cognome> nel campo 'Contatto'

Formato del numero telefonico dei contatti:

<formato Microsoft standard> per i numeri esterni nel campo 'Telefono'

<numero> per i numeri interni nei campi 'Int' e <formato Microsoft standard> nel campo 'Telefono'

Campi utilizzati per la risoluzione dei numeri telefonici: solo campi indicizzati del seguente elenco: Telefono, Int, Cellulare, Casa, Alt

Il PIM non supporta più schede contatti aperte: No

Posizione di un nuovo contatto creato da PIMphony: database corrente

Sincronizzazione richiesta in caso di aggiunta/eliminazione/modifica di un contatto: no (sincronizzazione automatica)

Stato del PIM all'avvio di PIMphony: irrilevante (l'oggetto PIM viene avviato da PIMphony)

ACT! ricerca solo numeri telefonici nei campi indicizzati. Per impostazione predefinita, solo il campo 'Telefono' è indicizzato. Se si specifica un numero telefonico nel campo 'Int', è necessario indicizzarlo (menu Edit/Define/Advanced).

ACT! memorizza solo numeri telefonici standard nel campo 'Telefono'. Se si desidera memorizzare numeri telefonici interni, è necessario memorizzarli nel campo 'Ext'.

All'avvio ACT! viene avviato prima di PIMphony (se necessario). Se il database di ACT! non può essere aperto automaticamente, ad esempio quando vengono impostati i promemoria di ACT! per la manutenzione del database, la sincronizzazione tra PIMphony e ACT! non può essere eseguita. In questo caso, è necessario riavviare PIMphony dopo l'apertura di ACT!.

Se in ACT! un utente viene definito con un nome e una password, sarà sempre necessario immettere queste informazioni all'avvio dell'applicazione. Per utilizzare PIMphony, il nome e la password devono essere impostati nella configurazione del driver di ACT! perché entrambe le informazioni sono necessarie per accedere al database di ACT!. Tuttavia, se si avvia ACT! anche da PIMphony, l'utente deve sempre immettere un nome e una password.

Accesso

Se si desidera connettersi a un database di Access (da Access 2000 in poi), è necessario assicurarsi che Access sia installato sul computer in uso.

In un database di Access i numeri telefonici possono essere memorizzati nei seguenti formati:

- Formato standard: +xx yyyyyyy senza caratteri non numerici oppure

- Formato selezionabile (compreso il prefisso per l'accesso alla linea esterna).

Elenco personale

Nell'elenco personale i numeri telefonici possono essere memorizzati nei seguenti formati:

- <formato Microsoft standard> senza caratteri non numerici

- Formato selezionabile (compreso il prefisso per l'accesso alla linea esterna)

PIMphony e Microsoft Terminal Server

Se all'avvio di PIMphony viene visualizzato il seguente messaggio di Outlook: "Il programma non è registrato correttamente. Eseguire nuovamente il programma di installazione. Autorizzazione non idonea per eseguire l'operazione."

Modificare l'opzione di compatibilità relativa all'autorizzazione per Terminal Server impostandola su "Win NT compatibility".

Se si riscontrano problemi in PIMphony nei Terminal Server (macchine a 64 bit) con utenti standard:

  1. Aprire il registro (regedit.exe). Eseguire il back up del registro, seguire l'articolo Microsoft KB 322756 (http://support.microsoft.com/kb/322756/) per informazioni su come eseguire il back up e il ripristino del registro in Windows

  2. Andare alla chiave di registro “HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Alcatel”

  3. Fare clic con il taso destro sulla chiave “Alcatel”, fare clic sull'opzione “Autorizzazioni…” e attivare il “Controllo completo” per gli utenti nella sezione “Autorizzazioni per gli utenti”

  4. Andare alla chiave di registro "HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Microsoft\Windows\CurrentVersion\Telephony"

  5. Fare clic con il taso destro sulla chiave “Telefonia”, fare clic sull'opzione “Autorizzazioni…” e attivare il “Controllo completo” per gli utenti nella sezione “Autorizzazioni per gli utenti”

PIMphony e mobilità

È necessario che sia installato Windows XP Service Pack 1 per utilizzare i profili comuni in un PC in cui Windows XP è in esecuzione. Per ulteriori informazioni, vedere l'articolo Q307401: "Handle leak may prevent profiles from unloading Windows XP" in lingua inglese) nella Microsoft Knowledge Base.

Non è consigliabile che lo stesso utente si connetta contemporaneamente a due o più computer perché PIMphony IP non funzionerà correttamente ed è possibile che si verifichino problemi con i file di dati di PIMphony.

In caso di utilizzo di profili comuni, assicurarsi di sincronizzare l'ora in tutti i PC. È possibile utilizzare un PC come server di riferimento orario e tutti gli altri PC devono essere sincronizzati utilizzando il seguente comando:

>net time \\timesrv /set /yes

dove timesrv = nome del PC in cui è installato il server di riferimento orario.

È buona norma aggiungere il comando allo script di accesso dell'utente.

Se si utilizzano i profili comuni, la funzionalità "Avvio automatico" dell'applicazione è configurato in modo uguale per tutti gli utenti del computer. Se questa funzionalità non viene attivata in fase di installazione, l'unico modo per avviare l'applicazione automaticamente è aggiungere un collegamento nella cartella "Menu Avvio".


Problemi noti

Modulo di PIMphony

Se per una chiamata a un numero esterno viene utilizzato un collegamento CSS T1, la chiamata verrà visualizzata nell'applicazione dopo qualche secondo.

La chiamata è effettivamente in corso durante questo ritardo, ma risulta impossibile agganciare.

Outlook

Se le funzioni di selezione nominativa e identificazione non funzionano in Outlook oppure se viene visualizzato il seguente errore: "Errore di run-time '429': Il componente ActiveX non è in grado di creare l'oggetto", è possibile che si sia verificato un problema a livello di oggetti di automazione Office. L'identificativo dell'articolo in cui viene descritto questo problema nella Microsoft Knowledge Base è ID Q244264.

Questo errore si verifica quando l'oggetto di automazione richiesto non può essere creato da COM e pertanto non è disponibile in Visual Basic.

Questo errore si verifica in genere in alcuni computer specifici.

In Outlook, se sono presenti due contatti con lo stesso numero telefonico, uno nel formato tradizionale e l'altro in un formato che consente di eseguire la selezione diretta, verrà aperto solo il contatto con il numero telefonico nel formato tradizionale.

Per comporre un numero interno in Outlook 2002, è necessario installare la correzione rapida descritta nell'articolo numero Q817270 disponibile nella Microsoft Knowledge Base. I requisiti per l'installazione della correzione rapida sono:

Windows Installer versione 2
Per verificare la versione, digitare "msiexec.exe" nel prompt dei comandi.

Outlook 2002 SP2 (build 4219)
Per controllare la versione, scegliere "?-Informazioni su" in Outlook.

Se si chiude Outlook 2003 prima di chiudere PIMphony, l'icona di Outlook rimane visibile nell'area di notifica sulla barra delle applicazioni di Windows, ma non potrà essere utilizzata per avviare Outlook. Si tratta della modalità operativa normale di Microsoft Outlook 2003.

Avviare Outlook 2003 con BCM prima di avviare PIMphony. In questo modo si eviteranno i problemi descritti negli articoli della Microsoft Knowledge Base con i seguenti identificativi: KB840778 e KB836558.

La modalità operativa di BCM non consente la sincronizzazione automatica dei relativi contatti con PIMphony.

Sarà necessario impostare un'esecuzione forzata di una sincronizzazione manuale se è stata aggiunta una scheda contatti oppure se sono stati modificati il nome o i numeri telefonici di una scheda contatti.

Se viene visualizzato il seguente messaggio di errore: "Errore critico: il file \ Connec00.etf non esiste più. Il popup non può funzionare correttamente senza questo file", mentre si apre Outlook a 64 bit, seguire i passi riportati di seguito per risolvere il problema:

  1. Chiudere Outlook e PIMphony

  2. Aprire il registro (regedit.exe). Eseguire il back up del registro, seguire l'articolo Microsoft KB 322756 (http://support.microsoft.com/kb/322756/) per informazioni su come eseguire il back up e il ripristino del registro in Windows

  3. Andare alla chiave di registro “HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Alcatel”

  4. Fare clic con il taso destro sulla chiave “Alcatel”, fare clic sull'opzione “Autorizzazioni…” e attivare il “Controllo completo” per gli utenti nella sezione “Autorizzazioni per gli utenti”

Goldmine

In caso di utilizzo di Goldmine in un PC lento, si può verificare la perdita di caratteri durante la composizione rapida del numero utilizzando il campo relativo alla selezione nominativa. Si tratta di un errore di Microsoft Windows conosciuto con il seguente identificativo: Q102576 Non sono conosciute soluzioni a questo problema, tranne l'immissione più lenta dei caratteri oppure l'utilizzo di un PC più veloce.

Lotus Notes

Dopo un aggiornamento di Lotus Notes (dalla versione V4.x alla versione V5.x), all'avvio di PIMphony viene visualizzato il seguente messaggio di errore:

"Errore di run-time 372: Impossibile caricare il controllo "Softkey" da Softbut.ocx. La versione di Softbut.ocx potrebbe essere obsoleta. Assicurarsi che si stia ultilizzando la versione del controllo fornita con l'applicazione."

Il problema è causato dall'aggiornamento di Lotus Notes, che ha annullato la registrazione del file oleaut32.dll dal sistema. Per tale motivo, PIMphony non può più essere utilizzato correttamente.

Questo problema è stato documentato da Microsoft. Per ulteriori informazioni, vedere l'articolo della Knowledge Base Q185599 sul sito MSDN. Per correggere l'errore, utilizzare la risoluzione descritta nell'articolo Q185599 oppure disinstallare e reinstallare l'applicazione PIMphony.

Informazioni complementari

Nota sull'installazione

Quando si installa l'applicazione è possibile che venga richiesta l'installazione di Microsoft .NET Framework 1.1. In seguito all'installazione di .NET Framework 1.1 viene richiesto di riavviare il PC.. Successivamente al riavvio è necessario avviare nuovamente il programma di installazione. Tale operazione non è automatica.

Informazioni su Microsoft .NET Framework 1.1 Service Pack 1

Se è installata la patch KB886904 di Microsoft .NET Framework 1.1, rimuoverla e installare .NET Framework 1.1 Service Pack 1.


Problemi tecnici

S e dopo l'installazione, l'applicazione non funziona:

  1. Controllare l'installazione hardware facendo riferimento al manuale d'installazione.

  2. Verificare la configurazione telefonica di Windows (Pannello di controllo, cartella Telefonia).

  3. Verificare che la rete funzioni correttamente.

Se dopo più tentativi, l'applicazione non funziona ancora:

Contattare il rivenditore.

Se la rete non è disponibile:

Rete non disponibile

Vedere anche

Presentazione dell'applicazione

Manuale di installazione


Copyright

©ALE International 2016. Tutti i diritti riservati.

Avvertenza: questo software è protetto dalle leggi sul copyright e dalle convenzioni internazionali. È severamente vietata qualsiasi riproduzione o distribuzione parziale o totale del software, tramite qualsivoglia mezzo. Chiunque non ottemperi a tali disposizioni si renderà colpevole del reato di contraffazione e sarà passibile di sanzioni penali previste dalla legge.